2\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565288840476}]}}','',1565288841),(1037888,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565288841),(1037889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565288840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565288841),(1037890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565288886227}]}}','',1565288886),(1037891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565288886227}]}}','',1565288886),(1037892,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565288886),(1037893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565288886,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565288886),(1037894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565289105190\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f23cfb0c-9faa-4158-a7d7-51d1deee1797\",\"payLoadVersion\":1,\"token\":\"9806634b679200238c894148a1c23f02\"}}}','',1565289105),(1037895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565289105190\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f23cfb0c-9faa-4158-a7d7-51d1deee1797\",\"payLoadVersion\":1,\"token\":\"9806634b679200238c894148a1c23f02\"}}}','',1565289105),(1037896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565289105),(1037897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565289105),(1037898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f23cfb0c-9faa-4158-a7d7-51d1deee1797\",\"payLoadVersion\":1,\"token\":\"9806634b679200238c894148a1c23f02\"},\"telemetry\":{\"datetime\":1565289105,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565289105),(1037899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565289514837}]}}','',1565289515),(1037900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565289514837}]}}','',1565289515),(1037901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565289514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565289515),(1037902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289523957}]}}','',1565289524),(1037903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289523957}]}}','',1565289524),(1037904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565289523,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565289524),(1037905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289587415}]}}','',1565289587),(1037906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289587415}]}}','',1565289588),(1037907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565289587,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565289588),(1037908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289651900}]}}','',1565289652),(1037909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289651900}]}}','',1565289652),(1037910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289659116}]}}','',1565289659),(1037911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289659116}]}}','',1565289659),(1037912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565289659),(1037913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565289659),(1037914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565289659,\"value\":0}}','',1565289659),(1037915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565289671794}]}}','',1565289671),(1037916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565289671794}]}}','',1565289672),(1037917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565289671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565289672),(1037918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289711035}]}}','',1565289711),(1037919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565289711035}]}}','',1565289711),(1037920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565289711,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565289711),(1037921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289859967}]}}','',1565289860),(1037922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565289859967}]}}','',1565289860),(1037923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565290005129\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de49fc4c-d177-4672-ab78-af8733c5256e\",\"payLoadVersion\":1,\"token\":\"1bb933809a23daae5199ff54306dfa19\"}}}','',1565290005),(1037924,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565290005129\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de49fc4c-d177-4672-ab78-af8733c5256e\",\"payLoadVersion\":1,\"token\":\"1bb933809a23daae5199ff54306dfa19\"}}}','',1565290005),(1037925,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565290005),(1037926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565290005),(1037927,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de49fc4c-d177-4672-ab78-af8733c5256e\",\"payLoadVersion\":1,\"token\":\"1bb933809a23daae5199ff54306dfa19\"},\"telemetry\":{\"datetime\":1565290005,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565290005),(1037928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565290047505}]}}','',1565290047),(1037929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565290047505}]}}','',1565290047),(1037930,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565290047),(1037931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565290047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565290047),(1037932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565290098654}]}}','',1565290098),(1037933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565290098654}]}}','',1565290098),(1037934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565290098),(1037935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565290098,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565290098),(1037936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290281068}]}}','',1565290281),(1037937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290281497}]}}','',1565290281),(1037938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290281068}]}}','',1565290281),(1037939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565290281),(1037940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290281497}]}}','',1565290282),(1037941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565290281,\"value\":27.96}}','',1565290282),(1037942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565290281,\"value\":73.89}}','',1565290282),(1037943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290615914}]}}','',1565290616),(1037944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290615914}]}}','',1565290616),(1037945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565290616),(1037946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565290615,\"value\":28.56}}','',1565290616),(1037947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290616340}]}}','',1565290616),(1037948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565290616340}]}}','',1565290617),(1037949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565290616,\"value\":72}}','',1565290617),(1037950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565290717193}]}}','',1565290717),(1037951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565290717193}]}}','',1565290717),(1037952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565290717,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565290717),(1037953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290730853}]}}','',1565290731),(1037954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290730853}]}}','',1565290731),(1037955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565290730,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565290731),(1037956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290791132}]}}','',1565290791),(1037957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290791132}]}}','',1565290791),(1037958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565290791,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565290791),(1037959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565290852816}]}}','',1565290853),(1037960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565290852816}]}}','',1565290853),(1037961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565290859017}]}}','',1565290859),(1037962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565290859017}]}}','',1565290859),(1037963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565290859),(1037964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565290859),(1037965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565290859,\"value\":0}}','',1565290859),(1037966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565290877270}]}}','',1565290877),(1037967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565290877270}]}}','',1565290877),(1037968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565290877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565290877),(1037969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565290905492\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e82cba1-05c7-4c1f-b8e6-626cfb06d71a\",\"payLoadVersion\":1,\"token\":\"f6189aeb8d68a2127d80d722ffa874c8\"}}}','',1565290905),(1037970,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565290905492\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e82cba1-05c7-4c1f-b8e6-626cfb06d71a\",\"payLoadVersion\":1,\"token\":\"f6189aeb8d68a2127d80d722ffa874c8\"}}}','',1565290905),(1037971,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565290905),(1037972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565290905),(1037973,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e82cba1-05c7-4c1f-b8e6-626cfb06d71a\",\"payLoadVersion\":1,\"token\":\"f6189aeb8d68a2127d80d722ffa874c8\"},\"telemetry\":{\"datetime\":1565290905,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565290905),(1037974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290914272}]}}','',1565290914),(1037975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565290914272}]}}','',1565290914),(1037976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565290914,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565290914),(1037977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565290932),(1037978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565290932),(1037979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565290936),(1037980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565290936),(1037981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565291060873}]}}','',1565291061),(1037982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565291060873}]}}','',1565291061),(1037983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565291254570}]}}','',1565291254),(1037984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565291254570}]}}','',1565291255),(1037985,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565291255),(1037986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565291254,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565291255),(1037987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565291310979}]}}','',1565291311),(1037988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565291310979}]}}','',1565291311),(1037989,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565291311),(1037990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565291310,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565291311),(1037991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565291805847\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db527d81-1a42-49fe-9e24-8b5f01ff0cf2\",\"payLoadVersion\":1,\"token\":\"03f90581e39f5cda32eb54ebc605dee7\"}}}','',1565291806),(1037992,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565291805847\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db527d81-1a42-49fe-9e24-8b5f01ff0cf2\",\"payLoadVersion\":1,\"token\":\"03f90581e39f5cda32eb54ebc605dee7\"}}}','',1565291806),(1037993,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565291806),(1037994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565291806),(1037995,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db527d81-1a42-49fe-9e24-8b5f01ff0cf2\",\"payLoadVersion\":1,\"token\":\"03f90581e39f5cda32eb54ebc605dee7\"},\"telemetry\":{\"datetime\":1565291805,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565291806),(1037996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565291919691}]}}','',1565291919),(1037997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565291919691}]}}','',1565291919),(1037998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565291919,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565291919),(1037999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565291937851}]}}','',1565291938),(1038000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565291937851}]}}','',1565291938),(1038001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565291937,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565291938),(1038002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565291994790}]}}','',1565291994),(1038003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565291994790}]}}','',1565291995),(1038004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565291994,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565291995),(1038005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292053724}]}}','',1565292053),(1038006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292053724}]}}','',1565292054),(1038007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292058931}]}}','',1565292059),(1038008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292058931}]}}','',1565292059),(1038009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565292059),(1038010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565292059),(1038011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565292058,\"value\":0}}','',1565292059),(1038012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565292082438}]}}','',1565292082),(1038013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565292082438}]}}','',1565292083),(1038014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565292082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565292083),(1038015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292092809}]}}','',1565292092),(1038016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292092809}]}}','',1565292093),(1038017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565292093),(1038018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565292092,\"value\":28.05}}','',1565292093),(1038019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1c\",\"orgdata\":\"700bbbad01050401000021ef1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292093235}]}}','',1565292093),(1038020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1c\",\"orgdata\":\"700bbbad01050401000021ef1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292093235}]}}','',1565292094),(1038021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565292093,\"value\":74.07}}','',1565292094),(1038022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565292117579}]}}','',1565292117),(1038023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565292117579}]}}','',1565292118),(1038024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565292117,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565292118),(1038025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292261781}]}}','',1565292261),(1038026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565292261781}]}}','',1565292262),(1038027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292438095}]}}','',1565292438),(1038028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292438095}]}}','',1565292438),(1038029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565292438),(1038030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565292438,\"value\":28.56}}','',1565292438),(1038031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292438522}]}}','',1565292438),(1038032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565292438522}]}}','',1565292439),(1038033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565292438,\"value\":72.24}}','',1565292439),(1038034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565292461666}]}}','',1565292461),(1038035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565292461666}]}}','',1565292462),(1038036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565292462),(1038037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565292461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565292462),(1038038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565292523467}]}}','',1565292523),(1038039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565292523467}]}}','',1565292524),(1038040,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565292524),(1038041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565292523,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565292524),(1038042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565292706010\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17414474-935f-4ece-92db-d315698cf675\",\"payLoadVersion\":1,\"token\":\"a8cbb9ae644bfa3e213b81fca53c27cd\"}}}','',1565292706),(1038043,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565292706010\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17414474-935f-4ece-92db-d315698cf675\",\"payLoadVersion\":1,\"token\":\"a8cbb9ae644bfa3e213b81fca53c27cd\"}}}','',1565292706),(1038044,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565292706),(1038045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565292706),(1038046,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17414474-935f-4ece-92db-d315698cf675\",\"payLoadVersion\":1,\"token\":\"a8cbb9ae644bfa3e213b81fca53c27cd\"},\"telemetry\":{\"datetime\":1565292706,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565292706),(1038047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565293122018}]}}','',1565293122),(1038048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565293122018}]}}','',1565293122),(1038049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565293122,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565293122),(1038050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293144928}]}}','',1565293145),(1038051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293144928}]}}','',1565293145),(1038052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565293144,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565293145),(1038053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293198357}]}}','',1565293198),(1038054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293198357}]}}','',1565293199),(1038055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565293198,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565293199),(1038056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293254650}]}}','',1565293254),(1038057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293254650}]}}','',1565293255),(1038058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293258857}]}}','',1565293259),(1038059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293258857}]}}','',1565293259),(1038060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565293259),(1038061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565293259),(1038062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565293258,\"value\":0}}','',1565293259),(1038063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565293287828}]}}','',1565293288),(1038064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565293287828}]}}','',1565293288),(1038065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565293287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565293288),(1038066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293320807}]}}','',1565293321),(1038067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565293320807}]}}','',1565293321),(1038068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565293320,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565293321),(1038069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293462718}]}}','',1565293462),(1038070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565293462718}]}}','',1565293463),(1038071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565293606570\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6475f08d-b59c-4bcc-a2bd-525f22518c12\",\"payLoadVersion\":1,\"token\":\"11bcc048b3bd6837bebc3e78e25f38ee\"}}}','',1565293606),(1038072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565293606570\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6475f08d-b59c-4bcc-a2bd-525f22518c12\",\"payLoadVersion\":1,\"token\":\"11bcc048b3bd6837bebc3e78e25f38ee\"}}}','',1565293606),(1038073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565293606),(1038074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565293606),(1038075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6475f08d-b59c-4bcc-a2bd-525f22518c12\",\"payLoadVersion\":1,\"token\":\"11bcc048b3bd6837bebc3e78e25f38ee\"},\"telemetry\":{\"datetime\":1565293606,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565293606),(1038076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565293668793}]}}','',1565293668),(1038077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565293668793}]}}','',1565293668),(1038078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565293668),(1038079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565293668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565293668),(1038080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565293736104}]}}','',1565293736),(1038081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565293736104}]}}','',1565293737),(1038082,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565293737),(1038083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565293736,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565293737),(1038084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565293904558}]}}','',1565293904),(1038085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021d\",\"orgdata\":\"700bbbad01050401000021021d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565293904984}]}}','',1565293905),(1038086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021d\",\"orgdata\":\"700bbbad01050401000021021d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565293904984}]}}','',1565293905),(1038087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565293904558}]}}','',1565293905),(1038088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565293905),(1038089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565293904,\"value\":74.26}}','',1565293905),(1038090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565293904,\"value\":28.13}}','',1565293905),(1038091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294114198}]}}','',1565294114),(1038092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294114198}]}}','',1565294114),(1038093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565294114),(1038094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565294114),(1038095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565294114,\"value\":0.008}}','',1565294114),(1038096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294124197}]}}','',1565294124),(1038097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294124197}]}}','',1565294124),(1038098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565294124),(1038099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565294124),(1038100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565294124,\"value\":0}}','',1565294124),(1038101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565294260265}]}}','',1565294260),(1038102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565294260265}]}}','',1565294260),(1038103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565294260),(1038104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565294260,\"value\":28.56}}','',1565294260),(1038105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bb68e010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565294260692}]}}','',1565294260),(1038106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bb68e010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565294260692}]}}','',1565294261),(1038107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565294260,\"value\":72.43}}','',1565294261),(1038108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565294324266}]}}','',1565294324),(1038109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565294324266}]}}','',1565294324),(1038110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565294324,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565294324),(1038111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294352045}]}}','',1565294352),(1038112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294352045}]}}','',1565294352),(1038113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565294352,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565294352),(1038114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294401954}]}}','',1565294402),(1038115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294401954}]}}','',1565294402),(1038116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565294401,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565294402),(1038117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294455598}]}}','',1565294455),(1038118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294455598}]}}','',1565294455),(1038119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565294493392}]}}','',1565294493),(1038120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565294493392}]}}','',1565294493),(1038121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565294493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565294493),(1038122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565294507411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dabb60b8-c865-489b-82b5-0dfffd3bf594\",\"payLoadVersion\":1,\"token\":\"9bf8766dccf4075b6fb3f8d2de000318\"}}}','',1565294507),(1038123,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565294507411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dabb60b8-c865-489b-82b5-0dfffd3bf594\",\"payLoadVersion\":1,\"token\":\"9bf8766dccf4075b6fb3f8d2de000318\"}}}','',1565294507),(1038124,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565294507),(1038125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565294507),(1038126,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dabb60b8-c865-489b-82b5-0dfffd3bf594\",\"payLoadVersion\":1,\"token\":\"9bf8766dccf4075b6fb3f8d2de000318\"},\"telemetry\":{\"datetime\":1565294507,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565294507),(1038127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294524002}]}}','',1565294524),(1038128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565294524002}]}}','',1565294524),(1038129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565294524,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565294524),(1038130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294663648}]}}','',1565294663),(1038131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565294663648}]}}','',1565294664),(1038132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565294875990}]}}','',1565294876),(1038133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565294875990}]}}','',1565294876),(1038134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565294876),(1038135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565294875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565294876),(1038136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565294948751}]}}','',1565294948),(1038137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565294948751}]}}','',1565294949),(1038138,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565294949),(1038139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565294948,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565294949),(1038140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295324134}]}}','',1565295324),(1038141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295324134}]}}','',1565295324),(1038142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565295324),(1038143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565295324),(1038144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565295324,\"value\":0}}','',1565295324),(1038145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565295407507\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3650511-82dc-4637-888f-76667b7901b6\",\"payLoadVersion\":1,\"token\":\"02d1ffe59f53f0b0375358e36e083d3f\"}}}','',1565295407),(1038146,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565295407507\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3650511-82dc-4637-888f-76667b7901b6\",\"payLoadVersion\":1,\"token\":\"02d1ffe59f53f0b0375358e36e083d3f\"}}}','',1565295408),(1038147,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565295408),(1038148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565295408),(1038149,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3650511-82dc-4637-888f-76667b7901b6\",\"payLoadVersion\":1,\"token\":\"02d1ffe59f53f0b0375358e36e083d3f\"},\"telemetry\":{\"datetime\":1565295407,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565295408),(1038150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565295526653}]}}','',1565295526),(1038151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565295526653}]}}','',1565295527),(1038152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565295526,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565295527),(1038153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565295532),(1038154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565295532),(1038155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565295533),(1038156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565295533),(1038157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295559283}]}}','',1565295559),(1038158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295559283}]}}','',1565295560),(1038159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565295559,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565295560),(1038160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295605471}]}}','',1565295605),(1038161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295605471}]}}','',1565295606),(1038162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565295605,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565295606),(1038163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295656538}]}}','',1565295656),(1038164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295656538}]}}','',1565295657),(1038165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565295699016}]}}','',1565295699),(1038166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565295699016}]}}','',1565295699),(1038167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565295699,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565295699),(1038168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565295716271}]}}','',1565295716),(1038169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565295716271}]}}','',1565295716),(1038170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565295716),(1038171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565295716,\"value\":28.13}}','',1565295716),(1038172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141d\",\"orgdata\":\"700bbbad01050401000021141d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565295716698}]}}','',1565295716),(1038173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141d\",\"orgdata\":\"700bbbad01050401000021141d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565295716698}]}}','',1565295717),(1038174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565295716,\"value\":74.44}}','',1565295717),(1038175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295727310}]}}','',1565295727),(1038176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565295727310}]}}','',1565295728),(1038177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565295727,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565295728),(1038178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295864602}]}}','',1565295864),(1038179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565295864602}]}}','',1565295865),(1038180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296082506}]}}','',1565296082),(1038181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296082506}]}}','',1565296082),(1038182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565296082),(1038183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565296082,\"value\":28.56}}','',1565296082),(1038184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bb68e010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296082933}]}}','',1565296083),(1038185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565296083376}]}}','',1565296083),(1038186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bb68e010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296082933}]}}','',1565296083),(1038187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565296083376}]}}','',1565296083),(1038188,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565296083),(1038189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565296083,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565296083),(1038190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565296082,\"value\":72.43}}','',1565296083),(1038191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296084205},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296084205}]}}','',1565296084),(1038192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296084205},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565296084205}]}}','',1565296084),(1038193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565296161358}]}}','',1565296161),(1038194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565296161358}]}}','',1565296161),(1038195,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565296161),(1038196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565296161,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565296161),(1038197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565296307048\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de14a276-0625-4da4-99ee-c5d2195e0ef9\",\"payLoadVersion\":1,\"token\":\"1003bb6cfb37d1532ac8c1831cbedd0a\"}}}','',1565296307),(1038198,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565296307048\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de14a276-0625-4da4-99ee-c5d2195e0ef9\",\"payLoadVersion\":1,\"token\":\"1003bb6cfb37d1532ac8c1831cbedd0a\"}}}','',1565296308),(1038199,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565296308),(1038200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565296308),(1038201,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de14a276-0625-4da4-99ee-c5d2195e0ef9\",\"payLoadVersion\":1,\"token\":\"1003bb6cfb37d1532ac8c1831cbedd0a\"},\"telemetry\":{\"datetime\":1565296307,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565296308),(1038202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296524091}]}}','',1565296524),(1038203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296524091}]}}','',1565296524),(1038204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565296524),(1038205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565296524),(1038206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565296524,\"value\":0}}','',1565296524),(1038207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565296729179}]}}','',1565296729),(1038208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565296729179}]}}','',1565296729),(1038209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565296729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565296729),(1038210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296766579}]}}','',1565296766),(1038211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296766579}]}}','',1565296767),(1038212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565296766,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565296767),(1038213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296808969}]}}','',1565296809),(1038214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296808969}]}}','',1565296809),(1038215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565296808,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565296809),(1038216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296814191}]}}','',1565296814),(1038217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296814191}]}}','',1565296814),(1038218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565296814),(1038219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565296814),(1038220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565296814,\"value\":0.008}}','',1565296814),(1038221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296824188}]}}','',1565296824),(1038222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296824188}]}}','',1565296824),(1038223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565296824),(1038224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565296824),(1038225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565296824,\"value\":0}}','',1565296824),(1038226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296857507}]}}','',1565296857),(1038227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565296857507}]}}','',1565296857),(1038228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565296904590}]}}','',1565296904),(1038229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565296904590}]}}','',1565296904),(1038230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565296904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565296904),(1038231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296930596}]}}','',1565296930),(1038232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565296930596}]}}','',1565296930),(1038233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565296930,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565296930),(1038234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565297065569}]}}','',1565297065),(1038235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565297065569}]}}','',1565297066),(1038236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565297207411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56181e17-8036-4dc8-9897-084359e11914\",\"payLoadVersion\":1,\"token\":\"bfe5a80e81307e430856a3878d6a8d6c\"}}}','',1565297207),(1038237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565297207411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56181e17-8036-4dc8-9897-084359e11914\",\"payLoadVersion\":1,\"token\":\"bfe5a80e81307e430856a3878d6a8d6c\"}}}','',1565297208),(1038238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565297208),(1038239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565297208),(1038240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56181e17-8036-4dc8-9897-084359e11914\",\"payLoadVersion\":1,\"token\":\"bfe5a80e81307e430856a3878d6a8d6c\"},\"telemetry\":{\"datetime\":1565297207,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565297208),(1038241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565297290614}]}}','',1565297290),(1038242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565297290614}]}}','',1565297291),(1038243,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565297291),(1038244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565297290,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565297291),(1038245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565297373865}]}}','',1565297374),(1038246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565297373865}]}}','',1565297374),(1038247,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565297374),(1038248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565297373,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565297374),(1038249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297528180}]}}','',1565297528),(1038250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297528180}]}}','',1565297528),(1038251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565297528),(1038252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565297528,\"value\":28.13}}','',1565297528),(1038253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297528608}]}}','',1565297528),(1038254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297528608}]}}','',1565297529),(1038255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565297528,\"value\":74.62}}','',1565297529),(1038256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297529462},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297529462}]}}','',1565297529),(1038257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297529462},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297529462}]}}','',1565297530),(1038258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297899137}]}}','',1565297899),(1038259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700bb68e01050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297899563}]}}','',1565297899),(1038260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297899137}]}}','',1565297899),(1038261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565297899),(1038262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700bb68e01050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565297899563}]}}','',1565297899),(1038263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565297899,\"value\":28.65}}','',1565297899),(1038264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565297899,\"value\":72.55}}','',1565297899),(1038265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565297931937}]}}','',1565297932),(1038266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565297931937}]}}','',1565297932),(1038267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565297931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565297932),(1038268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565297973907}]}}','',1565297974),(1038269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565297973907}]}}','',1565297975),(1038270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565297973,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565297975),(1038271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565298012565}]}}','',1565298012),(1038272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565298012565}]}}','',1565298013),(1038273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565298012,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565298013),(1038274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298024166}]}}','',1565298024),(1038275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298024166}]}}','',1565298025),(1038276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565298025),(1038277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565298025),(1038278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565298024,\"value\":0}}','',1565298025),(1038279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298058470}]}}','',1565298058),(1038280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298058470}]}}','',1565298059),(1038281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565298107389\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b068282-a0de-4ee6-8b49-fb0723b56af5\",\"payLoadVersion\":1,\"token\":\"ed68aea4f6abb76aac9ecfa4baa3b9fc\"}}}','',1565298107),(1038282,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565298107389\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b068282-a0de-4ee6-8b49-fb0723b56af5\",\"payLoadVersion\":1,\"token\":\"ed68aea4f6abb76aac9ecfa4baa3b9fc\"}}}','',1565298108),(1038283,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565298108),(1038284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565298108),(1038285,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b068282-a0de-4ee6-8b49-fb0723b56af5\",\"payLoadVersion\":1,\"token\":\"ed68aea4f6abb76aac9ecfa4baa3b9fc\"},\"telemetry\":{\"datetime\":1565298107,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565298108),(1038286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565298110054}]}}','',1565298110),(1038287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565298110054}]}}','',1565298111),(1038288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565298110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565298111),(1038289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565298133944}]}}','',1565298134),(1038290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565298133944}]}}','',1565298134),(1038291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565298133,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565298134),(1038292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298266577}]}}','',1565298266),(1038293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565298266577}]}}','',1565298267),(1038294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565298497983}]}}','',1565298498),(1038295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565298497983}]}}','',1565298498),(1038296,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565298498),(1038297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565298497,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565298498),(1038298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565298586363}]}}','',1565298586),(1038299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565298586363}]}}','',1565298586),(1038300,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565298586),(1038301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565298586,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565298586),(1038302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565299007871\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f981af1a-38a9-4488-af0c-a84027022395\",\"payLoadVersion\":1,\"token\":\"abc37975ef82a2cd22fe629351abbc21\"}}}','',1565299008),(1038303,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565299007871\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f981af1a-38a9-4488-af0c-a84027022395\",\"payLoadVersion\":1,\"token\":\"abc37975ef82a2cd22fe629351abbc21\"}}}','',1565299008),(1038304,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565299008),(1038305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565299008),(1038306,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f981af1a-38a9-4488-af0c-a84027022395\",\"payLoadVersion\":1,\"token\":\"abc37975ef82a2cd22fe629351abbc21\"},\"telemetry\":{\"datetime\":1565299007,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565299008),(1038307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565299134724}]}}','',1565299134),(1038308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565299134724}]}}','',1565299135),(1038309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565299134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565299135),(1038310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299181333}]}}','',1565299181),(1038311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299181333}]}}','',1565299182),(1038312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565299181,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565299182),(1038313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299216113}]}}','',1565299216),(1038314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299216113}]}}','',1565299216),(1038315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565299216,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565299216),(1038316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299224162}]}}','',1565299224),(1038317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299224162}]}}','',1565299224),(1038318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565299224),(1038319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565299224),(1038320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565299224,\"value\":0}}','',1565299224),(1038321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299259475}]}}','',1565299259),(1038322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299259475}]}}','',1565299260),(1038323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565299315601}]}}','',1565299315),(1038324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565299315601}]}}','',1565299316),(1038325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565299315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565299316),(1038326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299337326}]}}','',1565299337),(1038327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565299337326}]}}','',1565299337),(1038328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565299337,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565299337),(1038329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299342321}]}}','',1565299342),(1038330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299342321}]}}','',1565299342),(1038331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565299342),(1038332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565299342,\"value\":28.22}}','',1565299342),(1038333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299342748}]}}','',1565299342),(1038334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299342748}]}}','',1565299343),(1038335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565299342,\"value\":74.68}}','',1565299343),(1038336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299467573}]}}','',1565299467),(1038337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565299467573}]}}','',1565299467),(1038338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565299705439}]}}','',1565299705),(1038339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565299705439}]}}','',1565299706),(1038340,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565299706),(1038341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565299705,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565299706),(1038342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299711306}]}}','',1565299711),(1038343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299711734}]}}','',1565299711),(1038344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299711306}]}}','',1565299712),(1038345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565299711734}]}}','',1565299712),(1038346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565299712),(1038347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565299711,\"value\":72.73}}','',1565299712),(1038348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565299711,\"value\":28.65}}','',1565299712),(1038349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565299798778}]}}','',1565299798),(1038350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565299798778}]}}','',1565299799),(1038351,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565299799),(1038352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565299798,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565299799),(1038353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565299907448\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"feb2a3c3-f209-4213-9505-15f6ff2e7672\",\"payLoadVersion\":1,\"token\":\"bacfe0a9e65f2d3cf6678f72dc156fe0\"}}}','',1565299907),(1038354,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565299907448\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"feb2a3c3-f209-4213-9505-15f6ff2e7672\",\"payLoadVersion\":1,\"token\":\"bacfe0a9e65f2d3cf6678f72dc156fe0\"}}}','',1565299908),(1038355,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565299908),(1038356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565299908),(1038357,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"feb2a3c3-f209-4213-9505-15f6ff2e7672\",\"payLoadVersion\":1,\"token\":\"bacfe0a9e65f2d3cf6678f72dc156fe0\"},\"telemetry\":{\"datetime\":1565299907,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565299908),(1038358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300074185}]}}','',1565300074),(1038359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300074185}]}}','',1565300074),(1038360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565300074),(1038361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565300074),(1038362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565300074,\"value\":0.009}}','',1565300074),(1038363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300084182}]}}','',1565300084),(1038364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300084182}]}}','',1565300084),(1038365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565300084),(1038366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565300084),(1038367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565300084,\"value\":0}}','',1565300084),(1038368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565300337550}]}}','',1565300337),(1038369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565300337550}]}}','',1565300337),(1038370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565300337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565300337),(1038371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300388760}]}}','',1565300388),(1038372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300388760}]}}','',1565300389),(1038373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565300388,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565300389),(1038374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300419598}]}}','',1565300419),(1038375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300419598}]}}','',1565300419),(1038376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565300419,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565300419),(1038377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300460434}]}}','',1565300460),(1038378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300460434}]}}','',1565300460),(1038379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565300521218}]}}','',1565300521),(1038380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565300521218}]}}','',1565300522),(1038381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565300521,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565300522),(1038382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300540726}]}}','',1565300540),(1038383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565300540726}]}}','',1565300541),(1038384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565300540,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565300541),(1038385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300668520}]}}','',1565300668),(1038386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565300668520}]}}','',1565300669),(1038387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565300807809\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a847c70-9e82-49bf-a886-ef1b6a5f471e\",\"payLoadVersion\":1,\"token\":\"a6ec0f62476095dcd757b502180c66d7\"}}}','',1565300808),(1038388,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565300807809\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a847c70-9e82-49bf-a886-ef1b6a5f471e\",\"payLoadVersion\":1,\"token\":\"a6ec0f62476095dcd757b502180c66d7\"}}}','',1565300808),(1038389,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565300808),(1038390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565300808),(1038391,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a847c70-9e82-49bf-a886-ef1b6a5f471e\",\"payLoadVersion\":1,\"token\":\"a6ec0f62476095dcd757b502180c66d7\"},\"telemetry\":{\"datetime\":1565300807,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565300808),(1038392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565300912905}]}}','',1565300913),(1038393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565300912905}]}}','',1565300913),(1038394,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565300913),(1038395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565300912,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565300913),(1038396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565301011245}]}}','',1565301011),(1038397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565301011245}]}}','',1565301011),(1038398,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565301011),(1038399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565301011,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565301011),(1038400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301151921}]}}','',1565301152),(1038401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301152348}]}}','',1565301152),(1038402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301151921}]}}','',1565301152),(1038403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565301152),(1038404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301152348}]}}','',1565301152),(1038405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565301151,\"value\":28.22}}','',1565301152),(1038406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565301152,\"value\":74.68}}','',1565301152),(1038407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301284139}]}}','',1565301284),(1038408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301284139}]}}','',1565301284),(1038409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565301284),(1038410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565301284),(1038411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565301284,\"value\":0}}','',1565301284),(1038412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301523498}]}}','',1565301523),(1038413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301523924}]}}','',1565301524),(1038414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301523498}]}}','',1565301524),(1038415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565301524),(1038416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565301523924}]}}','',1565301524),(1038417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565301523,\"value\":28.65}}','',1565301524),(1038418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565301523,\"value\":72.97}}','',1565301524),(1038419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565301540470}]}}','',1565301540),(1038420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565301540470}]}}','',1565301541),(1038421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565301540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565301541);
INSERT INTO `on_api_log` VALUES (1038422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301596248}]}}','',1565301596),(1038423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301596248}]}}','',1565301597),(1038424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565301596,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565301597),(1038425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301623066}]}}','',1565301623),(1038426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301623066}]}}','',1565301623),(1038427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565301623,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565301623),(1038428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301661390}]}}','',1565301661),(1038429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301661390}]}}','',1565301662),(1038430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301704175}]}}','',1565301704),(1038431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301704175}]}}','',1565301704),(1038432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565301704),(1038433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565301704),(1038434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565301704,\"value\":0.008}}','',1565301704),(1038435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565301707348\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e0c89b6-c9c3-4588-abfc-fc83b0048918\",\"payLoadVersion\":1,\"token\":\"3d61e950d183777029bef435dc40332c\"}}}','',1565301707),(1038436,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565301707348\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e0c89b6-c9c3-4588-abfc-fc83b0048918\",\"payLoadVersion\":1,\"token\":\"3d61e950d183777029bef435dc40332c\"}}}','',1565301708),(1038437,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565301708),(1038438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565301708),(1038439,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e0c89b6-c9c3-4588-abfc-fc83b0048918\",\"payLoadVersion\":1,\"token\":\"3d61e950d183777029bef435dc40332c\"},\"telemetry\":{\"datetime\":1565301707,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565301708),(1038440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301719175}]}}','',1565301719),(1038441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301719175}]}}','',1565301719),(1038442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565301719),(1038443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565301719),(1038444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565301719,\"value\":0}}','',1565301719),(1038445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565301726815}]}}','',1565301726),(1038446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565301726815}]}}','',1565301727),(1038447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565301726,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565301727),(1038448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301744154}]}}','',1565301744),(1038449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565301744154}]}}','',1565301744),(1038450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565301744,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565301744),(1038451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301869488}]}}','',1565301869),(1038452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565301869488}]}}','',1565301870),(1038453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565302120332}]}}','',1565302120),(1038454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565302120332}]}}','',1565302120),(1038455,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565302120),(1038456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565302120,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565302120),(1038457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302149182}]}}','',1565302149),(1038458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302149182}]}}','',1565302149),(1038459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565302149),(1038460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565302149),(1038461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565302149,\"value\":0.009}}','',1565302149),(1038462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302159171}]}}','',1565302159),(1038463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302159171}]}}','',1565302159),(1038464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565302159),(1038465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565302159),(1038466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565302159,\"value\":0}}','',1565302159),(1038467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565302223623}]}}','',1565302223),(1038468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565302223623}]}}','',1565302223),(1038469,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565302223),(1038470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565302223,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565302223),(1038471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565302607428\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb252fb7-9732-42d1-bd62-ed39bacf9362\",\"payLoadVersion\":1,\"token\":\"97340d93c58eb82a1e84f3b7d5133351\"}}}','',1565302607),(1038472,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565302607428\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb252fb7-9732-42d1-bd62-ed39bacf9362\",\"payLoadVersion\":1,\"token\":\"97340d93c58eb82a1e84f3b7d5133351\"}}}','',1565302608),(1038473,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565302608),(1038474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565302608),(1038475,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb252fb7-9732-42d1-bd62-ed39bacf9362\",\"payLoadVersion\":1,\"token\":\"97340d93c58eb82a1e84f3b7d5133351\"},\"telemetry\":{\"datetime\":1565302607,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565302608),(1038476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565302743325}]}}','',1565302743),(1038477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565302743325}]}}','',1565302743),(1038478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565302743,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565302743),(1038479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302803705}]}}','',1565302803),(1038480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302803705}]}}','',1565302804),(1038481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565302803,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565302804),(1038482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302826495}]}}','',1565302826),(1038483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302826495}]}}','',1565302826),(1038484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565302826,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565302826),(1038485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302862348}]}}','',1565302862),(1038486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565302862348}]}}','',1565302862),(1038487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565302932342}]}}','',1565302932),(1038488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565302932342}]}}','',1565302932),(1038489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565302932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565302932),(1038490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302947591}]}}','',1565302947),(1038491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565302947591}]}}','',1565302947),(1038492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565302947,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565302947),(1038493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565302961514}]}}','',1565302961),(1038494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565302961514}]}}','',1565302961),(1038495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565302961),(1038496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565302961,\"value\":28.22}}','',1565302961),(1038497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565302961939}]}}','',1565302962),(1038498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565302961939}]}}','',1565302962),(1038499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565302961,\"value\":74.81}}','',1565302962),(1038500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565303070445}]}}','',1565303070),(1038501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565303070445}]}}','',1565303070),(1038502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565303327821}]}}','',1565303328),(1038503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565303327821}]}}','',1565303328),(1038504,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565303328),(1038505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565303327,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565303328),(1038506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565303335649}]}}','',1565303335),(1038507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565303336077}]}}','',1565303336),(1038508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565303335649}]}}','',1565303336),(1038509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565303336),(1038510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565303336077}]}}','',1565303336),(1038511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565303335,\"value\":28.74}}','',1565303336),(1038512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565303336,\"value\":73.1}}','',1565303336),(1038513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565303359148}]}}','',1565303359),(1038514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565303359148}]}}','',1565303360),(1038515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565303360),(1038516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565303360),(1038517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565303359,\"value\":0}}','',1565303360),(1038518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565303436232}]}}','',1565303436),(1038519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565303436232}]}}','',1565303436),(1038520,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565303436),(1038521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565303436,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565303436),(1038522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565303507851\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e3faf8-d05a-4c62-b2dd-06ea04baa86c\",\"payLoadVersion\":1,\"token\":\"4dfcd2642721a0dae3a2ce98be39b8b2\"}}}','',1565303508),(1038523,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565303507851\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e3faf8-d05a-4c62-b2dd-06ea04baa86c\",\"payLoadVersion\":1,\"token\":\"4dfcd2642721a0dae3a2ce98be39b8b2\"}}}','',1565303508),(1038524,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565303508),(1038525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565303508),(1038526,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e3faf8-d05a-4c62-b2dd-06ea04baa86c\",\"payLoadVersion\":1,\"token\":\"4dfcd2642721a0dae3a2ce98be39b8b2\"},\"telemetry\":{\"datetime\":1565303507,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565303508),(1038527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565303946202}]}}','',1565303946),(1038528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565303946202}]}}','',1565303946),(1038529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565303946,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565303946),(1038530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304011122}]}}','',1565304011),(1038531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304011122}]}}','',1565304011),(1038532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565304011,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565304011),(1038533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304030071}]}}','',1565304030),(1038534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304030071}]}}','',1565304030),(1038535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565304030,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565304030),(1038536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304063315}]}}','',1565304063),(1038537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304063315}]}}','',1565304064),(1038538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565304137831}]}}','',1565304138),(1038539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565304137831}]}}','',1565304138),(1038540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565304137,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565304138),(1038541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304151150}]}}','',1565304151),(1038542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565304151150}]}}','',1565304152),(1038543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565304151,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565304152),(1038544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304271403}]}}','',1565304271),(1038545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304271403}]}}','',1565304272),(1038546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565304407289\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06e30949-fd4f-46f6-90ae-8dd949e81604\",\"payLoadVersion\":1,\"token\":\"9a6c948bec2e8c1026b833ed94b3833d\"}}}','',1565304407),(1038547,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565304407289\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06e30949-fd4f-46f6-90ae-8dd949e81604\",\"payLoadVersion\":1,\"token\":\"9a6c948bec2e8c1026b833ed94b3833d\"}}}','',1565304407),(1038548,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565304407),(1038549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565304407),(1038550,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06e30949-fd4f-46f6-90ae-8dd949e81604\",\"payLoadVersion\":1,\"token\":\"9a6c948bec2e8c1026b833ed94b3833d\"},\"telemetry\":{\"datetime\":1565304407,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565304407),(1038551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565304535258}]}}','',1565304535),(1038552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565304535258}]}}','',1565304535),(1038553,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565304535),(1038554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565304535,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565304535),(1038555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304559105}]}}','',1565304559),(1038556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565304559105}]}}','',1565304559),(1038557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565304559),(1038558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565304559),(1038559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565304559,\"value\":0}}','',1565304559),(1038560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565304648807}]}}','',1565304649),(1038561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565304648807}]}}','',1565304649),(1038562,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565304649),(1038563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565304648,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565304649),(1038564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565304771263}]}}','',1565304771),(1038565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565304771263}]}}','',1565304771),(1038566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565304771),(1038567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565304771,\"value\":28.31}}','',1565304771),(1038568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1d\",\"orgdata\":\"700bbbad010504010000213f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565304771689}]}}','',1565304771),(1038569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1d\",\"orgdata\":\"700bbbad010504010000213f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565304771689}]}}','',1565304771),(1038570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565304771,\"value\":74.87}}','',1565304771),(1038571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305064169}]}}','',1565305064),(1038572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305064169}]}}','',1565305065),(1038573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565305065),(1038574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565305065),(1038575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565305064,\"value\":0.009}}','',1565305065),(1038576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305074171}]}}','',1565305074),(1038577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305074171}]}}','',1565305075),(1038578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565305075),(1038579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565305075),(1038580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565305074,\"value\":0}}','',1565305075),(1038581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565305147708}]}}','',1565305147),(1038582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565305147708}]}}','',1565305148),(1038583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565305148),(1038584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565305147,\"value\":28.74}}','',1565305148),(1038585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565305148134}]}}','',1565305148),(1038586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565305148134}]}}','',1565305148),(1038587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565305148,\"value\":73.28}}','',1565305148),(1038588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565305148992}]}}','',1565305149),(1038589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565305148992}]}}','',1565305149),(1038590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565305148,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565305149),(1038591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305218549}]}}','',1565305218),(1038592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305218549}]}}','',1565305219),(1038593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565305218,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565305219),(1038594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305233608}]}}','',1565305233),(1038595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305233608}]}}','',1565305234),(1038596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565305233,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565305234),(1038597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305264211}]}}','',1565305264),(1038598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305264211}]}}','',1565305264),(1038599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565305307751\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76aff903-e9b8-41ee-9867-0be6e0c03908\",\"payLoadVersion\":1,\"token\":\"00a6513b84ca0f5552dbfc3f39e4eeda\"}}}','',1565305307),(1038600,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565305307751\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76aff903-e9b8-41ee-9867-0be6e0c03908\",\"payLoadVersion\":1,\"token\":\"00a6513b84ca0f5552dbfc3f39e4eeda\"}}}','',1565305308),(1038601,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565305308),(1038602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565305308),(1038603,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76aff903-e9b8-41ee-9867-0be6e0c03908\",\"payLoadVersion\":1,\"token\":\"00a6513b84ca0f5552dbfc3f39e4eeda\"},\"telemetry\":{\"datetime\":1565305307,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565305308),(1038604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565305343426}]}}','',1565305343),(1038605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565305343426}]}}','',1565305343),(1038606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565305343,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565305343),(1038607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305354537}]}}','',1565305354),(1038608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565305354537}]}}','',1565305355),(1038609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565305354,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565305355),(1038610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305472360}]}}','',1565305472),(1038611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565305472360}]}}','',1565305472),(1038612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565305742725}]}}','',1565305742),(1038613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565305742725}]}}','',1565305742),(1038614,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565305742),(1038615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565305742,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565305742),(1038616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565305861404}]}}','',1565305861),(1038617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565305861404}]}}','',1565305862),(1038618,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565305862),(1038619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565305861,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565305862),(1038620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565306207068\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e33dc88-4880-41d0-a5bd-e72a98866979\",\"payLoadVersion\":1,\"token\":\"ad76c776fbbc21f544f293e013f9e9ce\"}}}','',1565306207),(1038621,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565306207068\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e33dc88-4880-41d0-a5bd-e72a98866979\",\"payLoadVersion\":1,\"token\":\"ad76c776fbbc21f544f293e013f9e9ce\"}}}','',1565306207),(1038622,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565306207),(1038623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565306207),(1038624,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e33dc88-4880-41d0-a5bd-e72a98866979\",\"payLoadVersion\":1,\"token\":\"ad76c776fbbc21f544f293e013f9e9ce\"},\"telemetry\":{\"datetime\":1565306207,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565306207),(1038625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306274108}]}}','',1565306274),(1038626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306274108}]}}','',1565306274),(1038627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565306274),(1038628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565306274),(1038629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565306274,\"value\":0}}','',1565306274),(1038630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565306351746}]}}','',1565306351),(1038631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565306351746}]}}','',1565306352),(1038632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565306351,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565306352),(1038633,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565306399),(1038634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306425987}]}}','',1565306426),(1038635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306425987}]}}','',1565306426),(1038636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565306425,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565306426),(1038637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306437112}]}}','',1565306437),(1038638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306437112}]}}','',1565306437),(1038639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565306437,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565306437),(1038640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306465268}]}}','',1565306465),(1038641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306465268}]}}','',1565306465),(1038642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306529115}]}}','',1565306529),(1038643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306529115}]}}','',1565306529),(1038644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565306529),(1038645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565306529),(1038646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565306529,\"value\":0.008}}','',1565306529),(1038647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306539165}]}}','',1565306539),(1038648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306539165}]}}','',1565306539),(1038649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565306539),(1038650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565306539),(1038651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565306539,\"value\":0}}','',1565306539),(1038652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565306548982}]}}','',1565306549),(1038653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565306548982}]}}','',1565306549),(1038654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565306548,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565306549),(1038655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306557863}]}}','',1565306558),(1038656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565306557863}]}}','',1565306558),(1038657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565306557,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565306558),(1038658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306581083}]}}','',1565306581),(1038659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306581509}]}}','',1565306581),(1038660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306581083}]}}','',1565306581),(1038661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565306581),(1038662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306581509}]}}','',1565306581),(1038663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565306581,\"value\":28.31}}','',1565306581),(1038664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565306581,\"value\":74.93}}','',1565306581),(1038665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306673306}]}}','',1565306673),(1038666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565306673306}]}}','',1565306674),(1038667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565306950281}]}}','',1565306950),(1038668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565306950281}]}}','',1565306951),(1038669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565306951),(1038670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565306950,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565306951),(1038671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306959948}]}}','',1565306960),(1038672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306959948}]}}','',1565306960),(1038673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565306960),(1038674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565306959,\"value\":28.74}}','',1565306960),(1038675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306960376}]}}','',1565306960),(1038676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565306960376}]}}','',1565306961),(1038677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565306960,\"value\":73.46}}','',1565306961),(1038678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565307074011}]}}','',1565307074),(1038679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565307074011}]}}','',1565307074),(1038680,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565307074),(1038681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565307074,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565307074),(1038682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565307107490\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d935e541-e99c-43a0-8eff-878602d96de0\",\"payLoadVersion\":1,\"token\":\"beb90903eb951e089f2c39c6f794e968\"}}}','',1565307107),(1038683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565307107490\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d935e541-e99c-43a0-8eff-878602d96de0\",\"payLoadVersion\":1,\"token\":\"beb90903eb951e089f2c39c6f794e968\"}}}','',1565307108),(1038684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565307108),(1038685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565307108),(1038686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d935e541-e99c-43a0-8eff-878602d96de0\",\"payLoadVersion\":1,\"token\":\"beb90903eb951e089f2c39c6f794e968\"},\"telemetry\":{\"datetime\":1565307107,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565307108),(1038687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565307554484}]}}','',1565307554),(1038688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565307554484}]}}','',1565307555),(1038689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565307554,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565307555),(1038690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307633473}]}}','',1565307633),(1038691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307633473}]}}','',1565307634),(1038692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565307633,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565307634),(1038693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307640651}]}}','',1565307640),(1038694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307640651}]}}','',1565307641),(1038695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565307640,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565307641),(1038696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307666246}]}}','',1565307666),(1038697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307666246}]}}','',1565307667),(1038698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307739141}]}}','',1565307739),(1038699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307739141}]}}','',1565307740),(1038700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565307740),(1038701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565307740),(1038702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565307739,\"value\":0}}','',1565307740),(1038703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565307754280}]}}','',1565307754),(1038704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565307754280}]}}','',1565307755),(1038705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565307754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565307755),(1038706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307761211}]}}','',1565307761),(1038707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565307761211}]}}','',1565307762),(1038708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565307761,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565307762),(1038709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307874283}]}}','',1565307874),(1038710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565307874283}]}}','',1565307874),(1038711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565308007827\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed0e6bf2-1596-4e8f-ac97-6d145af3d7a5\",\"payLoadVersion\":1,\"token\":\"d2b083a57ffe6686b5261b797329f67e\"}}}','',1565308008),(1038712,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565308007827\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed0e6bf2-1596-4e8f-ac97-6d145af3d7a5\",\"payLoadVersion\":1,\"token\":\"d2b083a57ffe6686b5261b797329f67e\"}}}','',1565308008),(1038713,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565308008),(1038714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565308008),(1038715,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed0e6bf2-1596-4e8f-ac97-6d145af3d7a5\",\"payLoadVersion\":1,\"token\":\"d2b083a57ffe6686b5261b797329f67e\"},\"telemetry\":{\"datetime\":1565308007,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565308008),(1038716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565308157712}]}}','',1565308157),(1038717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565308157712}]}}','',1565308158),(1038718,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565308158),(1038719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565308157,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565308158),(1038720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565308286657}]}}','',1565308286),(1038721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565308286657}]}}','',1565308286),(1038722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565308286),(1038723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565308286,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565308286),(1038724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308390823}]}}','',1565308391),(1038725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308390823}]}}','',1565308391),(1038726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565308391),(1038727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565308390,\"value\":28.31}}','',1565308391),(1038728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308391250}]}}','',1565308391),(1038729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308391250}]}}','',1565308392),(1038730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565308391,\"value\":74.99}}','',1565308392),(1038731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565308757220}]}}','',1565308757),(1038732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565308757220}]}}','',1565308757),(1038733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565308757,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565308757),(1038734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308772169}]}}','',1565308772),(1038735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308772169}]}}','',1565308772),(1038736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565308772),(1038737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565308772,\"value\":28.74}}','',1565308772),(1038738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308772598}]}}','',1565308772),(1038739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565308772598}]}}','',1565308773),(1038740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565308772,\"value\":73.52}}','',1565308773),(1038741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308840962}]}}','',1565308841),(1038742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308840962}]}}','',1565308841),(1038743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565308840,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565308841),(1038744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308844130}]}}','',1565308844),(1038745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308844130}]}}','',1565308844),(1038746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565308844,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565308844),(1038747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565308867233}]}}','',1565308867),(1038748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565308867233}]}}','',1565308867),(1038749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565308908370\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d446552f-fd63-40a8-af71-3107fb4ef24b\",\"payLoadVersion\":1,\"token\":\"e04dd954ecda6133ba8557ebe474ae25\"}}}','',1565308908),(1038750,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565308908370\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d446552f-fd63-40a8-af71-3107fb4ef24b\",\"payLoadVersion\":1,\"token\":\"e04dd954ecda6133ba8557ebe474ae25\"}}}','',1565308908),(1038751,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565308908),(1038752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565308908),(1038753,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d446552f-fd63-40a8-af71-3107fb4ef24b\",\"payLoadVersion\":1,\"token\":\"e04dd954ecda6133ba8557ebe474ae25\"},\"telemetry\":{\"datetime\":1565308908,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565308908),(1038754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565308939138}]}}','',1565308939),(1038755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565308939138}]}}','',1565308939),(1038756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565308939),(1038757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565308939),(1038758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565308939,\"value\":0}}','',1565308939),(1038759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565308959947}]}}','',1565308960),(1038760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565308959947}]}}','',1565308960),(1038761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565308959,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565308960),(1038762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308964687}]}}','',1565308964),(1038763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565308964687}]}}','',1565308965),(1038764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565308964,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565308965),(1038765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309075281}]}}','',1565309075),(1038766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309075281}]}}','',1565309075),(1038767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309354156}]}}','',1565309354),(1038768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309354156}]}}','',1565309355),(1038769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565309355),(1038770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565309355),(1038771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565309354,\"value\":0.008}}','',1565309355),(1038772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309364164}]}}','',1565309364),(1038773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565309364832}]}}','',1565309364),(1038774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565309364164}]}}','',1565309365),(1038775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565309364832}]}}','',1565309365),(1038776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565309365),(1038777,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565309365),(1038778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565309365),(1038779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565309364,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565309365),(1038780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565309364,\"value\":0}}','',1565309365),(1038781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565309499256}]}}','',1565309499),(1038782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565309499256}]}}','',1565309500),(1038783,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565309500),(1038784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565309499,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565309500),(1038785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565309808648\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebf51f9-13df-45fd-b95f-de6b18275854\",\"payLoadVersion\":1,\"token\":\"cc623fc26e6ed7bfadc1272c5476d310\"}}}','',1565309808),(1038786,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565309808648\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebf51f9-13df-45fd-b95f-de6b18275854\",\"payLoadVersion\":1,\"token\":\"cc623fc26e6ed7bfadc1272c5476d310\"}}}','',1565309809),(1038787,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565309809),(1038788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565309809),(1038789,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebf51f9-13df-45fd-b95f-de6b18275854\",\"payLoadVersion\":1,\"token\":\"cc623fc26e6ed7bfadc1272c5476d310\"},\"telemetry\":{\"datetime\":1565309808,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565309809),(1038790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565309960048}]}}','',1565309960),(1038791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565309960048}]}}','',1565309960),(1038792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565309960,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565309960),(1038793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310047606}]}}','',1565310047),(1038794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310047606}]}}','',1565310047),(1038795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565310047,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565310047),(1038796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310048573}]}}','',1565310048),(1038797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310048573}]}}','',1565310048),(1038798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565310048,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565310048),(1038799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310068239}]}}','',1565310068),(1038800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310068239}]}}','',1565310069),(1038801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310165614}]}}','',1565310165),(1038802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310165614}]}}','',1565310166),(1038803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565310166),(1038804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310168141}]}}','',1565310168),(1038805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310168141}]}}','',1565310169),(1038806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565310168,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565310169),(1038807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310200675}]}}','',1565310200),(1038808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310200675}]}}','',1565310201),(1038809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565310201),(1038810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565310200,\"value\":28.39}}','',1565310201),(1038811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bbbad01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310201102}]}}','',1565310201),(1038812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bbbad01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310201102}]}}','',1565310202),(1038813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565310201,\"value\":75.05}}','',1565310202),(1038814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310276288}]}}','',1565310276),(1038815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310276288}]}}','',1565310277),(1038816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310564175}]}}','',1565310564),(1038817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565310564175}]}}','',1565310564),(1038818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565310564),(1038819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565310564),(1038820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565310564,\"value\":0}}','',1565310564),(1038821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565310571835}]}}','',1565310571),(1038822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565310571835}]}}','',1565310572),(1038823,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565310572),(1038824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565310571,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565310572),(1038825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310584434}]}}','',1565310584),(1038826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310584861}]}}','',1565310585),(1038827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310584434}]}}','',1565310585),(1038828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565310584861}]}}','',1565310585),(1038829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565310585),(1038830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565310584,\"value\":28.82}}','',1565310585),(1038831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565310584,\"value\":73.71}}','',1565310585),(1038832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565310708049\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21d3c47-d464-4a73-aad0-d8323995d96c\",\"payLoadVersion\":1,\"token\":\"c6d56989acabb9956336f49da2ec4540\"}}}','',1565310708),(1038833,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565310708049\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21d3c47-d464-4a73-aad0-d8323995d96c\",\"payLoadVersion\":1,\"token\":\"c6d56989acabb9956336f49da2ec4540\"}}}','',1565310708),(1038834,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565310708),(1038835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565310708),(1038836,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21d3c47-d464-4a73-aad0-d8323995d96c\",\"payLoadVersion\":1,\"token\":\"c6d56989acabb9956336f49da2ec4540\"},\"telemetry\":{\"datetime\":1565310708,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565310708),(1038837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565310711817}]}}','',1565310711),(1038838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565310711817}]}}','',1565310712),(1038839,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565310712),(1038840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565310711,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565310712),(1038841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310806551}]}}','',1565310806),(1038842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565310806551}]}}','',1565310806),(1038843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565310806,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565310806),(1038844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310813954}]}}','',1565310814),(1038845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310813954}]}}','',1565310814),(1038846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310813,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310814),(1038847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310822059}]}}','',1565310822),(1038848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310822059}]}}','',1565310822),(1038849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310822,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310822),(1038850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310830019}]}}','',1565310830),(1038851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310830019}]}}','',1565310830),(1038852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310830,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310830),(1038853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310881128}]}}','',1565310881),(1038854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310881128}]}}','',1565310881),(1038855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310881,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310881),(1038856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310886612}]}}','',1565310886),(1038857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310886612}]}}','',1565310886),(1038858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310886),(1038859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310905887}]}}','',1565310906),(1038860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310905887}]}}','',1565310906),(1038861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310906),(1038862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310909035}]}}','',1565310909),(1038863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310909035}]}}','',1565310909),(1038864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310909,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310909),(1038865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310917800}]}}','',1565310917),(1038866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310917800}]}}','',1565310918),(1038867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310918),(1038868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310927268}]}}','',1565310927),(1038869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310927268}]}}','',1565310928),(1038870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310928),(1038871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310935469}]}}','',1565310935),(1038872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310935469}]}}','',1565310936),(1038873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565310936),(1038874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310966110}]}}','',1565310966),(1038875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310966110}]}}','',1565310967),(1038876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565310967),(1038877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310995739}]}}','',1565310995),(1038878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565310995739}]}}','',1565310996),(1038879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565310995,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565310996),(1038880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565311256225}]}}','',1565311256),(1038881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565311256225}]}}','',1565311256),(1038882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565311256,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565311256),(1038883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311269248}]}}','',1565311269),(1038884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311269248}]}}','',1565311269),(1038885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565311371533}]}}','',1565311371),(1038886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565311371533}]}}','',1565311372),(1038887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565311371,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565311372),(1038888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311477305}]}}','',1565311477),(1038889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311477305}]}}','',1565311477),(1038890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565311611987\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7becefc-f018-4c35-971f-6733e3af1654\",\"payLoadVersion\":1,\"token\":\"0742eaa18de7ddfd242da8d78442d522\"}}}','',1565311612),(1038891,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565311611987\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7becefc-f018-4c35-971f-6733e3af1654\",\"payLoadVersion\":1,\"token\":\"0742eaa18de7ddfd242da8d78442d522\"}}}','',1565311612),(1038892,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565311612),(1038893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565311612),(1038894,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7becefc-f018-4c35-971f-6733e3af1654\",\"payLoadVersion\":1,\"token\":\"0742eaa18de7ddfd242da8d78442d522\"},\"telemetry\":{\"datetime\":1565311611,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565311612),(1038895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311764180}]}}','',1565311764),(1038896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565311764180}]}}','',1565311765),(1038897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565311765),(1038898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565311765),(1038899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565311764,\"value\":0}}','',1565311765),(1038900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565311779050}]}}','',1565311779),(1038901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565311779050}]}}','',1565311780),(1038902,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565311780),(1038903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565311779,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565311780),(1038904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565311924401}]}}','',1565311924),(1038905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565311924401}]}}','',1565311925),(1038906,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565311925),(1038907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565311924,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565311925),(1038908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312010408}]}}','',1565312010),(1038909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312010850}]}}','',1565312011),(1038910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312010408}]}}','',1565312011),(1038911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312010850}]}}','',1565312011),(1038912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565312011),(1038913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565312010,\"value\":28.39}}','',1565312011),(1038914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565312010,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565312011),(1038915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312011263}]}}','',1565312011),(1038916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312011263}]}}','',1565312012),(1038917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565312011,\"value\":75.23}}','',1565312012),(1038918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565312168917}]}}','',1565312169),(1038919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565312168917}]}}','',1565312169),(1038920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565312168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565312169),(1038921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565312201223}]}}','',1565312201),(1038922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565312201223}]}}','',1565312201),(1038923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565312201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565312201),(1038924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312396591}]}}','',1565312396),(1038925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312396591}]}}','',1565312396),(1038926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565312396),(1038927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565312396,\"value\":28.99}}','',1565312396),(1038928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312397017}]}}','',1565312397),(1038929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565312397017}]}}','',1565312397),(1038930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565312397,\"value\":74.38}}','',1565312397),(1038931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312463952}]}}','',1565312464),(1038932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312463952}]}}','',1565312464),(1038933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565312463,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565312464),(1038934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312470275}]}}','',1565312470),(1038935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312470275}]}}','',1565312470),(1038936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565312508069\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f23b598-d394-4670-8e5f-451fcee9427b\",\"payLoadVersion\":1,\"token\":\"c6a6b3a917860888fb148d12ead7695d\"}}}','',1565312508),(1038937,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565312508069\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f23b598-d394-4670-8e5f-451fcee9427b\",\"payLoadVersion\":1,\"token\":\"c6a6b3a917860888fb148d12ead7695d\"}}}','',1565312508),(1038938,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565312508),(1038939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565312508),(1038940,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f23b598-d394-4670-8e5f-451fcee9427b\",\"payLoadVersion\":1,\"token\":\"c6a6b3a917860888fb148d12ead7695d\"},\"telemetry\":{\"datetime\":1565312508,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565312508),(1038941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575030}]}}','',1565312575),(1038942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575030}]}}','',1565312576),(1038943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565312575,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565312576),(1038944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575882},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575882}]}}','',1565312576),(1038945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575882},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565312575882}]}}','',1565312577),(1038946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312678325}]}}','',1565312678),(1038947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312678325}]}}','',1565312679),(1038948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312964206}]}}','',1565312964),(1038949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565312964206}]}}','',1565312964),(1038950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565312964),(1038951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565312964),(1038952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565312964,\"value\":0}}','',1565312964),(1038953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565312986348}]}}','',1565312986),(1038954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565312986348}]}}','',1565312986),(1038955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565312986),(1038956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565312986,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565312986),(1038957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565313137018}]}}','',1565313137),(1038958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565313137018}]}}','',1565313137),(1038959,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565313137),(1038960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565313137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565313137),(1038961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313213705}]}}','',1565313213),(1038962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313213705}]}}','',1565313214),(1038963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565313213,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565313214),(1038964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565313371589}]}}','',1565313371),(1038965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565313371589}]}}','',1565313371),(1038966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565313371,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565313371),(1038967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":10,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565313401),(1038968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":10,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565313401),(1038969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565313406763}]}}','',1565313406),(1038970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565313406763}]}}','',1565313407),(1038971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565313406,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565313407),(1038972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565313408351\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfc5a379-03bb-414d-a91b-6615ccc5aa77\",\"payLoadVersion\":1,\"token\":\"f9d1d1cc6b236066f15207f3522c508d\"}}}','',1565313408),(1038973,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565313408351\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfc5a379-03bb-414d-a91b-6615ccc5aa77\",\"payLoadVersion\":1,\"token\":\"f9d1d1cc6b236066f15207f3522c508d\"}}}','',1565313409),(1038974,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565313409),(1038975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565313409),(1038976,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfc5a379-03bb-414d-a91b-6615ccc5aa77\",\"payLoadVersion\":1,\"token\":\"f9d1d1cc6b236066f15207f3522c508d\"},\"telemetry\":{\"datetime\":1565313408,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565313409),(1038977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565313671362}]}}','',1565313671),(1038978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313671799}]}}','',1565313671),(1038979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565313671362}]}}','',1565313672),(1038980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313671799}]}}','',1565313672),(1038981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565313671,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565313672),(1038982,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565313696),(1038983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313782837}]}}','',1565313782),(1038984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565313782837}]}}','',1565313783),(1038985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565313782,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565313783),(1038986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565313820317}]}}','',1565313820),(1038987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565313820317}]}}','',1565313820),(1038988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565313820),(1038989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565313820,\"value\":28.56}}','',1565313820),(1038990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565313820744}]}}','',1565313820),(1038991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565313820744}]}}','',1565313821),(1038992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565313820,\"value\":75.54}}','',1565313821),(1038993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565313879362}]}}','',1565313879),(1038994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565313879362}]}}','',1565313879),(1038995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565314033),(1038996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314033110}]}}','',1565314033),(1038997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565314033),(1038998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314033110}]}}','',1565314033),(1038999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314041756}]}}','',1565314041),(1039000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314041756}]}}','',1565314042),(1039001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314042670}]}}','',1565314042),(1039002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314042670}]}}','',1565314043),(1039003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314043714}]}}','',1565314043),(1039004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314043714}]}}','',1565314044),(1039005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314044677}]}}','',1565314044),(1039006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314044677}]}}','',1565314045),(1039007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314046671}]}}','',1565314046),(1039008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314046671}]}}','',1565314047),(1039009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314050763}]}}','',1565314050),(1039010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314050763}]}}','',1565314051),(1039011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314052677}]}}','',1565314052),(1039012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314052677}]}}','',1565314053),(1039013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314053671}]}}','',1565314053),(1039014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314053671}]}}','',1565314054),(1039015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314055677}]}}','',1565314055),(1039016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314055677}]}}','',1565314056),(1039017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314056678}]}}','',1565314056),(1039018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314056678}]}}','',1565314057),(1039019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314058682}]}}','',1565314058),(1039020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314058682}]}}','',1565314059),(1039021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314059677}]}}','',1565314059),(1039022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314059677}]}}','',1565314060),(1039023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314060671}]}}','',1565314060),(1039024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314060671}]}}','',1565314061),(1039025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314061674}]}}','',1565314061),(1039026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314061674}]}}','',1565314062),(1039027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314062680}]}}','',1565314062),(1039028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314062680}]}}','',1565314063),(1039029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314063674}]}}','',1565314063),(1039030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314063674}]}}','',1565314064),(1039031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314064678}]}}','',1565314064),(1039032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314064678}]}}','',1565314065),(1039033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314065671}]}}','',1565314065),(1039034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314065671}]}}','',1565314066),(1039035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314066676}]}}','',1565314066),(1039036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314066676}]}}','',1565314067),(1039037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314067689}]}}','',1565314067),(1039038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314067689}]}}','',1565314068),(1039039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314068683}]}}','',1565314068),(1039040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314068683}]}}','',1565314069),(1039041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314069677}]}}','',1565314069),(1039042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565314069677}]}}','',1565314070),(1039043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565314164245}]}}','',1565314164),(1039044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565314164245}]}}','',1565314164),(1039045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565314164),(1039046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565314164),(1039047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565314164,\"value\":0}}','',1565314164),(1039048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565314193344}]}}','',1565314193),(1039049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565314193344}]}}','',1565314193),(1039050,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565314193),(1039051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565314193,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565314193),(1039052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565314208896}]}}','',1565314209),(1039053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201d\",\"orgdata\":\"700bb68e01050401000021201d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565314209332}]}}','',1565314209),(1039054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565314208896}]}}','',1565314209),(1039055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565314209),(1039056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201d\",\"orgdata\":\"700bb68e01050401000021201d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565314209332}]}}','',1565314209),(1039057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565314209,\"value\":74.56}}','',1565314209),(1039058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565314208,\"value\":29.16}}','',1565314209),(1039059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565314308729\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22bec28c-ded4-4123-8cf9-9e3a58ff0ac7\",\"payLoadVersion\":1,\"token\":\"770117c8ee78d227f6254ef79cb3b945\"}}}','',1565314308),(1039060,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565314308729\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22bec28c-ded4-4123-8cf9-9e3a58ff0ac7\",\"payLoadVersion\":1,\"token\":\"770117c8ee78d227f6254ef79cb3b945\"}}}','',1565314309),(1039061,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565314309),(1039062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565314309),(1039063,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22bec28c-ded4-4123-8cf9-9e3a58ff0ac7\",\"payLoadVersion\":1,\"token\":\"770117c8ee78d227f6254ef79cb3b945\"},\"telemetry\":{\"datetime\":1565314308,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565314309),(1039064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565314349645}]}}','',1565314349),(1039065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565314349645}]}}','',1565314350),(1039066,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565314350),(1039067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565314349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565314350),(1039068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565314358),(1039069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0800\",\"orgdata\":\"700b26ff010005018000210800\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314358488}]}}','',1565314358),(1039070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565314359),(1039071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0800\",\"orgdata\":\"700b26ff010005018000210800\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314358488}]}}','',1565314359),(1039072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314358,\"value\":\"0800\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\"}}','',1565314359),(1039073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360497}]}}','',1565314360),(1039074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"701526ff01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360943},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"701526ff01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360943}]}}','',1565314361),(1039075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"701526ff01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360943},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"701526ff01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360943}]}}','',1565314361),(1039076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314360497}]}}','',1565314361),(1039077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314365903}]}}','',1565314366),(1039078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314365903}]}}','',1565314366),(1039079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0900\",\"orgdata\":\"700b26ff010005018000210900\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314366345}]}}','',1565314366),(1039080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314366764}]}}','',1565314366),(1039081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314366764}]}}','',1565314367),(1039082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0900\",\"orgdata\":\"700b26ff010005018000210900\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314366345}]}}','',1565314367),(1039083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314366,\"value\":\"0900\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\"}}','',1565314367),(1039084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314367208}]}}','',1565314367),(1039085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314367727}]}}','',1565314367),(1039086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314367208}]}}','',1565314368),(1039087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314367727}]}}','',1565314368),(1039088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314368721}]}}','',1565314368),(1039089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314368721}]}}','',1565314369),(1039090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0900\",\"orgdata\":\"700b26ff010005018000210900\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314369162}]}}','',1565314369),(1039091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314369579}]}}','',1565314369),(1039092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314369579}]}}','',1565314370),(1039093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0900\",\"orgdata\":\"700b26ff010005018000210900\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314369162}]}}','',1565314370),(1039094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314369,\"value\":\"0900\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u7535\\u6c60\\u7535\\u538b\\u4f4e\"}}','',1565314370),(1039095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314370022}]}}','',1565314370),(1039096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314370716}]}}','',1565314370),(1039097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314370022}]}}','',1565314371),(1039098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314370716}]}}','',1565314371),(1039099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314371714}]}}','',1565314371),(1039100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314371714}]}}','',1565314372),(1039101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314372718}]}}','',1565314372),(1039102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314372718}]}}','',1565314373),(1039103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314373712}]}}','',1565314373),(1039104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314373712}]}}','',1565314374),(1039105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314374715}]}}','',1565314374),(1039106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314374715}]}}','',1565314375),(1039107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314375708}]}}','',1565314375),(1039108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314375708}]}}','',1565314376),(1039109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314376711}]}}','',1565314376),(1039110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314376711}]}}','',1565314377),(1039111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314377724}]}}','',1565314377),(1039112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314377724}]}}','',1565314378),(1039113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314378718}]}}','',1565314378),(1039114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314378718}]}}','',1565314379),(1039115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314379710}]}}','',1565314379),(1039116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314379710}]}}','',1565314380),(1039117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314380714}]}}','',1565314380),(1039118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314380714}]}}','',1565314381),(1039119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314381715}]}}','',1565314381),(1039120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314381715}]}}','',1565314382),(1039121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314382709}]}}','',1565314382),(1039122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314382709}]}}','',1565314383),(1039123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314383711}]}}','',1565314383),(1039124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314383711}]}}','',1565314384),(1039125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314384736}]}}','',1565314384),(1039126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314384736}]}}','',1565314385),(1039127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314385708}]}}','',1565314385),(1039128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314385708}]}}','',1565314386),(1039129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314386721}]}}','',1565314386),(1039130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314386721}]}}','',1565314387),(1039131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314387713}]}}','',1565314387),(1039132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314387713}]}}','',1565314388),(1039133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314388717}]}}','',1565314388),(1039134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314388717}]}}','',1565314389),(1039135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314389720}]}}','',1565314389),(1039136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314389720}]}}','',1565314390),(1039137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314390724}]}}','',1565314390),(1039138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314390724}]}}','',1565314391),(1039139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314391716}]}}','',1565314391),(1039140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314391716}]}}','',1565314392),(1039141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314392708}]}}','',1565314392),(1039142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314392708}]}}','',1565314393),(1039143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314393711}]}}','',1565314393),(1039144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314393711}]}}','',1565314394),(1039145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314394715}]}}','',1565314394),(1039146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"700a26ff010100012100203c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314394715}]}}','',1565314395),(1039147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314416960}]}}','',1565314417),(1039148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314416960}]}}','',1565314417),(1039149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565314416,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565314417),(1039150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314456132}]}}','',1565314456),(1039151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314456132}]}}','',1565314456),(1039152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314456,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565314456),(1039153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314458457}]}}','',1565314458),(1039154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314458457}]}}','',1565314459),(1039155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314459203}]}}','',1565314459),(1039156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314459203}]}}','',1565314460),(1039157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314460214}]}}','',1565314460),(1039158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314460214}]}}','',1565314461),(1039159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314574350}]}}','',1565314574),(1039160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314574350}]}}','',1565314575),(1039161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314574,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565314575),(1039162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314612368}]}}','',1565314612),(1039163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565314612368}]}}','',1565314613),(1039164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565314612,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565314613),(1039165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":10,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314847),(1039166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314848),(1039167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314848),(1039168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314848),(1039169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314848),(1039170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314848),(1039171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314848),(1039172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":10,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314848),(1039173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314848),(1039174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314848),(1039175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314848),(1039176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314848),(1039177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314848),(1039178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314848),(1039179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"adbc__efff\",\"deviceuid\":130479,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":480250433,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}}','',1565314848),(1039180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":68234,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366ec86_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":1,\"IEEE\":\"000d6f001366ec86\"}]}}','',1565314848),(1039181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314849),(1039182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314849),(1039183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314849),(1039184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314849),(1039185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"adbc__efff\",\"deviceuid\":130479,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":480250433,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}}','',1565314849),(1039186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":68234,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366ec86_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":1,\"IEEE\":\"000d6f001366ec86\"}]}}','',1565314850),(1039187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565314872380}]}}','',1565314872),(1039188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314872),(1039189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565314872380}]}}','',1565314872),(1039190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314872),(1039191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314872),(1039192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314872),(1039193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314872),(1039194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314873),(1039195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314873),(1039196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314873),(1039197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314873),(1039198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314873),(1039199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"adbc__efff\",\"deviceuid\":130479,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":480250433,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}}','',1565314873),(1039200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314873),(1039201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314873),(1039202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314873),(1039203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314873),(1039204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314873),(1039205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314874),(1039206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314874),(1039207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314874),(1039208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"adbc__efff\",\"deviceuid\":130479,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":480250433,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}}','',1565314874),(1039209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314879678}]}}','',1565314879),(1039210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314879678}]}}','',1565314880),(1039211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565314879,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565314880),(1039212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314888),(1039213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314889),(1039214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314898),(1039215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314898),(1039216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314899),(1039217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314899),(1039218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314899),(1039219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314899),(1039220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314899),(1039221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314899),(1039222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314899),(1039223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314899),(1039224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314899),(1039225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314899),(1039226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314899),(1039227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314899),(1039228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314899),(1039229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314900),(1039230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314900),(1039231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}}','',1565314900),(1039232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314909),(1039233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314909),(1039234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314919),(1039235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314919),(1039236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314921),(1039237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314921),(1039238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314921),(1039239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314921),(1039240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314921),(1039241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314921),(1039242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314921),(1039243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314921),(1039244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314921),(1039245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314921),(1039246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314921),(1039247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314921),(1039248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314922),(1039249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565314922),(1039250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314930),(1039251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314930),(1039252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314938),(1039253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314938),(1039254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314943),(1039255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314943),(1039256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314943),(1039257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314943),(1039258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314943),(1039259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314943),(1039260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314943),(1039261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565314943),(1039262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314943),(1039263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565314943),(1039264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565314943),(1039265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":16,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565314944),(1039266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314950),(1039267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314950),(1039268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":4,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314964),(1039269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":4,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314964),(1039270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314970),(1039271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314970),(1039272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":85402,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":443026216,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}}','',1565314970),(1039273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}}','',1565314970),(1039274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":3,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314976),(1039275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":3,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314976),(1039276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314986975}]}}','',1565314987),(1039277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565314986975}]}}','',1565314987),(1039278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565314986,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565314987),(1039279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":3,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314993),(1039280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":3,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565314993),(1039281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315004),(1039282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315004),(1039283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315008),(1039284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315008),(1039285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565315080388}]}}','',1565315080),(1039286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565315080388}]}}','',1565315081),(1039287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315127),(1039288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315128),(1039289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315139),(1039290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315140),(1039291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":110069,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565315142),(1039292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":110069,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565315143),(1039293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315145),(1039294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315146),(1039295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315149),(1039296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315150),(1039297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315176),(1039298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315177),(1039299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315177),(1039300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315178),(1039301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315185),(1039302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315186),(1039303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565315201),(1039304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565315201),(1039305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315207),(1039306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315208),(1039307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315208),(1039308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315209),(1039309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565315209352\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a61d9d9c-7f43-44d7-a277-7f5de8a21b2a\",\"payLoadVersion\":1,\"token\":\"93f6d9f807e2d5fab8070866bdce6101\"}}}','',1565315209),(1039310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565315209352\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a61d9d9c-7f43-44d7-a277-7f5de8a21b2a\",\"payLoadVersion\":1,\"token\":\"93f6d9f807e2d5fab8070866bdce6101\"}}}','',1565315210),(1039311,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565315210),(1039312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565315210),(1039313,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a61d9d9c-7f43-44d7-a277-7f5de8a21b2a\",\"payLoadVersion\":1,\"token\":\"93f6d9f807e2d5fab8070866bdce6101\"},\"telemetry\":{\"datetime\":1565315209,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565315210),(1039314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315211),(1039315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315212),(1039316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315216),(1039317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315217),(1039318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315219369}]}}','',1565315219),(1039319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315219369}]}}','',1565315220),(1039320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315219,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315220),(1039321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315225),(1039322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315226),(1039323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315229688}]}}','',1565315229),(1039324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315229688}]}}','',1565315230),(1039325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315229,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315230),(1039326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315240743}]}}','',1565315240),(1039327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315240743}]}}','',1565315241),(1039328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315241),(1039329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315250257}]}}','',1565315250),(1039330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315250257}]}}','',1565315251),(1039331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315250,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315251),(1039332,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565315252),(1039333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315262281}]}}','',1565315262),(1039334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315262281}]}}','',1565315263),(1039335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315262,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315263),(1039336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565315270),(1039337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315270),(1039338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315270969}]}}','',1565315271),(1039339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565315271),(1039340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315271),(1039341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315270969}]}}','',1565315271),(1039342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315270,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315271),(1039343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315290190}]}}','',1565315290),(1039344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315290190}]}}','',1565315291),(1039345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315290,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315291),(1039346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315298635}]}}','',1565315298),(1039347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315298635}]}}','',1565315299),(1039348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315298,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315299),(1039349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565315299),(1039350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315299),(1039351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315300),(1039352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565315300),(1039353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315309),(1039354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315309),(1039355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315317379}]}}','',1565315317),(1039356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315317379}]}}','',1565315318),(1039357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315317,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315318),(1039358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315318),(1039359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315319),(1039360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315325),(1039361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315325),(1039362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315326),(1039363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315326),(1039364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315330),(1039365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315331),(1039366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315333613}]}}','',1565315333),(1039367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315333613}]}}','',1565315334),(1039368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315333,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315334),(1039369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315340),(1039370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315341),(1039371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315342227}]}}','',1565315342),(1039372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315342227}]}}','',1565315342),(1039373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315342,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315342),(1039374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315355190}]}}','',1565315355),(1039375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315355190}]}}','',1565315355),(1039376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315355,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315355),(1039377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315357),(1039378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315358),(1039379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315358),(1039380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315358),(1039381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315358),(1039382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315358),(1039383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565315364272}]}}','',1565315364),(1039384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565315364272}]}}','',1565315364),(1039385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565315364),(1039386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565315364),(1039387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565315364,\"value\":0}}','',1565315364),(1039388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315369),(1039389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315369),(1039390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315377153}]}}','',1565315377),(1039391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315377153}]}}','',1565315377),(1039392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315377,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315377),(1039393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315381),(1039394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315381),(1039395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315381),(1039396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315381),(1039397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u4fa7\\u6240\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315382),(1039398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\\u547c\\u53eb\",\"deviceuid\":110069,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565315382),(1039399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315384939}]}}','',1565315385),(1039400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315384939}]}}','',1565315385),(1039401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315384,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315385),(1039402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315389),(1039403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315390),(1039404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315400473}]}}','',1565315400),(1039405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315400473}]}}','',1565315401),(1039406,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565315401),(1039407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565315400,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565315401),(1039408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315401326},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315401326}]}}','',1565315401),(1039409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315401326},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315401326}]}}','',1565315402),(1039410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315413),(1039411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315414),(1039412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315417),(1039413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315417),(1039414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315418),(1039415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315418),(1039416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":1,\"value\":\"0d00\",\"orgdata\":\"700be899010005010100310d00\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315427976}]}}','',1565315428),(1039417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":1,\"value\":\"0d00\",\"orgdata\":\"700be899010005010100310d00\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315427976}]}}','',1565315428),(1039418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":129,\"value\":\"00000d00\",\"orgdata\":\"700de8990100050181002300000d00\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315428527}]}}','',1565315428),(1039419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4fa7\\u6240 \\u4e0a\\u7ebf\"}]}}','',1565315428),(1039420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":129,\"value\":\"00000d00\",\"orgdata\":\"700de8990100050181002300000d00\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315428527}]}}','',1565315429),(1039421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4fa7\\u6240 \\u4e0a\\u7ebf\"}]}}','',1565315429),(1039422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315430),(1039423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565315430),(1039424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315437141}]}}','',1565315437),(1039425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315437141}]}}','',1565315437),(1039426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315437,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315437),(1039427,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565315479),(1039428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315483),(1039429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565315484),(1039430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315484725}]}}','',1565315484),(1039431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315484725}]}}','',1565315485),(1039432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315484,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315485),(1039433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315492440}]}}','',1565315492),(1039434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315492440}]}}','',1565315492),(1039435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315492,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315492),(1039436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315505254}]}}','',1565315505),(1039437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315505254}]}}','',1565315505),(1039438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315505,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315505),(1039439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315513298}]}}','',1565315513),(1039440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315513298}]}}','',1565315513),(1039441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315513,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315513),(1039442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315522233}]}}','',1565315522),(1039443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315522233}]}}','',1565315522),(1039444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315522,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315522),(1039445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315530439}]}}','',1565315530),(1039446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315530439}]}}','',1565315530),(1039447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315530,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315530),(1039448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315538),(1039449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565315538),(1039450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315539253}]}}','',1565315539),(1039451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315539253}]}}','',1565315539),(1039452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315539,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315539),(1039453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315552548}]}}','',1565315552),(1039454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315552548}]}}','',1565315553),(1039455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315552,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315553),(1039456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315560264}]}}','',1565315560),(1039457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315560264}]}}','',1565315560),(1039458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315560,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315560),(1039459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315562465}]}}','',1565315562),(1039460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565315562465}]}}','',1565315562),(1039461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565315562),(1039462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565315562,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565315562),(1039463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315568129}]}}','',1565315568),(1039464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315568129}]}}','',1565315568),(1039465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315568,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315568),(1039466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315576425}]}}','',1565315576),(1039467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315576425}]}}','',1565315576),(1039468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315576,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315576),(1039469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315594049}]}}','',1565315594),(1039470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315594049}]}}','',1565315594),(1039471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315594,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315594),(1039472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315603743}]}}','',1565315603),(1039473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315603743}]}}','',1565315604),(1039474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315603,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315604),(1039475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565315620053}]}}','',1565315620),(1039476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565315620053}]}}','',1565315620),(1039477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565315620,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565315620),(1039478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565315630129}]}}','',1565315630),(1039479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1d\",\"orgdata\":\"700bbbad01050401000021bf1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565315630556}]}}','',1565315630),(1039480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565315630129}]}}','',1565315630),(1039481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1d\",\"orgdata\":\"700bbbad01050401000021bf1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565315630556}]}}','',1565315630),(1039482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565315630),(1039483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565315630,\"value\":28.65}}','',1565315630),(1039484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565315630,\"value\":76.15}}','',1565315630),(1039485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315651153}]}}','',1565315651),(1039486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315651153}]}}','',1565315651),(1039487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315651,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315651),(1039488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315658947}]}}','',1565315659),(1039489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315658947}]}}','',1565315659),(1039490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315658,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315659),(1039491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315667399}]}}','',1565315667),(1039492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315667399}]}}','',1565315667),(1039493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315667,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315667),(1039494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315679072}]}}','',1565315679),(1039495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315679072}]}}','',1565315679),(1039496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315679,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315679),(1039497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315686938}]}}','',1565315687),(1039498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315686938}]}}','',1565315687),(1039499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315686,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315687),(1039500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315694741}]}}','',1565315694),(1039501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315694741}]}}','',1565315695),(1039502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315694,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315695),(1039503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315707676}]}}','',1565315707),(1039504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315707676}]}}','',1565315707),(1039505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315707,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315707),(1039506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315718270}]}}','',1565315718),(1039507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315718270}]}}','',1565315718),(1039508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315718,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315718),(1039509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315727405}]}}','',1565315727),(1039510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315727405}]}}','',1565315727),(1039511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315727,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315727),(1039512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315739219}]}}','',1565315739),(1039513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315739219}]}}','',1565315739),(1039514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315739,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315739),(1039515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315746854}]}}','',1565315747),(1039516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315746854}]}}','',1565315747),(1039517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315746,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315747),(1039518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315755130}]}}','',1565315755),(1039519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315755130}]}}','',1565315755),(1039520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315755,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315755),(1039521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315763337}]}}','',1565315763),(1039522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315763337}]}}','',1565315763),(1039523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315763,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315763),(1039524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315771740}]}}','',1565315771),(1039525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315771740}]}}','',1565315771),(1039526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315771,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315771),(1039527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315777039}]}}','',1565315777),(1039528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315777039}]}}','',1565315778),(1039529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565315778),(1039530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315779865}]}}','',1565315780),(1039531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315779865}]}}','',1565315781),(1039532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315779,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315781),(1039533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315787631}]}}','',1565315787),(1039534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315787631}]}}','',1565315788),(1039535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315787,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315788),(1039536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315795405}]}}','',1565315795),(1039537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315795405}]}}','',1565315796),(1039538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315795,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315796),(1039539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315803120}]}}','',1565315803),(1039540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315803120}]}}','',1565315804),(1039541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315803,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315804),(1039542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315812585}]}}','',1565315812),(1039543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315812585}]}}','',1565315813),(1039544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315812,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315813),(1039545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315818078}]}}','',1565315818),(1039546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315818078}]}}','',1565315819),(1039547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315818,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565315819),(1039548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315821760}]}}','',1565315821),(1039549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315821760}]}}','',1565315822),(1039550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315821,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315822),(1039551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315830244}]}}','',1565315830),(1039552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315830244}]}}','',1565315831),(1039553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315830,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315831),(1039554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315840201}]}}','',1565315840),(1039555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315840201}]}}','',1565315841),(1039556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315840,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315841),(1039557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315852355}]}}','',1565315852),(1039558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315852355}]}}','',1565315853),(1039559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315852,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315853),(1039560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315870970}]}}','',1565315871),(1039561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315870970}]}}','',1565315872),(1039562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315870,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315872),(1039563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315879665}]}}','',1565315879),(1039564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315879665}]}}','',1565315880),(1039565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315879,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315880),(1039566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315889230}]}}','',1565315889),(1039567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315889230}]}}','',1565315890),(1039568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315889,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315890),(1039569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315898594}]}}','',1565315898),(1039570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315898594}]}}','',1565315899),(1039571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315898,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315899),(1039572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315906901}]}}','',1565315907),(1039573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315906901}]}}','',1565315907),(1039574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315906,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315907),(1039575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315922374}]}}','',1565315922),(1039576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315922374}]}}','',1565315923),(1039577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315922,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315923),(1039578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315930169}]}}','',1565315930),(1039579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315930169}]}}','',1565315931),(1039580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315930,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315931),(1039581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315938263}]}}','',1565315938),(1039582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565315938263}]}}','',1565315939),(1039583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565315938,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565315939),(1039584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316000),(1039585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316001),(1039586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316006795}]}}','',1565316006),(1039587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316006795}]}}','',1565316007),(1039588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316006,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316007),(1039589,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565316015),(1039590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316019180}]}}','',1565316019),(1039591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316019180}]}}','',1565316019),(1039592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316019,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316019),(1039593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565316021177}]}}','',1565316021),(1039594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565316021603}]}}','',1565316021),(1039595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565316021603}]}}','',1565316022),(1039596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565316021177}]}}','',1565316022),(1039597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565316022),(1039598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565316021,\"value\":75.17}}','',1565316022),(1039599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565316021,\"value\":29.25}}','',1565316022),(1039600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316027135}]}}','',1565316027),(1039601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316027135}]}}','',1565316027),(1039602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316027,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316027),(1039603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316043760}]}}','',1565316043),(1039604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316043760}]}}','',1565316044),(1039605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316043,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316044),(1039606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565316058),(1039607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565316058),(1039608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316068754}]}}','',1565316068),(1039609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316068754}]}}','',1565316069),(1039610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316068,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316069),(1039611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316073421}]}}','',1565316073),(1039612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316073421}]}}','',1565316074),(1039613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316076700}]}}','',1565316076),(1039614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316076700}]}}','',1565316077),(1039615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316076,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316077),(1039616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316084777}]}}','',1565316084),(1039617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316084777}]}}','',1565316085),(1039618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316084,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316085),(1039619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316087796}]}}','',1565316087),(1039620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316087796}]}}','',1565316088),(1039621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565316087,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565316088),(1039622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316095279}]}}','',1565316095),(1039623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316095279}]}}','',1565316096),(1039624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316095,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316096),(1039625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316104534}]}}','',1565316104),(1039626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316104534}]}}','',1565316105),(1039627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316104,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316105),(1039628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565316109469\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74b9648d-b037-4990-a959-2025a34bac9f\",\"payLoadVersion\":1,\"token\":\"e6572a6b3b426b894db8c4c2420ee9ed\"}}}','',1565316109),(1039629,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565316109469\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74b9648d-b037-4990-a959-2025a34bac9f\",\"payLoadVersion\":1,\"token\":\"e6572a6b3b426b894db8c4c2420ee9ed\"}}}','',1565316110),(1039630,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565316110),(1039631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565316110),(1039632,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74b9648d-b037-4990-a959-2025a34bac9f\",\"payLoadVersion\":1,\"token\":\"e6572a6b3b426b894db8c4c2420ee9ed\"},\"telemetry\":{\"datetime\":1565316109,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565316110),(1039633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316127306}]}}','',1565316127),(1039634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316127306}]}}','',1565316128),(1039635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316127,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316128),(1039636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316176367}]}}','',1565316176),(1039637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316176367}]}}','',1565316177),(1039638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316176,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316177),(1039639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316191014}]}}','',1565316191),(1039640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316191014}]}}','',1565316191),(1039641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565316191,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565316191),(1039642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316194),(1039643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316195),(1039644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316195),(1039645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316195),(1039646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316208),(1039647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316209),(1039648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316216261}]}}','',1565316216),(1039649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316216261}]}}','',1565316216),(1039650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316216,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316216),(1039651,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565316241),(1039652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316241),(1039653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316242),(1039654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316242),(1039655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316242),(1039656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565316246),(1039657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565316246),(1039658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316247966}]}}','',1565316248),(1039659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316247966}]}}','',1565316248),(1039660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316247,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316248),(1039661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316249),(1039662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316249),(1039663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316256),(1039664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316257),(1039665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316258327}]}}','',1565316258),(1039666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316258327}]}}','',1565316258),(1039667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316258,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316258),(1039668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316265),(1039669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316266),(1039670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316269),(1039671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316269),(1039672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316270),(1039673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316270),(1039674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316277),(1039675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316277),(1039676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316281427}]}}','',1565316281),(1039677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316281427}]}}','',1565316281),(1039678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316286),(1039679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316287),(1039680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316291),(1039681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316291),(1039682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":123628,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001dd882c_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001dd882c\"}]}}','',1565316291),(1039683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":104936,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4c7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":13,\"IEEE\":\"00158d00025da4c7\"}]}}','',1565316291),(1039684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316297),(1039685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316298),(1039686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316308),(1039687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565316309),(1039688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316318540}]}}','',1565316318),(1039689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316318540}]}}','',1565316318),(1039690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316318,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565316318),(1039691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316322167}]}}','',1565316322),(1039692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316322167}]}}','',1565316322),(1039693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316322,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316322),(1039694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316341652}]}}','',1565316341),(1039695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316341652}]}}','',1565316342),(1039696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316341,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316342),(1039697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316358107}]}}','',1565316358),(1039698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316358107}]}}','',1565316358),(1039699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316358,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316358),(1039700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316368470}]}}','',1565316368),(1039701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316368470}]}}','',1565316368),(1039702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316368,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316368),(1039703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316377335}]}}','',1565316377),(1039704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316377335}]}}','',1565316377),(1039705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316377,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316377),(1039706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316392240}]}}','',1565316392),(1039707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316392240}]}}','',1565316392),(1039708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316392,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316392),(1039709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316401215}]}}','',1565316401),(1039710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316401215}]}}','',1565316401),(1039711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316401,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316401),(1039712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316420764}]}}','',1565316420),(1039713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316420764}]}}','',1565316421),(1039714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316420,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316421),(1039715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316434344}]}}','',1565316434),(1039716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316434344}]}}','',1565316434),(1039717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316434,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316434),(1039718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316460387}]}}','',1565316460),(1039719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316460387}]}}','',1565316460),(1039720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316460,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316460),(1039721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316469562}]}}','',1565316469),(1039722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316469562}]}}','',1565316469),(1039723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316469,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316469),(1039724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316485413}]}}','',1565316485),(1039725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316485413}]}}','',1565316485),(1039726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316485,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316485),(1039727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316498044}]}}','',1565316498),(1039728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316498044}]}}','',1565316498),(1039729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316498,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316498),(1039730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316520707}]}}','',1565316520),(1039731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316520707}]}}','',1565316520),(1039732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316520,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316520),(1039733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316547428}]}}','',1565316547),(1039734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316547428}]}}','',1565316548),(1039735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316547,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316548),(1039736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316555265}]}}','',1565316555),(1039737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316555265}]}}','',1565316556),(1039738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316555,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316556),(1039739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316564321}]}}','',1565316564),(1039740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565316564321}]}}','',1565316565),(1039741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565316565),(1039742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565316565),(1039743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565316564,\"value\":0}}','',1565316565),(1039744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316576718}]}}','',1565316576),(1039745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316576718}]}}','',1565316577),(1039746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316576,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316577),(1039747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316584607}]}}','',1565316584),(1039748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316584607}]}}','',1565316585),(1039749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316584,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316585),(1039750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316597250}]}}','',1565316597),(1039751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316597250}]}}','',1565316598),(1039752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316597,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316598),(1039753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565316611603}]}}','',1565316611),(1039754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565316611603}]}}','',1565316612),(1039755,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565316612),(1039756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565316611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565316612),(1039757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316623302}]}}','',1565316623),(1039758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316623302}]}}','',1565316624),(1039759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316623,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316624),(1039760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316631501}]}}','',1565316631),(1039761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316631501}]}}','',1565316632),(1039762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316631,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316632),(1039763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316639303}]}}','',1565316639),(1039764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316639303}]}}','',1565316640),(1039765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316639,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316640),(1039766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316647078}]}}','',1565316647),(1039767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316647078}]}}','',1565316648),(1039768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316647,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316648),(1039769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316655662}]}}','',1565316655),(1039770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316655662}]}}','',1565316656),(1039771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316655,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316656),(1039772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316671847}]}}','',1565316672),(1039773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316671847}]}}','',1565316672),(1039774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316671,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316672),(1039775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316679832}]}}','',1565316679),(1039776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316679832}]}}','',1565316680),(1039777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316679,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565316680),(1039778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316740068}]}}','',1565316740),(1039779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316740068}]}}','',1565316740),(1039780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316740,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565316740),(1039781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565316775410}]}}','',1565316775),(1039782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565316775410}]}}','',1565316776),(1039783,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565316776),(1039784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565316775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565316776),(1039785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316823177}]}}','',1565316823),(1039786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565316823177}]}}','',1565316823),(1039787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565316823,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565316823);
INSERT INTO `on_api_log` VALUES (1039788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316979820}]}}','',1565316979),(1039789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565316979820}]}}','',1565316980),(1039790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565316979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565316980),(1039791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565317009670\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c518197e-c086-416a-ab81-a8b4bbe884ae\",\"payLoadVersion\":1,\"token\":\"a1c601db2a59cd1ce55f62cbeb9a6da8\"}}}','',1565317009),(1039792,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565317009670\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c518197e-c086-416a-ab81-a8b4bbe884ae\",\"payLoadVersion\":1,\"token\":\"a1c601db2a59cd1ce55f62cbeb9a6da8\"}}}','',1565317010),(1039793,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565317010),(1039794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565317010),(1039795,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c518197e-c086-416a-ab81-a8b4bbe884ae\",\"payLoadVersion\":1,\"token\":\"a1c601db2a59cd1ce55f62cbeb9a6da8\"},\"telemetry\":{\"datetime\":1565317009,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565317010),(1039796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317023735}]}}','',1565317023),(1039797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317023735}]}}','',1565317024),(1039798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317023,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565317024),(1039799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317042259}]}}','',1565317042),(1039800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317042259}]}}','',1565317042),(1039801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317042,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317042),(1039802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317051362}]}}','',1565317051),(1039803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317051362}]}}','',1565317051),(1039804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317051,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317051),(1039805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317064014}]}}','',1565317064),(1039806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317064014}]}}','',1565317064),(1039807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317064,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317064),(1039808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317073404}]}}','',1565317073),(1039809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317073404}]}}','',1565317073),(1039810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317073,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317073),(1039811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317081528}]}}','',1565317081),(1039812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317081528}]}}','',1565317082),(1039813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317081,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317082),(1039814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317090454}]}}','',1565317090),(1039815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317090454}]}}','',1565317090),(1039816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317090,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317090),(1039817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317117287}]}}','',1565317117),(1039818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317117287}]}}','',1565317117),(1039819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317117,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317117),(1039820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317125701}]}}','',1565317125),(1039821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317125701}]}}','',1565317126),(1039822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317125,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317126),(1039823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317136946}]}}','',1565317137),(1039824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317136946}]}}','',1565317137),(1039825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317136,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317137),(1039826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317158928}]}}','',1565317159),(1039827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317158928}]}}','',1565317159),(1039828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317158,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317159),(1039829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317175683}]}}','',1565317175),(1039830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317175683}]}}','',1565317176),(1039831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317175,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317176),(1039832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317183469}]}}','',1565317183),(1039833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317183469}]}}','',1565317183),(1039834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317183,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317183),(1039835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317224098}]}}','',1565317224),(1039836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317224098}]}}','',1565317224),(1039837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317224,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317224),(1039838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317267468}]}}','',1565317267),(1039839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317267468}]}}','',1565317267),(1039840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317267,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317267),(1039841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317274466}]}}','',1565317274),(1039842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317274466}]}}','',1565317274),(1039843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565317295913}]}}','',1565317296),(1039844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565317295913}]}}','',1565317296),(1039845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565317295,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565317296),(1039846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317323967}]}}','',1565317324),(1039847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317323967}]}}','',1565317325),(1039848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317323,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317325),(1039849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317340251}]}}','',1565317340),(1039850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317340251}]}}','',1565317341),(1039851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317340,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317341),(1039852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317378102}]}}','',1565317378),(1039853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317378102}]}}','',1565317379),(1039854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317378,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317379),(1039855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317394227}]}}','',1565317394),(1039856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317394227}]}}','',1565317395),(1039857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317394,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317395),(1039858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565317395070}]}}','',1565317395),(1039859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565317395070}]}}','',1565317396),(1039860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565317395,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565317396),(1039861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317433178}]}}','',1565317433),(1039862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317433178}]}}','',1565317434),(1039863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317433,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317434),(1039864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317440051}]}}','',1565317440),(1039865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317440478}]}}','',1565317440),(1039866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317440051}]}}','',1565317441),(1039867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317440478}]}}','',1565317441),(1039868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565317441),(1039869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565317440,\"value\":28.74}}','',1565317441),(1039870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565317440,\"value\":77.06}}','',1565317441),(1039871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317474280}]}}','',1565317474),(1039872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317474280}]}}','',1565317475),(1039873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317474,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317475),(1039874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317482476}]}}','',1565317482),(1039875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317482476}]}}','',1565317483),(1039876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317492964}]}}','',1565317493),(1039877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317492964}]}}','',1565317493),(1039878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317492,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317493),(1039879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317499569}]}}','',1565317499),(1039880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317499569}]}}','',1565317500),(1039881,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565317500),(1039882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565317499,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565317500),(1039883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317514235}]}}','',1565317514),(1039884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317514235}]}}','',1565317515),(1039885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317514,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317515),(1039886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317522850}]}}','',1565317522),(1039887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317522850}]}}','',1565317523),(1039888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317522,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317523),(1039889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317531335}]}}','',1565317531),(1039890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317531335}]}}','',1565317532),(1039891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317531,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317532),(1039892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317539970}]}}','',1565317540),(1039893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317539970}]}}','',1565317540),(1039894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317539,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317540),(1039895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317550116}]}}','',1565317550),(1039896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317550116}]}}','',1565317550),(1039897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317550,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317550),(1039898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317562982}]}}','',1565317563),(1039899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317562982}]}}','',1565317563),(1039900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317562,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317563),(1039901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317580885}]}}','',1565317581),(1039902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317580885}]}}','',1565317581),(1039903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317580,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317581),(1039904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317600398}]}}','',1565317600),(1039905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317600398}]}}','',1565317601),(1039906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317600,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317601),(1039907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317623342}]}}','',1565317623),(1039908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317623342}]}}','',1565317624),(1039909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317623,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317624),(1039910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317645697}]}}','',1565317645),(1039911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317645697}]}}','',1565317646),(1039912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317645,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317646),(1039913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317653801}]}}','',1565317653),(1039914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317653801}]}}','',1565317654),(1039915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317653,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317654),(1039916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317661696}]}}','',1565317661),(1039917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317661696}]}}','',1565317662),(1039918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317661,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317662),(1039919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317671831}]}}','',1565317672),(1039920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317671831}]}}','',1565317672),(1039921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317671,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317672),(1039922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317680157}]}}','',1565317680),(1039923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317680157}]}}','',1565317680),(1039924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317680,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317680),(1039925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317687882}]}}','',1565317688),(1039926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317687882}]}}','',1565317688),(1039927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317687,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317688),(1039928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317700095}]}}','',1565317700),(1039929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317700095}]}}','',1565317700),(1039930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317700,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317700),(1039931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317708231}]}}','',1565317708),(1039932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317708231}]}}','',1565317708),(1039933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317708,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317708),(1039934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317716170}]}}','',1565317716),(1039935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317716170}]}}','',1565317716),(1039936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317716,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317716),(1039937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317728000}]}}','',1565317728),(1039938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317728000}]}}','',1565317728),(1039939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317728,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317728),(1039940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317738235}]}}','',1565317738),(1039941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317738235}]}}','',1565317738),(1039942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317738,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317738),(1039943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317764368}]}}','',1565317764),(1039944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565317764368}]}}','',1565317764),(1039945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565317764),(1039946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565317764),(1039947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565317764,\"value\":0}}','',1565317764),(1039948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317779446}]}}','',1565317779),(1039949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317779446}]}}','',1565317780),(1039950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317779,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317780),(1039951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317787291}]}}','',1565317787),(1039952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317787291}]}}','',1565317787),(1039953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317787,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317787),(1039954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317795916}]}}','',1565317796),(1039955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317795916}]}}','',1565317796),(1039956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317795,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317796),(1039957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317803960}]}}','',1565317804),(1039958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317803960}]}}','',1565317804),(1039959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317803,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565317804),(1039960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317819208}]}}','',1565317819),(1039961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317819208}]}}','',1565317819),(1039962,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565317819),(1039963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565317819,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565317819),(1039964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317833296}]}}','',1565317833),(1039965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317833296}]}}','',1565317833),(1039966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565317833),(1039967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565317833,\"value\":29.42}}','',1565317833),(1039968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317833723}]}}','',1565317833),(1039969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565317833723}]}}','',1565317834),(1039970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565317833,\"value\":75.23}}','',1565317834),(1039971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317864139}]}}','',1565317864),(1039972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565317864139}]}}','',1565317864),(1039973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565317864,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565317864),(1039974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565317911368\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a8a5af-900b-46af-abba-8421e8f62fa3\",\"payLoadVersion\":1,\"token\":\"bd863839240ff4ef1fb10bba25c9f216\"}}}','',1565317911),(1039975,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565317911368\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a8a5af-900b-46af-abba-8421e8f62fa3\",\"payLoadVersion\":1,\"token\":\"bd863839240ff4ef1fb10bba25c9f216\"}}}','',1565317911),(1039976,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565317911),(1039977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565317911),(1039978,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a8a5af-900b-46af-abba-8421e8f62fa3\",\"payLoadVersion\":1,\"token\":\"bd863839240ff4ef1fb10bba25c9f216\"},\"telemetry\":{\"datetime\":1565317911,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565317911),(1039979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317988398}]}}','',1565317988),(1039980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565317988398}]}}','',1565317988),(1039981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565317988),(1039982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565317988,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565317988),(1039983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318026365}]}}','',1565318026),(1039984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318026365}]}}','',1565318026),(1039985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565318026,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565318026),(1039986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318139857}]}}','',1565318140),(1039987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318139857}]}}','',1565318140),(1039988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318139,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318140),(1039989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318163343}]}}','',1565318163),(1039990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318163343}]}}','',1565318164),(1039991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318163,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318164),(1039992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318182703}]}}','',1565318182),(1039993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318182703}]}}','',1565318183),(1039994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318182,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565318183),(1039995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318187597}]}}','',1565318187),(1039996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318187597}]}}','',1565318188),(1039997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318187,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318188),(1039998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318229272}]}}','',1565318229),(1039999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318229272}]}}','',1565318230),(1040000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565318230),(1040001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318247825}]}}','',1565318247),(1040002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318247825}]}}','',1565318248),(1040003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318247,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565318248),(1040004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565318320),(1040005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565318321),(1040006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565318321),(1040007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565318322),(1040008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318331995}]}}','',1565318332),(1040009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318331995}]}}','',1565318332),(1040010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318331,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318332),(1040011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318341091}]}}','',1565318341),(1040012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318341091}]}}','',1565318341),(1040013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318341,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318341),(1040014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318348816}]}}','',1565318348),(1040015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318348816}]}}','',1565318349),(1040016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318348,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318349),(1040017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318356571}]}}','',1565318356),(1040018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700be899010005018000210100\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318356571}]}}','',1565318357),(1040019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318356,\"value\":\"0100\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565318357),(1040020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318416910}]}}','',1565318417),(1040021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565318416910}]}}','',1565318417),(1040022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565318416,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565318417),(1040023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318475544}]}}','',1565318475),(1040024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318475544}]}}','',1565318476),(1040025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318504350}]}}','',1565318504),(1040026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318505211},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318505211}]}}','',1565318505),(1040027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318504350}]}}','',1565318505),(1040028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318505211},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318505211}]}}','',1565318505),(1040029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565318504,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565318505),(1040030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318599328}]}}','',1565318599),(1040031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565318599328}]}}','',1565318599),(1040032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565318599,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565318599),(1040033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318683561}]}}','',1565318683),(1040034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318683561}]}}','',1565318684),(1040035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565318704367}]}}','',1565318704),(1040036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565318704367}]}}','',1565318704),(1040037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565318704),(1040038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565318704,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565318704),(1040039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565318810690\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f7590bb-b667-4d23-a892-9697f4085e81\",\"payLoadVersion\":1,\"token\":\"e47867e0b6b4b683a4f1d4077a38d61d\"}}}','',1565318810),(1040040,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565318810690\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f7590bb-b667-4d23-a892-9697f4085e81\",\"payLoadVersion\":1,\"token\":\"e47867e0b6b4b683a4f1d4077a38d61d\"}}}','',1565318810),(1040041,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565318810),(1040042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565318810),(1040043,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f7590bb-b667-4d23-a892-9697f4085e81\",\"payLoadVersion\":1,\"token\":\"e47867e0b6b4b683a4f1d4077a38d61d\"},\"telemetry\":{\"datetime\":1565318810,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565318810),(1040044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318964465}]}}','',1565318964),(1040045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565318964465}]}}','',1565318965),(1040046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565318965),(1040047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565318965),(1040048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565318964,\"value\":0}}','',1565318965),(1040049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319026935}]}}','',1565319027),(1040050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319026935}]}}','',1565319027),(1040051,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565319027),(1040052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565319026,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565319027),(1040053,'DEBUG','Array( [code] => 701001 [msg] => 参数->评估人员ID不能为空!)','',1565319036),(1040054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319201398}]}}','',1565319201),(1040055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319201398}]}}','',1565319202),(1040056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565319202),(1040057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565319201,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565319202),(1040058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319229555}]}}','',1565319229),(1040059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319229555}]}}','',1565319230),(1040060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565319229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565319230),(1040061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319250021}]}}','',1565319250),(1040062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319250021}]}}','',1565319250),(1040063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565319250),(1040064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565319250,\"value\":28.82}}','',1565319250),(1040065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319250448}]}}','',1565319250),(1040066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319250448}]}}','',1565319251),(1040067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565319250,\"value\":76.94}}','',1565319251),(1040068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319385329}]}}','',1565319385),(1040069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319385329}]}}','',1565319385),(1040070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565319385,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565319385),(1040071,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565319394),(1040072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319435000}]}}','',1565319435),(1040073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319435000}]}}','',1565319435),(1040074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565319435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565319435),(1040075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319617501}]}}','',1565319617),(1040076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565319617501}]}}','',1565319617),(1040077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565319617,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565319617),(1040078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319645330}]}}','',1565319645),(1040079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319645330}]}}','',1565319645),(1040080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565319645),(1040081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565319645,\"value\":29.42}}','',1565319645),(1040082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319645754}]}}','',1565319645),(1040083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565319645754}]}}','',1565319646),(1040084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565319645,\"value\":75.23}}','',1565319646),(1040085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565319676621}]}}','',1565319676),(1040086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565319676621}]}}','',1565319676),(1040087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319710787}]}}','',1565319710),(1040088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319710787}]}}','',1565319710),(1040089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565319710,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565319710),(1040090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565319711347\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17ec21ec-1645-4a15-b74e-964b7534fbc0\",\"payLoadVersion\":1,\"token\":\"aab2755a00051510e3380befa4d17840\"}}}','',1565319711),(1040091,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565319711347\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17ec21ec-1645-4a15-b74e-964b7534fbc0\",\"payLoadVersion\":1,\"token\":\"aab2755a00051510e3380befa4d17840\"}}}','',1565319711),(1040092,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565319711),(1040093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565319711),(1040094,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17ec21ec-1645-4a15-b74e-964b7534fbc0\",\"payLoadVersion\":1,\"token\":\"aab2755a00051510e3380befa4d17840\"},\"telemetry\":{\"datetime\":1565319711,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565319711),(1040095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319803606}]}}','',1565319803),(1040096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565319803606}]}}','',1565319804),(1040097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565319803,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565319804),(1040098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565319884628}]}}','',1565319884),(1040099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565319884628}]}}','',1565319885),(1040100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319909121}]}}','',1565319909),(1040101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565319909121}]}}','',1565319910),(1040102,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565319910),(1040103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565319909,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565319910),(1040104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320164522}]}}','',1565320164),(1040105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320164522}]}}','',1565320165),(1040106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565320165),(1040107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565320165),(1040108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565320164,\"value\":0}}','',1565320165),(1040109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565320234792}]}}','',1565320234),(1040110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565320234792}]}}','',1565320235),(1040111,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565320235),(1040112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565320234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565320235),(1040113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565320414421}]}}','',1565320414),(1040114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565320414421}]}}','',1565320414),(1040115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565320414),(1040116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565320414,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565320414),(1040117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565320432688}]}}','',1565320432),(1040118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565320432688}]}}','',1565320432),(1040119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565320432,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565320432),(1040120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320474169}]}}','',1565320474),(1040121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320474169}]}}','',1565320474),(1040122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565320474),(1040123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565320474),(1040124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565320474,\"value\":0.008}}','',1565320474),(1040125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320484168}]}}','',1565320484),(1040126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320484168}]}}','',1565320484),(1040127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565320484),(1040128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565320484),(1040129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565320484,\"value\":0}}','',1565320484),(1040130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320587937}]}}','',1565320588),(1040131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320587937}]}}','',1565320589),(1040132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320587,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565320589),(1040133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565320611330\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874d7071-4a85-43e2-8ef6-a1274f7b38fa\",\"payLoadVersion\":1,\"token\":\"7b7e83b5fec1a7ee44afb88fd4dfeaeb\"}}}','',1565320611),(1040134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565320611330\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874d7071-4a85-43e2-8ef6-a1274f7b38fa\",\"payLoadVersion\":1,\"token\":\"7b7e83b5fec1a7ee44afb88fd4dfeaeb\"}}}','',1565320612),(1040135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565320612),(1040136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565320612),(1040137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874d7071-4a85-43e2-8ef6-a1274f7b38fa\",\"payLoadVersion\":1,\"token\":\"7b7e83b5fec1a7ee44afb88fd4dfeaeb\"},\"telemetry\":{\"datetime\":1565320611,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565320612),(1040138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320640755}]}}','',1565320640),(1040139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320640755}]}}','',1565320641),(1040140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320640,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565320641),(1040141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320818035}]}}','',1565320818),(1040142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320818035}]}}','',1565320818),(1040143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320818,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565320818),(1040144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320877670}]}}','',1565320877),(1040145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565320877670}]}}','',1565320878),(1040146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565320913687}]}}','',1565320913),(1040147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565320913687}]}}','',1565320914),(1040148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565320913,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565320914),(1040149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320921786}]}}','',1565320921),(1040150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320921786}]}}','',1565320922),(1040151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320921,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565320922),(1040152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320929592}]}}','',1565320929),(1040153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320929592}]}}','',1565320930),(1040154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565320930),(1040155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320989875}]}}','',1565320990),(1040156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565320989875}]}}','',1565320990),(1040157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565320989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565320990),(1040158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565321007782}]}}','',1565321007),(1040159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565321007782}]}}','',1565321008),(1040160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565321007,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565321008),(1040161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321060081}]}}','',1565321060),(1040162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321060081}]}}','',1565321060),(1040163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565321060),(1040164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565321060,\"value\":28.91}}','',1565321060),(1040165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bbbad01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321060552}]}}','',1565321060),(1040166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bbbad01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321060552}]}}','',1565321061),(1040167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565321060,\"value\":76.09}}','',1565321061),(1040168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321085675}]}}','',1565321085),(1040169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321085675}]}}','',1565321086),(1040170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321113867}]}}','',1565321114),(1040171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321113867}]}}','',1565321114),(1040172,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565321114),(1040173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565321113,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565321114),(1040174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321304130}]}}','',1565321304),(1040175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321304130}]}}','',1565321304),(1040176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565321304),(1040177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565321304),(1040178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565321304,\"value\":0.008}}','',1565321304),(1040179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321314130}]}}','',1565321314),(1040180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565321314130}]}}','',1565321314),(1040181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565321314),(1040182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565321314),(1040183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565321314,\"value\":0}}','',1565321314),(1040184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565321350584\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62eaee1e-1dc7-4de5-b715-af6a909fe93c\",\"payLoadVersion\":1,\"token\":\"8ea1470671c146e13fa2587635f843cd\"}}}','',1565321350),(1040185,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565321350584\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62eaee1e-1dc7-4de5-b715-af6a909fe93c\",\"payLoadVersion\":1,\"token\":\"8ea1470671c146e13fa2587635f843cd\"}}}','',1565321350),(1040186,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565321350),(1040187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565321350),(1040188,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62eaee1e-1dc7-4de5-b715-af6a909fe93c\",\"payLoadVersion\":1,\"token\":\"8ea1470671c146e13fa2587635f843cd\"},\"telemetry\":{\"datetime\":1565321350,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565321350),(1040189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321442734}]}}','',1565321442),(1040190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321442734}]}}','',1565321443),(1040191,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565321443),(1040192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565321442,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565321443),(1040193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321457708}]}}','',1565321457),(1040194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321457708}]}}','',1565321458),(1040195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565321458),(1040196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565321457,\"value\":29.51}}','',1565321458),(1040197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bb68e01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321458135}]}}','',1565321458),(1040198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bb68e01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565321458135}]}}','',1565321459),(1040199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565321458,\"value\":74.81}}','',1565321459),(1040200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321627398}]}}','',1565321627),(1040201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565321627398}]}}','',1565321628),(1040202,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565321628),(1040203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565321627,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565321628),(1040204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565321635805}]}}','',1565321635),(1040205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565321635805}]}}','',1565321636),(1040206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565321635,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565321636),(1040207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565321790744}]}}','',1565321790),(1040208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565321790744}]}}','',1565321791),(1040209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565321790,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565321791),(1040210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322018579}]}}','',1565322018),(1040211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322018579}]}}','',1565322018),(1040212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565322018,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565322018),(1040213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322078717}]}}','',1565322078),(1040214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322078717}]}}','',1565322079),(1040215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322116705}]}}','',1565322116),(1040216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322116705}]}}','',1565322116),(1040217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565322116,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565322116),(1040218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322124082}]}}','',1565322124),(1040219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322124082}]}}','',1565322124),(1040220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565322124),(1040221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565322124),(1040222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565322124,\"value\":0.008}}','',1565322124),(1040223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322134132}]}}','',1565322134),(1040224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322134132}]}}','',1565322134),(1040225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565322134),(1040226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565322134),(1040227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565322134,\"value\":0}}','',1565322134),(1040228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322195614}]}}','',1565322195),(1040229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322195614}]}}','',1565322196),(1040230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565322195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565322196),(1040231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322211910}]}}','',1565322212),(1040232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322211910}]}}','',1565322213),(1040233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565322211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565322213),(1040234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565322249874\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20e1d481-d54e-4d05-8c36-ab608fbbf657\",\"payLoadVersion\":1,\"token\":\"c8ae0a20393d5600f02b00c0f102db1b\"}}}','',1565322250),(1040235,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565322249874\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20e1d481-d54e-4d05-8c36-ab608fbbf657\",\"payLoadVersion\":1,\"token\":\"c8ae0a20393d5600f02b00c0f102db1b\"}}}','',1565322250),(1040236,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565322250),(1040237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565322250),(1040238,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20e1d481-d54e-4d05-8c36-ab608fbbf657\",\"payLoadVersion\":1,\"token\":\"c8ae0a20393d5600f02b00c0f102db1b\"},\"telemetry\":{\"datetime\":1565322249,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565322250),(1040239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322286723}]}}','',1565322286),(1040240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322286723}]}}','',1565322287),(1040241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322318674}]}}','',1565322318),(1040242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322318674}]}}','',1565322319),(1040243,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565322319),(1040244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565322318,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565322319),(1040245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322650758}]}}','',1565322650),(1040246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322650758}]}}','',1565322651),(1040247,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565322651),(1040248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565322650,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565322651),(1040249,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565322715),(1040250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322764126}]}}','',1565322764),(1040251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322764126}]}}','',1565322764),(1040252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565322764),(1040253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565322764),(1040254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565322764,\"value\":0.008}}','',1565322764),(1040255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322774129}]}}','',1565322774),(1040256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565322774129}]}}','',1565322774),(1040257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565322774),(1040258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565322774),(1040259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565322774,\"value\":0}}','',1565322774),(1040260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322838855}]}}','',1565322839),(1040261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565322838855}]}}','',1565322839),(1040262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565322838,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565322839),(1040263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322840448}]}}','',1565322840),(1040264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565322840448}]}}','',1565322840),(1040265,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565322840),(1040266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565322840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565322840),(1040267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565322870133}]}}','',1565322870),(1040268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565322870559}]}}','',1565322870),(1040269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565322870133}]}}','',1565322870),(1040270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565322870559}]}}','',1565322870),(1040271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565322870),(1040272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565322870,\"value\":28.91}}','',1565322870),(1040273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565322870,\"value\":75.23}}','',1565322870),(1040274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322993401}]}}','',1565322993),(1040275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565322993401}]}}','',1565322993),(1040276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565322993,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565322994),(1040277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565323150211\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520c8691-a8e4-45b9-996f-1cb2d3fc79a5\",\"payLoadVersion\":1,\"token\":\"0a9e0cb160cb482cc803dd2767551a49\"}}}','',1565323150),(1040278,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565323150211\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520c8691-a8e4-45b9-996f-1cb2d3fc79a5\",\"payLoadVersion\":1,\"token\":\"0a9e0cb160cb482cc803dd2767551a49\"}}}','',1565323151),(1040279,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565323151),(1040280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565323151),(1040281,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520c8691-a8e4-45b9-996f-1cb2d3fc79a5\",\"payLoadVersion\":1,\"token\":\"0a9e0cb160cb482cc803dd2767551a49\"},\"telemetry\":{\"datetime\":1565323150,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565323151),(1040282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565323219151}]}}','',1565323219),(1040283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565323219151}]}}','',1565323220),(1040284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565323219,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565323220),(1040285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565323269988}]}}','',1565323270),(1040286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565323269988}]}}','',1565323270),(1040287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565323270),(1040288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565323269,\"value\":29.51}}','',1565323270),(1040289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565323270414}]}}','',1565323270),(1040290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565323270414}]}}','',1565323271),(1040291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565323270,\"value\":73.83}}','',1565323271),(1040292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323279792}]}}','',1565323279),(1040293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323279792}]}}','',1565323280),(1040294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565323319627}]}}','',1565323319),(1040295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565323319627}]}}','',1565323320),(1040296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565323319,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565323320),(1040297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565323401436}]}}','',1565323401),(1040298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565323401436}]}}','',1565323402),(1040299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565323401,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565323402),(1040300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565323415937}]}}','',1565323416),(1040301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565323415937}]}}','',1565323416),(1040302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565323415,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565323416),(1040303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323487800}]}}','',1565323488),(1040304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323487800}]}}','',1565323488),(1040305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565323523531}]}}','',1565323523),(1040306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565323523531}]}}','',1565323524),(1040307,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565323524),(1040308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565323523,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565323524),(1040309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565323858652}]}}','',1565323858),(1040310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565323858652}]}}','',1565323859),(1040311,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565323859),(1040312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565323858,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565323859),(1040313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323974180}]}}','',1565323974),(1040314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565323974180}]}}','',1565323975),(1040315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565323975),(1040316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565323975),(1040317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565323974,\"value\":0}}','',1565323975),(1040318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324014121}]}}','',1565324014),(1040319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324014121}]}}','',1565324015),(1040320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565324015),(1040321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565324015),(1040322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565324014,\"value\":0.008}}','',1565324015),(1040323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324029119}]}}','',1565324029),(1040324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324029119}]}}','',1565324030),(1040325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565324030),(1040326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565324030),(1040327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565324029,\"value\":0}}','',1565324030),(1040328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324041881}]}}','',1565324042),(1040329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324041881}]}}','',1565324042),(1040330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565324041,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565324042),(1040331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565324050614\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9660b86f-c40e-44ba-922e-a5457fbf7fcd\",\"payLoadVersion\":1,\"token\":\"533f2938dceeac36fbb33c903cac8a4c\"}}}','',1565324050),(1040332,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565324050614\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9660b86f-c40e-44ba-922e-a5457fbf7fcd\",\"payLoadVersion\":1,\"token\":\"533f2938dceeac36fbb33c903cac8a4c\"}}}','',1565324051),(1040333,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565324051),(1040334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565324051),(1040335,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9660b86f-c40e-44ba-922e-a5457fbf7fcd\",\"payLoadVersion\":1,\"token\":\"533f2938dceeac36fbb33c903cac8a4c\"},\"telemetry\":{\"datetime\":1565324050,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565324051),(1040336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565324053461}]}}','',1565324053),(1040337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565324053461}]}}','',1565324054),(1040338,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565324054),(1040339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565324053,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565324054),(1040340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324195998}]}}','',1565324196),(1040341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324195998}]}}','',1565324196),(1040342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565324195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565324196),(1040343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324419761}]}}','',1565324419),(1040344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324419761}]}}','',1565324420),(1040345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565324419,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565324420),(1040346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324480837}]}}','',1565324481),(1040347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324480837}]}}','',1565324481),(1040348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324522746}]}}','',1565324522),(1040349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324522746}]}}','',1565324523),(1040350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565324522,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565324523),(1040351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324607222}]}}','',1565324607),(1040352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565324607222}]}}','',1565324607),(1040353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565324607,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565324607),(1040354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324620035}]}}','',1565324620),(1040355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324620035}]}}','',1565324620),(1040356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565324620,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565324620),(1040357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565324680163}]}}','',1565324680),(1040358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565324680590}]}}','',1565324680),(1040359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565324680590}]}}','',1565324681),(1040360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565324680163}]}}','',1565324681),(1040361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565324681),(1040362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565324680,\"value\":74.5}}','',1565324681),(1040363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565324680,\"value\":28.99}}','',1565324681),(1040364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324688835}]}}','',1565324689),(1040365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324688835}]}}','',1565324689),(1040366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565324728470}]}}','',1565324728),(1040367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565324728470}]}}','',1565324729),(1040368,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565324729),(1040369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565324728,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565324729),(1040370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":1,\"value\":\"1500\",\"orgdata\":\"700bb366010005010100311500\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324773339}]}}','',1565324773),(1040371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":1,\"value\":\"1500\",\"orgdata\":\"700bb366010005010100311500\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324773339}]}}','',1565324774),(1040372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":129,\"value\":\"00001500\",\"orgdata\":\"700db3660100050181002300001500\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324774097}]}}','',1565324774),(1040373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565324774),(1040374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324774616}]}}','',1565324774),(1040375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":129,\"value\":\"00001500\",\"orgdata\":\"700db3660100050181002300001500\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324774097}]}}','',1565324775),(1040376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324774616}]}}','',1565324775),(1040377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565324775),(1040378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565324774,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565324775),(1040379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324775061},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324775061}]}}','',1565324775),(1040380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324775061},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565324775061}]}}','',1565324776),(1040381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":0,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565324777),(1040382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":0,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}}','',1565324777),(1040383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324784151}]}}','',1565324784),(1040384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324784151}]}}','',1565324785),(1040385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565324785),(1040386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565324785),(1040387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565324784,\"value\":0.008}}','',1565324785),(1040388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324804124}]}}','',1565324804),(1040389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565324804124}]}}','',1565324805),(1040390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565324805),(1040391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565324805),(1040392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565324804,\"value\":0}}','',1565324805),(1040393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565324950091\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24bf7781-77c2-466a-a1ff-f82f77e04324\",\"payLoadVersion\":1,\"token\":\"34af0462a24f7c4f518d34f1ef116b68\"}}}','',1565324950),(1040394,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565324950091\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24bf7781-77c2-466a-a1ff-f82f77e04324\",\"payLoadVersion\":1,\"token\":\"34af0462a24f7c4f518d34f1ef116b68\"}}}','',1565324950),(1040395,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565324950),(1040396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565324950),(1040397,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24bf7781-77c2-466a-a1ff-f82f77e04324\",\"payLoadVersion\":1,\"token\":\"34af0462a24f7c4f518d34f1ef116b68\"},\"telemetry\":{\"datetime\":1565324950,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565324950),(1040398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325066550}]}}','',1565325066),(1040399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325066550}]}}','',1565325067),(1040400,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565325067),(1040401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565325066,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565325067),(1040402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565325082329}]}}','',1565325082),(1040403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565325082329}]}}','',1565325082),(1040404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565325082),(1040405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565325082,\"value\":29.51}}','',1565325082),(1040406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565325082756}]}}','',1565325082),(1040407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565325082756}]}}','',1565325083),(1040408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565325082,\"value\":73.46}}','',1565325083),(1040409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325244956}]}}','',1565325245),(1040410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325244956}]}}','',1565325245),(1040411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565325244,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565325245),(1040412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325266469}]}}','',1565325266),(1040413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325266469}]}}','',1565325266),(1040414,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565325266),(1040415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565325266,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565325266),(1040416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325398757}]}}','',1565325398),(1040417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325398757}]}}','',1565325399),(1040418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565325398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565325399),(1040419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325620309}]}}','',1565325620),(1040420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325620309}]}}','',1565325621),(1040421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565325620,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565325621),(1040422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565325681897}]}}','',1565325682),(1040423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565325681897}]}}','',1565325682),(1040424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325725851}]}}','',1565325726),(1040425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325725851}]}}','',1565325726),(1040426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565325725,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565325726),(1040427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325812979}]}}','',1565325813),(1040428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565325812979}]}}','',1565325813),(1040429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565325812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565325813),(1040430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325824238}]}}','',1565325824),(1040431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325824238}]}}','',1565325824),(1040432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565325824,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565325824),(1040433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565325850533\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecac45bb-23c0-41c6-b361-a681ed306180\",\"payLoadVersion\":1,\"token\":\"31e86d079f052368024a69494bba3105\"}}}','',1565325850),(1040434,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565325850533\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecac45bb-23c0-41c6-b361-a681ed306180\",\"payLoadVersion\":1,\"token\":\"31e86d079f052368024a69494bba3105\"}}}','',1565325851),(1040435,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565325851),(1040436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565325851),(1040437,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecac45bb-23c0-41c6-b361-a681ed306180\",\"payLoadVersion\":1,\"token\":\"31e86d079f052368024a69494bba3105\"},\"telemetry\":{\"datetime\":1565325850,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565325851),(1040438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565325889902}]}}','',1565325890),(1040439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565325889902}]}}','',1565325890),(1040440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325933417}]}}','',1565325933),(1040441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565325933417}]}}','',1565325934),(1040442,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565325934),(1040443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565325933,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565325934),(1040444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325990831}]}}','',1565325991),(1040445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565325990831}]}}','',1565325991),(1040446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565325990,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565325991),(1040447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326004118}]}}','',1565326004),(1040448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326004118}]}}','',1565326004),(1040449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565326004),(1040450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326004),(1040451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565326004,\"value\":0.008}}','',1565326004),(1040452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326014118}]}}','',1565326014),(1040453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326014118}]}}','',1565326014),(1040454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565326014),(1040455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326014),(1040456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565326014,\"value\":0}}','',1565326014),(1040457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326274488}]}}','',1565326274),(1040458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326274488}]}}','',1565326274),(1040459,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565326274),(1040460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565326274,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565326274),(1040461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565326448010}]}}','',1565326448),(1040462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565326448010}]}}','',1565326448),(1040463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565326448,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565326448),(1040464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326479443}]}}','',1565326479),(1040465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326479443}]}}','',1565326480),(1040466,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565326480),(1040467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565326479,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565326480),(1040468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326480297},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326480297}]}}','',1565326480),(1040469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326480297},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565326480297}]}}','',1565326481),(1040470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326490470}]}}','',1565326490),(1040471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bbbad01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326490897}]}}','',1565326491),(1040472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326490470}]}}','',1565326491),(1040473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bbbad01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326490897}]}}','',1565326491),(1040474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326491),(1040475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565326490,\"value\":28.99}}','',1565326491),(1040476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565326490,\"value\":74.2}}','',1565326491),(1040477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565326601711}]}}','',1565326601),(1040478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565326601711}]}}','',1565326602),(1040479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565326601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565326602),(1040480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565326751872\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f92069-2fc6-46bd-aece-18da6fb6ee03\",\"payLoadVersion\":1,\"token\":\"140f55acbbe6b437ba3a4d37483f2196\"}}}','',1565326752),(1040481,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565326751872\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f92069-2fc6-46bd-aece-18da6fb6ee03\",\"payLoadVersion\":1,\"token\":\"140f55acbbe6b437ba3a4d37483f2196\"}}}','',1565326752),(1040482,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565326752),(1040483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565326752),(1040484,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f92069-2fc6-46bd-aece-18da6fb6ee03\",\"payLoadVersion\":1,\"token\":\"140f55acbbe6b437ba3a4d37483f2196\"},\"telemetry\":{\"datetime\":1565326751,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565326752),(1040485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326799119}]}}','',1565326799),(1040486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326799119}]}}','',1565326799),(1040487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565326799),(1040488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326799),(1040489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565326799,\"value\":0.008}}','',1565326799),(1040490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326809118}]}}','',1565326809),(1040491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326809118}]}}','',1565326809),(1040492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565326809),(1040493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326809),(1040494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565326809,\"value\":0}}','',1565326809),(1040495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565326820912}]}}','',1565326821),(1040496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565326820912}]}}','',1565326821),(1040497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565326820,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565326821),(1040498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326882995}]}}','',1565326883),(1040499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565326882995}]}}','',1565326883),(1040500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326894649}]}}','',1565326894),(1040501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326895074}]}}','',1565326895),(1040502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326894649}]}}','',1565326895),(1040503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565326895074}]}}','',1565326895),(1040504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565326895),(1040505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565326895,\"value\":73.28}}','',1565326895),(1040506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565326894,\"value\":29.59}}','',1565326895),(1040507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565326929066}]}}','',1565326929),(1040508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565326929066}]}}','',1565326929),(1040509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565326929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565326929),(1040510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565327018725}]}}','',1565327018),(1040511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565327018725}]}}','',1565327018),(1040512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565327018,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565327018),(1040513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327028436}]}}','',1565327028),(1040514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327028436}]}}','',1565327028),(1040515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565327028,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565327028),(1040516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327091010}]}}','',1565327091),(1040517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327091010}]}}','',1565327091),(1040518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327138338}]}}','',1565327138),(1040519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327138338}]}}','',1565327139),(1040520,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565327139),(1040521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565327138,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565327139),(1040522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327197119}]}}','',1565327197),(1040523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327197119}]}}','',1565327198),(1040524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565327197,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565327198),(1040525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327482312}]}}','',1565327482),(1040526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327482312}]}}','',1565327483),(1040527,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565327483),(1040528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565327482,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565327483),(1040529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327645188}]}}','',1565327645),(1040530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327645188}]}}','',1565327645),(1040531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565327645),(1040532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565327645,\"value\":29.59}}','',1565327645),(1040533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327645615}]}}','',1565327645),(1040534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327646467},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327646468}]}}','',1565327646),(1040535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327645615}]}}','',1565327646),(1040536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327646467},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565327646468}]}}','',1565327646),(1040537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565327645,\"value\":73.28}}','',1565327646),(1040538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327651049}]}}','',1565327651),(1040539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565327651049}]}}','',1565327651),(1040540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565327651,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565327651),(1040541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565327651473\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea1bb1eb-e162-4313-b283-0d1f6a6e5e0c\",\"payLoadVersion\":1,\"token\":\"acac7bae932a6516349a624f0869414d\"}}}','',1565327651),(1040542,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565327651473\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea1bb1eb-e162-4313-b283-0d1f6a6e5e0c\",\"payLoadVersion\":1,\"token\":\"acac7bae932a6516349a624f0869414d\"}}}','',1565327651),(1040543,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565327651),(1040544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565327651),(1040545,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea1bb1eb-e162-4313-b283-0d1f6a6e5e0c\",\"payLoadVersion\":1,\"token\":\"acac7bae932a6516349a624f0869414d\"},\"telemetry\":{\"datetime\":1565327651,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565327651),(1040546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327692473}]}}','',1565327692),(1040547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565327692473}]}}','',1565327692),(1040548,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565327692),(1040549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565327692,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565327692),(1040550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565327804428}]}}','',1565327804),(1040551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565327804428}]}}','',1565327804),(1040552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565327804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565327804),(1040553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327984117}]}}','',1565327984),(1040554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327984117}]}}','',1565327985),(1040555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565327985),(1040556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565327985),(1040557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565327984,\"value\":0.008}}','',1565327985),(1040558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327994117}]}}','',1565327994),(1040559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565327994117}]}}','',1565327995),(1040560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565327995),(1040561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565327995),(1040562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565327994,\"value\":0}}','',1565327995),(1040563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328021609}]}}','',1565328021),(1040564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328021609}]}}','',1565328022),(1040565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565328021,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565328022),(1040566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328084088}]}}','',1565328084),(1040567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328084088}]}}','',1565328085),(1040568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328132145}]}}','',1565328132),(1040569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328132145}]}}','',1565328132),(1040570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565328132,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565328132),(1040571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328209114}]}}','',1565328209),(1040572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328209114}]}}','',1565328209),(1040573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565328209),(1040574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565328209),(1040575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565328209,\"value\":0.008}}','',1565328209),(1040576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328219113}]}}','',1565328219),(1040577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328219113}]}}','',1565328219),(1040578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565328219),(1040579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565328219),(1040580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565328219,\"value\":0}}','',1565328219),(1040581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328224733}]}}','',1565328224),(1040582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328224733}]}}','',1565328225),(1040583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565328224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565328225),(1040584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328225586},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328225586}]}}','',1565328225),(1040585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328225586},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565328225586}]}}','',1565328226),(1040586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328232583}]}}','',1565328232),(1040587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328232583}]}}','',1565328233),(1040588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565328232,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565328233),(1040589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328292106}]}}','',1565328292),(1040590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565328292106}]}}','',1565328292),(1040591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328300902}]}}','',1565328301),(1040592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328300902}]}}','',1565328301),(1040593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565328301),(1040594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565328300,\"value\":28.99}}','',1565328301),(1040595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328301330}]}}','',1565328301),(1040596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328301330}]}}','',1565328301),(1040597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565328301,\"value\":73.52}}','',1565328301),(1040598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328343261}]}}','',1565328343),(1040599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328343261}]}}','',1565328343),(1040600,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565328343),(1040601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565328343,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565328343),(1040602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328403442}]}}','',1565328403),(1040603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328403442}]}}','',1565328403),(1040604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565328403,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565328403),(1040605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565328551831\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd5c7055-ad71-469b-bba0-fda93150d690\",\"payLoadVersion\":1,\"token\":\"f81e4d63a61a6b884c902e3b4d8de1b2\"}}}','',1565328552),(1040606,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565328551831\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd5c7055-ad71-469b-bba0-fda93150d690\",\"payLoadVersion\":1,\"token\":\"f81e4d63a61a6b884c902e3b4d8de1b2\"}}}','',1565328552),(1040607,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565328552),(1040608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565328552),(1040609,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd5c7055-ad71-469b-bba0-fda93150d690\",\"payLoadVersion\":1,\"token\":\"f81e4d63a61a6b884c902e3b4d8de1b2\"},\"telemetry\":{\"datetime\":1565328551,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565328552),(1040610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328575179}]}}','',1565328575),(1040611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328575606}]}}','',1565328575),(1040612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328575179}]}}','',1565328575),(1040613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565328575),(1040614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328575606}]}}','',1565328575),(1040615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565328575,\"value\":73.52}}','',1565328575),(1040616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565328575,\"value\":28.99}}','',1565328575),(1040617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328576460},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328576460}]}}','',1565328576),(1040618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328576460},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565328576460}]}}','',1565328576),(1040619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328690090}]}}','',1565328690),(1040620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328690090}]}}','',1565328690),(1040621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565328690),(1040622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565328690,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565328690),(1040623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328854159}]}}','',1565328854),(1040624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565328854159}]}}','',1565328855),(1040625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565328854,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565328855),(1040626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328901902}]}}','',1565328902),(1040627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565328901902}]}}','',1565328902),(1040628,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565328902),(1040629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565328901,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565328902),(1040630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329007058}]}}','',1565329007),(1040631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329007058}]}}','',1565329007),(1040632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565329007,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565329007),(1040633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":1,\"value\":\"2a00\",\"orgdata\":\"700ba5e9010005010100312a00\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329017994}]}}','',1565329018),(1040634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":1,\"value\":\"2a00\",\"orgdata\":\"700ba5e9010005010100312a00\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329017994}]}}','',1565329018),(1040635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":129,\"value\":\"01002a00\",\"orgdata\":\"700da5e90100050181002301002a00\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6709\\u6c34\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329018753}]}}','',1565329018),(1040636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565329018),(1040637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":129,\"value\":\"01002a00\",\"orgdata\":\"700da5e90100050181002301002a00\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6709\\u6c34\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329018753}]}}','',1565329019),(1040638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565329019),(1040639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019271}]}}','',1565329019),(1040640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019271}]}}','',1565329019),(1040641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019710},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019710}]}}','',1565329019),(1040642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019710},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565329019710}]}}','',1565329020),(1040643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565329021),(1040644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}}','',1565329022),(1040645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329222173}]}}','',1565329222),(1040646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329222173}]}}','',1565329222),(1040647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565329222,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565329222),(1040648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329285187}]}}','',1565329285),(1040649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329285187}]}}','',1565329285),(1040650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329335145}]}}','',1565329335),(1040651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329335145}]}}','',1565329335),(1040652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565329335,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565329335),(1040653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329419172}]}}','',1565329419),(1040654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329419172}]}}','',1565329419),(1040655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329419),(1040656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329419),(1040657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329419,\"value\":0}}','',1565329419),(1040658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329432133}]}}','',1565329432),(1040659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565329432133}]}}','',1565329432),(1040660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565329432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565329432),(1040661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329436752}]}}','',1565329436),(1040662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329436752}]}}','',1565329436),(1040663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565329436,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565329436),(1040664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565329451273\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6fcfbf-4e59-4e71-a0d5-26678e43482a\",\"payLoadVersion\":1,\"token\":\"ffd5a54a23d56163fe7ff88b4bfc5e1d\"}}}','',1565329451),(1040665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565329451273\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6fcfbf-4e59-4e71-a0d5-26678e43482a\",\"payLoadVersion\":1,\"token\":\"ffd5a54a23d56163fe7ff88b4bfc5e1d\"}}}','',1565329451),(1040666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565329451),(1040667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565329451),(1040668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6fcfbf-4e59-4e71-a0d5-26678e43482a\",\"payLoadVersion\":1,\"token\":\"ffd5a54a23d56163fe7ff88b4bfc5e1d\"},\"telemetry\":{\"datetime\":1565329451,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565329451),(1040669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565329461373}]}}','',1565329461),(1040670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bb68e010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565329461373}]}}','',1565329461),(1040671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329461),(1040672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565329461,\"value\":29.59}}','',1565329461),(1040673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565329461800}]}}','',1565329461),(1040674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bb68e01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565329461800}]}}','',1565329462),(1040675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565329461,\"value\":73.28}}','',1565329462),(1040676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329493205}]}}','',1565329493),(1040677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329493205}]}}','',1565329493),(1040678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329509112}]}}','',1565329509),(1040679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329509112}]}}','',1565329509),(1040680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329509),(1040681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329509),(1040682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329509,\"value\":0.008}}','',1565329509),(1040683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329519115}]}}','',1565329519),(1040684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329519115}]}}','',1565329519),(1040685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329519),(1040686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329519),(1040687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329519,\"value\":0}}','',1565329519),(1040688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565329548111}]}}','',1565329548),(1040689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565329548111}]}}','',1565329548),(1040690,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565329548),(1040691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565329548,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565329548),(1040692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329609867}]}}','',1565329610),(1040693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565329609867}]}}','',1565329610),(1040694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565329609,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565329610),(1040695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329659112}]}}','',1565329659),(1040696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329659112}]}}','',1565329660),(1040697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329660),(1040698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329660),(1040699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329659,\"value\":0.008}}','',1565329660),(1040700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329674112}]}}','',1565329674),(1040701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329674112}]}}','',1565329674),(1040702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329674),(1040703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329674),(1040704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329674,\"value\":0}}','',1565329674),(1040705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329864112}]}}','',1565329864),(1040706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329864112}]}}','',1565329864),(1040707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329864),(1040708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329864),(1040709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329864,\"value\":0.008}}','',1565329864),(1040710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329874110}]}}','',1565329874),(1040711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565329874110}]}}','',1565329874),(1040712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565329874),(1040713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565329874),(1040714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565329874,\"value\":0}}','',1565329874),(1040715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565329898040}]}}','',1565329898),(1040716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565329898040}]}}','',1565329898),(1040717,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565329898),(1040718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565329898,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565329898),(1040719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330057206}]}}','',1565330057),(1040720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330057206}]}}','',1565330057),(1040721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565330057,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565330057),(1040722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565330111299}]}}','',1565330111),(1040723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565330111299}]}}','',1565330111),(1040724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565330111),(1040725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565330111,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565330111),(1040726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330209645}]}}','',1565330209),(1040727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330209645}]}}','',1565330209),(1040728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565330209,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565330209),(1040729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565330237781}]}}','',1565330237),(1040730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565330237781}]}}','',1565330238),(1040731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565330351394\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422b065b-3d16-47a7-a451-b3d9956545d0\",\"payLoadVersion\":1,\"token\":\"88d301035bc4823089335266480a6738\"}}}','',1565330351),(1040732,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565330351394\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422b065b-3d16-47a7-a451-b3d9956545d0\",\"payLoadVersion\":1,\"token\":\"88d301035bc4823089335266480a6738\"}}}','',1565330351),(1040733,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565330351),(1040734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565330351),(1040735,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422b065b-3d16-47a7-a451-b3d9956545d0\",\"payLoadVersion\":1,\"token\":\"88d301035bc4823089335266480a6738\"},\"telemetry\":{\"datetime\":1565330351,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565330351),(1040736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565330395123}]}}','',1565330395),(1040737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565330395549}]}}','',1565330395),(1040738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565330395123}]}}','',1565330396),(1040739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565330395549}]}}','',1565330396),(1040740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565330396),(1040741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565330395,\"value\":28.99}}','',1565330396),(1040742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565330395,\"value\":73.52}}','',1565330396),(1040743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330422547}]}}','',1565330422),(1040744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330422547}]}}','',1565330423),(1040745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565330422,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565330423),(1040746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330486280}]}}','',1565330486),(1040747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330486280}]}}','',1565330487),(1040748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330538282}]}}','',1565330538),(1040749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330538282}]}}','',1565330539),(1040750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565330538,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565330539),(1040751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330636340}]}}','',1565330636),(1040752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565330636340}]}}','',1565330637),(1040753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565330636,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565330637),(1040754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330640920}]}}','',1565330641),(1040755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330640920}]}}','',1565330641),(1040756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565330640,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565330641),(1040757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330694295}]}}','',1565330694),(1040758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330694295}]}}','',1565330694),(1040759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565330752980}]}}','',1565330753),(1040760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565330752980}]}}','',1565330753),(1040761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565330753),(1040762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565330752,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565330753),(1040763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330816373}]}}','',1565330816),(1040764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565330816373}]}}','',1565330816),(1040765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565330816,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565330816),(1040766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330909110}]}}','',1565330909),(1040767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330909110}]}}','',1565330909),(1040768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565330909),(1040769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565330909),(1040770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565330909,\"value\":0.008}}','',1565330909),(1040771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330919110}]}}','',1565330919),(1040772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565330919110}]}}','',1565330919),(1040773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565330919),(1040774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565330919),(1040775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565330919,\"value\":0}}','',1565330919),(1040776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331105947}]}}','',1565331106),(1040777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331105947}]}}','',1565331106),(1040778,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565331106),(1040779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565331105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565331106),(1040780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565331250831\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f491f54d-b3d2-4dad-b97a-be5f109b1484\",\"payLoadVersion\":1,\"token\":\"cee439a096870bcdf02baca29aad98f2\"}}}','',1565331250),(1040781,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565331250831\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f491f54d-b3d2-4dad-b97a-be5f109b1484\",\"payLoadVersion\":1,\"token\":\"cee439a096870bcdf02baca29aad98f2\"}}}','',1565331251),(1040782,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565331251),(1040783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565331251),(1040784,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f491f54d-b3d2-4dad-b97a-be5f109b1484\",\"payLoadVersion\":1,\"token\":\"cee439a096870bcdf02baca29aad98f2\"},\"telemetry\":{\"datetime\":1565331250,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565331251),(1040785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331260235}]}}','',1565331260),(1040786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331260235}]}}','',1565331261),(1040787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565331260,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565331261),(1040788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565331273074}]}}','',1565331273),(1040789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565331273074}]}}','',1565331273),(1040790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565331273),(1040791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565331273,\"value\":29.51}}','',1565331273),(1040792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565331273500}]}}','',1565331273),(1040793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565331273500}]}}','',1565331274),(1040794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565331273,\"value\":71.75}}','',1565331274),(1040795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331320549}]}}','',1565331320),(1040796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331320549}]}}','',1565331321),(1040797,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565331321),(1040798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565331320,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565331321),(1040799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331412413}]}}','',1565331412),(1040800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331412413}]}}','',1565331413),(1040801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565331412,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565331413),(1040802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565331440319}]}}','',1565331440),(1040803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565331440319}]}}','',1565331440),(1040804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331509103}]}}','',1565331509),(1040805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331509103}]}}','',1565331509),(1040806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565331509),(1040807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565331509),(1040808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565331509,\"value\":0.008}}','',1565331509),(1040809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331519111}]}}','',1565331519),(1040810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331519111}]}}','',1565331519),(1040811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565331519),(1040812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565331519),(1040813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565331519,\"value\":0}}','',1565331519),(1040814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331622995}]}}','',1565331623),(1040815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331622995}]}}','',1565331623),(1040816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565331622,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565331623),(1040817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331687385}]}}','',1565331687),(1040818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331687385}]}}','',1565331687),(1040819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331741429}]}}','',1565331741),(1040820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331741429}]}}','',1565331741),(1040821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565331741,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565331741),(1040822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331840438}]}}','',1565331840),(1040823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565331840438}]}}','',1565331840),(1040824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565331840,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565331840),(1040825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331845129}]}}','',1565331845),(1040826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565331845129}]}}','',1565331845),(1040827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565331845,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565331845),(1040828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331895391}]}}','',1565331895),(1040829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565331895391}]}}','',1565331895),(1040830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331957802}]}}','',1565331957),(1040831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565331957802}]}}','',1565331958),(1040832,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565331958),(1040833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565331957,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565331958),(1040834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332022782}]}}','',1565332022),(1040835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332022782}]}}','',1565332022),(1040836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565332022,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565332023),(1040837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565332151154\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f27f5187-b6be-4542-a3e3-9cb2cddeb900\",\"payLoadVersion\":1,\"token\":\"7230754704078cada82fb402592494ad\"}}}','',1565332151),(1040838,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565332151154\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f27f5187-b6be-4542-a3e3-9cb2cddeb900\",\"payLoadVersion\":1,\"token\":\"7230754704078cada82fb402592494ad\"}}}','',1565332151),(1040839,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565332151),(1040840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565332151),(1040841,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f27f5187-b6be-4542-a3e3-9cb2cddeb900\",\"payLoadVersion\":1,\"token\":\"7230754704078cada82fb402592494ad\"},\"telemetry\":{\"datetime\":1565332151,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565332151),(1040842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565332210594}]}}','',1565332210),(1040843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565332211020}]}}','',1565332211),(1040844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565332210594}]}}','',1565332211),(1040845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565332211020}]}}','',1565332211),(1040846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565332211),(1040847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565332211,\"value\":72.06}}','',1565332211),(1040848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565332210,\"value\":29.08}}','',1565332211),(1040849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565332313658}]}}','',1565332313),(1040850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565332313658}]}}','',1565332314),(1040851,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565332314),(1040852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565332313,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565332314),(1040853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332463321}]}}','',1565332463),(1040854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332463321}]}}','',1565332463),(1040855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565332463,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565332463),(1040856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565332529854}]}}','',1565332530),(1040857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565332529854}]}}','',1565332530),(1040858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565332530),(1040859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565332529,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565332530),(1040860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565332615261}]}}','',1565332615),(1040861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565332615261}]}}','',1565332615),(1040862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565332615,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565332615),(1040863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565332642941}]}}','',1565332643),(1040864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565332642941}]}}','',1565332643),(1040865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332719180}]}}','',1565332719),(1040866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332719180}]}}','',1565332719),(1040867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565332719),(1040868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565332719),(1040869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565332719,\"value\":0}}','',1565332719),(1040870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332819109}]}}','',1565332819),(1040871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332819109}]}}','',1565332819),(1040872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565332819),(1040873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565332819),(1040874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565332819,\"value\":0.008}}','',1565332819),(1040875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565332823501}]}}','',1565332823),(1040876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565332823501}]}}','',1565332823),(1040877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565332823,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565332823),(1040878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332829109}]}}','',1565332829),(1040879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332829109}]}}','',1565332829),(1040880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565332829),(1040881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565332829),(1040882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565332829,\"value\":0}}','',1565332829),(1040883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332888451}]}}','',1565332888),(1040884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565332888451}]}}','',1565332889),(1040885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332944558}]}}','',1565332944),(1040886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565332944558}]}}','',1565332945),(1040887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565332944,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565332945),(1040888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565333044606}]}}','',1565333044),(1040889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565333044606}]}}','',1565333045),(1040890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565333044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565333045),(1040891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333049235}]}}','',1565333049),(1040892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333049235}]}}','',1565333049),(1040893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565333049,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565333049),(1040894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565333051552\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3cd310f-c057-4094-88c2-6e7406fb5d2a\",\"payLoadVersion\":1,\"token\":\"e22277848e819311f2419cea97447f71\"}}}','',1565333051),(1040895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565333051552\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3cd310f-c057-4094-88c2-6e7406fb5d2a\",\"payLoadVersion\":1,\"token\":\"e22277848e819311f2419cea97447f71\"}}}','',1565333052),(1040896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565333052),(1040897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565333052),(1040898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3cd310f-c057-4094-88c2-6e7406fb5d2a\",\"payLoadVersion\":1,\"token\":\"e22277848e819311f2419cea97447f71\"},\"telemetry\":{\"datetime\":1565333051,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565333052),(1040899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565333084784}]}}','',1565333084),(1040900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565333084784}]}}','',1565333085),(1040901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565333085),(1040902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565333084,\"value\":29.51}}','',1565333085),(1040903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565333085213}]}}','',1565333085),(1040904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565333085213}]}}','',1565333085),(1040905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565333085,\"value\":71.69}}','',1565333085),(1040906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333096458}]}}','',1565333096),(1040907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333096458}]}}','',1565333097),(1040908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333162634}]}}','',1565333162),(1040909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333162634}]}}','',1565333163),(1040910,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565333163),(1040911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565333162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565333163),(1040912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333164105}]}}','',1565333164),(1040913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333164105}]}}','',1565333164),(1040914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565333164),(1040915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565333164),(1040916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565333164,\"value\":0.008}}','',1565333164),(1040917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333174106}]}}','',1565333174),(1040918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565333174106}]}}','',1565333174),(1040919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565333174),(1040920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565333174),(1040921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565333174,\"value\":0}}','',1565333174),(1040922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333229245}]}}','',1565333229),(1040923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333229245}]}}','',1565333229),(1040924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565333229,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565333229),(1040925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333521463}]}}','',1565333521),(1040926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333521463}]}}','',1565333521),(1040927,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565333521),(1040928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565333521,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565333521),(1040929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333666429}]}}','',1565333666),(1040930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565333666429}]}}','',1565333666),(1040931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565333666,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565333666),(1040932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333739261}]}}','',1565333739),(1040933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565333739261}]}}','',1565333740),(1040934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565333740),(1040935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565333739,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565333740),(1040936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565333818068}]}}','',1565333818),(1040937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565333818068}]}}','',1565333818),(1040938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565333818,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565333818),(1040939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565333845713}]}}','',1565333845),(1040940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565333845713}]}}','',1565333846),(1040941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565333951153\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9905e7ca-22b4-4947-b4d2-bd6560db5a69\",\"payLoadVersion\":1,\"token\":\"0e72f286e7a7e378e2498a2046fc13c1\"}}}','',1565333951),(1040942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565333951153\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9905e7ca-22b4-4947-b4d2-bd6560db5a69\",\"payLoadVersion\":1,\"token\":\"0e72f286e7a7e378e2498a2046fc13c1\"}}}','',1565333951),(1040943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565333951),(1040944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565333951),(1040945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9905e7ca-22b4-4947-b4d2-bd6560db5a69\",\"payLoadVersion\":1,\"token\":\"0e72f286e7a7e378e2498a2046fc13c1\"},\"telemetry\":{\"datetime\":1565333951,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565333951),(1040946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565334023882}]}}','',1565334024),(1040947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565334023882}]}}','',1565334024),(1040948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565334023,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565334024),(1040949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334025874}]}}','',1565334026),(1040950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334025874}]}}','',1565334026),(1040951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565334026),(1040952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565334025,\"value\":29.08}}','',1565334026),(1040953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334026301}]}}','',1565334026),(1040954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334026301}]}}','',1565334026),(1040955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565334026,\"value\":71.94}}','',1565334026),(1040956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334089499}]}}','',1565334089),(1040957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334089499}]}}','',1565334089),(1040958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334147686}]}}','',1565334147),(1040959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334147686}]}}','',1565334147),(1040960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565334147,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565334147),(1040961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565334248729}]}}','',1565334248),(1040962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565334248729}]}}','',1565334249),(1040963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565334248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565334249),(1040964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334253443}]}}','',1565334253),(1040965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334253443}]}}','',1565334253),(1040966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565334253,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565334253),(1040967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334297506}]}}','',1565334297),(1040968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334297506}]}}','',1565334297),(1040969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334367496}]}}','',1565334367),(1040970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334367496}]}}','',1565334367),(1040971,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565334367),(1040972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565334367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565334367),(1040973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334374152}]}}','',1565334374),(1040974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565334374152}]}}','',1565334374),(1040975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565334374),(1040976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565334374),(1040977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565334374,\"value\":0}}','',1565334374),(1040978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334435552}]}}','',1565334435),(1040979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334435552}]}}','',1565334435),(1040980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565334435,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565334435),(1040981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334729439}]}}','',1565334729),(1040982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334729439}]}}','',1565334729),(1040983,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565334729),(1040984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565334729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565334729),(1040985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565334853911\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f127eeb8-7f97-416a-a8f1-7ebde9f7962b\",\"payLoadVersion\":1,\"token\":\"d94e8110b29f0f78968248db6a6f5183\"}}}','',1565334854),(1040986,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565334853911\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f127eeb8-7f97-416a-a8f1-7ebde9f7962b\",\"payLoadVersion\":1,\"token\":\"d94e8110b29f0f78968248db6a6f5183\"}}}','',1565334854),(1040987,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565334854),(1040988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565334854),(1040989,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f127eeb8-7f97-416a-a8f1-7ebde9f7962b\",\"payLoadVersion\":1,\"token\":\"d94e8110b29f0f78968248db6a6f5183\"},\"telemetry\":{\"datetime\":1565334853,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565334854),(1040990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334869481}]}}','',1565334869),(1040991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565334869481}]}}','',1565334869),(1040992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565334869,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565334869),(1040993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334896255}]}}','',1565334896),(1040994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334896255}]}}','',1565334896),(1040995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565334896),(1040996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565334896,\"value\":29.42}}','',1565334896),(1040997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334896683}]}}','',1565334896),(1040998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565334896683}]}}','',1565334896),(1040999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565334896,\"value\":71.45}}','',1565334896),(1041000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334948800}]}}','',1565334949),(1041001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565334948800}]}}','',1565334949),(1041002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565334949),(1041003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565334948,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565334949),(1041004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335020854}]}}','',1565335021),(1041005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335020854}]}}','',1565335021),(1041006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565335020,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565335021),(1041007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565335048633}]}}','',1565335048),(1041008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565335048633}]}}','',1565335049),(1041009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335224297}]}}','',1565335224),(1041010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335224297}]}}','',1565335224),(1041011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565335224,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565335224),(1041012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335290547}]}}','',1565335290),(1041013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335290547}]}}','',1565335290),(1041014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335350792}]}}','',1565335350),(1041015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335350792}]}}','',1565335351),(1041016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565335350,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565335351),(1041017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335452971}]}}','',1565335453),(1041018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565335452971}]}}','',1565335453),(1041019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565335452,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565335453),(1041020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335457683}]}}','',1565335457),(1041021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335457683}]}}','',1565335458),(1041022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565335457,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565335458),(1041023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335498543}]}}','',1565335498),(1041024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335498543}]}}','',1565335499),(1041025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565335572401}]}}','',1565335572),(1041026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565335572401}]}}','',1565335572),(1041027,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565335572),(1041028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565335572,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565335572),(1041029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335574190}]}}','',1565335574),(1041030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335574190}]}}','',1565335574),(1041031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565335574),(1041032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565335574),(1041033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565335574,\"value\":0}}','',1565335574),(1041034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335584190}]}}','',1565335584),(1041035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565335584190}]}}','',1565335584),(1041036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565335584),(1041037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565335584),(1041038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565335584,\"value\":0}}','',1565335584),(1041039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335641832}]}}','',1565335642),(1041040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565335641832}]}}','',1565335642),(1041041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565335641,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565335642),(1041042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565335751893\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb545b65-92eb-4e81-9bf0-e05c251af51b\",\"payLoadVersion\":1,\"token\":\"90ec199c0d3116a27292ee3058a723f5\"}}}','',1565335752),(1041043,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565335751893\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb545b65-92eb-4e81-9bf0-e05c251af51b\",\"payLoadVersion\":1,\"token\":\"90ec199c0d3116a27292ee3058a723f5\"}}}','',1565335752),(1041044,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565335752),(1041045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565335752),(1041046,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb545b65-92eb-4e81-9bf0-e05c251af51b\",\"payLoadVersion\":1,\"token\":\"90ec199c0d3116a27292ee3058a723f5\"},\"telemetry\":{\"datetime\":1565335751,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565335752),(1041047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565335841425}]}}','',1565335841),(1041048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565335841425}]}}','',1565335841),(1041049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565335841),(1041050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565335841,\"value\":29.16}}','',1565335841),(1041051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565335841852}]}}','',1565335842),(1041052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565335841852}]}}','',1565335842),(1041053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565335841,\"value\":71.51}}','',1565335842),(1041054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565335937476}]}}','',1565335937),(1041055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565335937476}]}}','',1565335937),(1041056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565335937),(1041057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565335937,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565335937),(1041058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336072614}]}}','',1565336072),(1041059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336072614}]}}','',1565336072),(1041060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565336072,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565336072),(1041061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565336158356}]}}','',1565336158),(1041062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565336158356}]}}','',1565336158),(1041063,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565336158),(1041064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565336158,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565336158),(1041065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336223602}]}}','',1565336223),(1041066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336223602}]}}','',1565336224),(1041067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336223,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565336224),(1041068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336224457},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336224457}]}}','',1565336224),(1041069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336224457},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336224457}]}}','',1565336224),(1041070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565336251399}]}}','',1565336251),(1041071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565336251399}]}}','',1565336251),(1041072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336409100}]}}','',1565336409),(1041073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336409100}]}}','',1565336409),(1041074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336409),(1041075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336409),(1041076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336409,\"value\":0.008}}','',1565336409),(1041077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336419101}]}}','',1565336419),(1041078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336419101}]}}','',1565336419),(1041079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336419),(1041080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336419),(1041081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336419,\"value\":0}}','',1565336419),(1041082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336424640}]}}','',1565336424),(1041083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336424640}]}}','',1565336424),(1041084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336424,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565336424),(1041085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336454091}]}}','',1565336454),(1041086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336454091}]}}','',1565336454),(1041087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336454),(1041088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336454),(1041089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336454,\"value\":0.008}}','',1565336454),(1041090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336464102}]}}','',1565336464),(1041091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336464102}]}}','',1565336464),(1041092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336464),(1041093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336464),(1041094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336464,\"value\":0}}','',1565336464),(1041095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336491574}]}}','',1565336491),(1041096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336491574}]}}','',1565336492),(1041097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336553741}]}}','',1565336553),(1041098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336553741}]}}','',1565336554),(1041099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565336553,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565336554),(1041100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565336651571\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd22606c-44ba-4035-98b1-524f5a75494a\",\"payLoadVersion\":1,\"token\":\"f3f2c424c4928f729ce4172eb439a441\"}}}','',1565336651),(1041101,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565336651571\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd22606c-44ba-4035-98b1-524f5a75494a\",\"payLoadVersion\":1,\"token\":\"f3f2c424c4928f729ce4172eb439a441\"}}}','',1565336652),(1041102,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565336652),(1041103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565336652),(1041104,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd22606c-44ba-4035-98b1-524f5a75494a\",\"payLoadVersion\":1,\"token\":\"f3f2c424c4928f729ce4172eb439a441\"},\"telemetry\":{\"datetime\":1565336651,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565336652),(1041105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336657338}]}}','',1565336657),(1041106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336657338}]}}','',1565336657),(1041107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565336657),(1041108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336661867}]}}','',1565336662),(1041109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336661867}]}}','',1565336662),(1041110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565336661,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565336662),(1041111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336699571}]}}','',1565336699),(1041112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336699571}]}}','',1565336699),(1041113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565336707966}]}}','',1565336708),(1041114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565336707966}]}}','',1565336708),(1041115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336708),(1041116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565336707,\"value\":29.42}}','',1565336708),(1041117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700bb68e01050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565336708393}]}}','',1565336708),(1041118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700bb68e01050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565336708393}]}}','',1565336708),(1041119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565336708,\"value\":70.96}}','',1565336708),(1041120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565336777312}]}}','',1565336777),(1041121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565336777312}]}}','',1565336777),(1041122,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565336777),(1041123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565336777,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565336777),(1041124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336789618}]}}','',1565336789),(1041125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336789618}]}}','',1565336789),(1041126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336789,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565336789),(1041127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336797425}]}}','',1565336797),(1041128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336797425}]}}','',1565336797),(1041129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336797,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565336797),(1041130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336804097}]}}','',1565336804),(1041131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336804097}]}}','',1565336804),(1041132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336804),(1041133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336804),(1041134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336804,\"value\":0.565}}','',1565336804),(1041135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336807201}]}}','',1565336807),(1041136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336807201}]}}','',1565336807),(1041137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336807,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565336807),(1041138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336814116}]}}','',1565336814),(1041139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336814116}]}}','',1565336814),(1041140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336814),(1041141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336814),(1041142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336814,\"value\":0.575}}','',1565336814),(1041143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336824096}]}}','',1565336824),(1041144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336824096}]}}','',1565336824),(1041145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336824),(1041146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336824),(1041147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336824,\"value\":0.57}}','',1565336824),(1041148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336834096}]}}','',1565336834),(1041149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336834096}]}}','',1565336834),(1041150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336834),(1041151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336834),(1041152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336834,\"value\":0.56}}','',1565336834),(1041153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336844097}]}}','',1565336844),(1041154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336844097}]}}','',1565336844),(1041155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336844),(1041156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336844),(1041157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336844,\"value\":0.556}}','',1565336844),(1041158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336848161}]}}','',1565336848),(1041159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565336848161}]}}','',1565336848),(1041160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565336848,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565336848),(1041161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336867498}]}}','',1565336867),(1041162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336867498}]}}','',1565336867),(1041163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336867,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565336867),(1041164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336869097}]}}','',1565336869),(1041165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336869097}]}}','',1565336869),(1041166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336869),(1041167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336869),(1041168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336869,\"value\":0.56}}','',1565336869),(1041169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336884096}]}}','',1565336884),(1041170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336884096}]}}','',1565336884),(1041171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336884),(1041172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336884),(1041173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336884,\"value\":0.556}}','',1565336884),(1041174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336895846}]}}','',1565336896),(1041175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336895846}]}}','',1565336896),(1041176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565336896),(1041177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336909096}]}}','',1565336909),(1041178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336909096}]}}','',1565336909),(1041179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336909),(1041180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336909),(1041181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336909,\"value\":0.57}}','',1565336909),(1041182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336919096}]}}','',1565336919),(1041183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336919096}]}}','',1565336919),(1041184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336919),(1041185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336919),(1041186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336919,\"value\":0.565}}','',1565336919),(1041187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336929095}]}}','',1565336929),(1041188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336929095}]}}','',1565336929),(1041189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336929),(1041190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336929),(1041191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336929,\"value\":0.56}}','',1565336929),(1041192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336939096}]}}','',1565336939),(1041193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336939096}]}}','',1565336939),(1041194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336939),(1041195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336939),(1041196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336939,\"value\":0.56}}','',1565336939),(1041197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336949095}]}}','',1565336949),(1041198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336949095}]}}','',1565336949),(1041199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336949),(1041200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336949),(1041201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336949,\"value\":0.556}}','',1565336949),(1041202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336956107}]}}','',1565336956),(1041203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565336956107}]}}','',1565336956),(1041204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565336956,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565336956),(1041205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336959095}]}}','',1565336959),(1041206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336959095}]}}','',1565336959),(1041207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336959),(1041208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336959),(1041209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336959,\"value\":0.56}}','',1565336959),(1041210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336969095}]}}','',1565336969),(1041211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336969095}]}}','',1565336969),(1041212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336969),(1041213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336969),(1041214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336969,\"value\":0.556}}','',1565336969),(1041215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336984096}]}}','',1565336984),(1041216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336984096}]}}','',1565336984),(1041217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336984),(1041218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336984),(1041219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336984,\"value\":0.565}}','',1565336984),(1041220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336994095}]}}','',1565336994),(1041221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565336994095}]}}','',1565336994),(1041222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565336994),(1041223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565336994),(1041224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565336994,\"value\":0.56}}','',1565336994),(1041225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337004095}]}}','',1565337004),(1041226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337004095}]}}','',1565337004),(1041227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337004),(1041228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337004),(1041229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337004,\"value\":0.56}}','',1565337004),(1041230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337014095}]}}','',1565337014),(1041231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337014095}]}}','',1565337014),(1041232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337014),(1041233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337014),(1041234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337014,\"value\":0.556}}','',1565337014),(1041235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337043509}]}}','',1565337043),(1041236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337043509}]}}','',1565337043),(1041237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337043,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337043),(1041238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337069713}]}}','',1565337069),(1041239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337069713}]}}','',1565337070),(1041240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337070),(1041241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337087551}]}}','',1565337087),(1041242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337087551}]}}','',1565337088),(1041243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337088),(1041244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337089093}]}}','',1565337089),(1041245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337089093}]}}','',1565337090),(1041246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337090),(1041247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337090),(1041248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337089,\"value\":0.537}}','',1565337090),(1041249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337099094}]}}','',1565337099),(1041250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337099094}]}}','',1565337100),(1041251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337100),(1041252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337100),(1041253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337099,\"value\":0.546}}','',1565337100),(1041254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337106652}]}}','',1565337106),(1041255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337106652}]}}','',1565337107),(1041256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337106,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337107),(1041257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337117162}]}}','',1565337117),(1041258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337117162}]}}','',1565337118),(1041259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337118),(1041260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337129093}]}}','',1565337129),(1041261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337129093}]}}','',1565337130),(1041262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337130),(1041263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337130),(1041264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337129,\"value\":0.556}}','',1565337130),(1041265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337130180}]}}','',1565337130),(1041266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337130180}]}}','',1565337131),(1041267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337130,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337131),(1041268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337138212}]}}','',1565337138),(1041269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337138212}]}}','',1565337139),(1041270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337138,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337139),(1041271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337139098}]}}','',1565337139),(1041272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337139098}]}}','',1565337140),(1041273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337140),(1041274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337140),(1041275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337139,\"value\":0.551}}','',1565337140),(1041276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337145565}]}}','',1565337145),(1041277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337145565}]}}','',1565337146),(1041278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565337146),(1041279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565337145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565337146),(1041280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337154093}]}}','',1565337154),(1041281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337154093}]}}','',1565337154),(1041282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337154),(1041283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337154),(1041284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337154,\"value\":0.546}}','',1565337154),(1041285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337164092}]}}','',1565337164),(1041286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337164092}]}}','',1565337164),(1041287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337164),(1041288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337164),(1041289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337164,\"value\":0.551}}','',1565337164),(1041290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337174093}]}}','',1565337174),(1041291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337174093}]}}','',1565337174),(1041292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337174),(1041293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337174),(1041294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337174,\"value\":0.546}}','',1565337174),(1041295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337184094}]}}','',1565337184),(1041296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337184094}]}}','',1565337184),(1041297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337184),(1041298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337184),(1041299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337184,\"value\":0.551}}','',1565337184),(1041300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337194096}]}}','',1565337194),(1041301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337194096}]}}','',1565337194),(1041302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337194),(1041303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337194),(1041304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337194,\"value\":0.546}}','',1565337194),(1041305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337198433}]}}','',1565337198),(1041306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337198433}]}}','',1565337199),(1041307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337198,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565337199),(1041308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337213033}]}}','',1565337213),(1041309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337213033}]}}','',1565337213),(1041310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337213,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337213),(1041311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337214090}]}}','',1565337214),(1041312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337214090}]}}','',1565337214),(1041313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337214),(1041314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337214),(1041315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337214,\"value\":0.551}}','',1565337214),(1041316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337224094}]}}','',1565337224),(1041317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337224094}]}}','',1565337224),(1041318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337224),(1041319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337224),(1041320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337224,\"value\":0.546}}','',1565337224),(1041321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337224788}]}}','',1565337224),(1041322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337224788}]}}','',1565337225),(1041323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337224,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337225),(1041324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337234093}]}}','',1565337234),(1041325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337234093}]}}','',1565337234),(1041326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337234),(1041327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337234),(1041328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337234,\"value\":0.556}}','',1565337234);
INSERT INTO `on_api_log` VALUES (1041329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337249093}]}}','',1565337249),(1041330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337249093}]}}','',1565337249),(1041331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337249),(1041332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337249),(1041333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337249,\"value\":0.57}}','',1565337249),(1041334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337255252}]}}','',1565337255),(1041335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337255252}]}}','',1565337256),(1041336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337255,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337256),(1041337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337259090}]}}','',1565337259),(1041338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337259090}]}}','',1565337259),(1041339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337259),(1041340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337259),(1041341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337259,\"value\":0.56}}','',1565337259),(1041342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337272880}]}}','',1565337273),(1041343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337272880}]}}','',1565337273),(1041344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337272,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337273),(1041345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337274097}]}}','',1565337274),(1041346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337274097}]}}','',1565337274),(1041347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337274),(1041348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337274),(1041349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337274,\"value\":0.556}}','',1565337274),(1041350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337275843}]}}','',1565337276),(1041351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337275843}]}}','',1565337276),(1041352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565337275,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565337276),(1041353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337286101}]}}','',1565337286),(1041354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337286101}]}}','',1565337286),(1041355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337286,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337286),(1041356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337296181}]}}','',1565337296),(1041357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337296181}]}}','',1565337296),(1041358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337296,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337296),(1041359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337299092}]}}','',1565337299),(1041360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337299092}]}}','',1565337299),(1041361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337299),(1041362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337299),(1041363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337299,\"value\":0.56}}','',1565337299),(1041364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337309425}]}}','',1565337309),(1041365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337309425}]}}','',1565337310),(1041366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337309,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337310),(1041367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337319093}]}}','',1565337319),(1041368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337319093}]}}','',1565337319),(1041369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337319),(1041370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337319),(1041371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337319,\"value\":0.556}}','',1565337319),(1041372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337323151}]}}','',1565337323),(1041373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337323151}]}}','',1565337323),(1041374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337323,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337323),(1041375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337329095}]}}','',1565337329),(1041376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337329095}]}}','',1565337329),(1041377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337329),(1041378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337329),(1041379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337329,\"value\":0.56}}','',1565337329),(1041380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337367643}]}}','',1565337367),(1041381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337367643}]}}','',1565337368),(1041382,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565337368),(1041383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565337367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565337368),(1041384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337379091}]}}','',1565337379),(1041385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337379091}]}}','',1565337379),(1041386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337379),(1041387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337379),(1041388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337379,\"value\":0.556}}','',1565337379),(1041389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337383403}]}}','',1565337383),(1041390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337383403}]}}','',1565337383),(1041391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337383,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565337383),(1041392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337389090}]}}','',1565337389),(1041393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337389090}]}}','',1565337389),(1041394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337389),(1041395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337389),(1041396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337389,\"value\":0.565}}','',1565337389),(1041397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337399090}]}}','',1565337399),(1041398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337399090}]}}','',1565337399),(1041399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337399),(1041400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337399),(1041401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337399,\"value\":0.56}}','',1565337399),(1041402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337409090}]}}','',1565337409),(1041403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337409090}]}}','',1565337409),(1041404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337409),(1041405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337409),(1041406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337409,\"value\":0.542}}','',1565337409),(1041407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337419090}]}}','',1565337419),(1041408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337419090}]}}','',1565337419),(1041409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337419),(1041410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337419),(1041411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337419,\"value\":0.556}}','',1565337419),(1041412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337429761}]}}','',1565337429),(1041413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337429761}]}}','',1565337430),(1041414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337429,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565337430),(1041415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337439149}]}}','',1565337439),(1041416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337439149}]}}','',1565337439),(1041417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337439),(1041418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337439),(1041419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337439,\"value\":0.56}}','',1565337439),(1041420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337449150}]}}','',1565337449),(1041421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337449150}]}}','',1565337449),(1041422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337449),(1041423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337449),(1041424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337449,\"value\":0.556}}','',1565337449),(1041425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565337453794}]}}','',1565337453),(1041426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565337453794}]}}','',1565337454),(1041427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337459149}]}}','',1565337459),(1041428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337459149}]}}','',1565337459),(1041429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337459),(1041430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337459),(1041431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337459,\"value\":0.56}}','',1565337459),(1041432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337469160}]}}','',1565337469),(1041433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337469160}]}}','',1565337469),(1041434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337469),(1041435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337469),(1041436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337469,\"value\":0.556}}','',1565337469),(1041437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337484049}]}}','',1565337484),(1041438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337484049}]}}','',1565337484),(1041439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337484),(1041440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337484),(1041441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337484,\"value\":0.551}}','',1565337484),(1041442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337494090}]}}','',1565337494),(1041443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337494090}]}}','',1565337494),(1041444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337494),(1041445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337494),(1041446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337494,\"value\":0.556}}','',1565337494),(1041447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337504090}]}}','',1565337504),(1041448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337504090}]}}','',1565337504),(1041449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337504),(1041450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337504),(1041451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337504,\"value\":0.56}}','',1565337504),(1041452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337505350}]}}','',1565337505),(1041453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565337505),(1041454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337505350}]}}','',1565337505),(1041455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565337505),(1041456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337505,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337505),(1041457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"700a26ff0101000121002078\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337505787}]}}','',1565337505),(1041458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"700a26ff0101000121002078\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337505787}]}}','',1565337506),(1041459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337508307}]}}','',1565337508),(1041460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337508307}]}}','',1565337508),(1041461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337508,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565337508),(1041462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":1,\"value\":\"0d00\",\"orgdata\":\"700b26ff010005010100310d00\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337511319}]}}','',1565337511),(1041463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":1,\"value\":\"0d00\",\"orgdata\":\"700b26ff010005010100310d00\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337511319}]}}','',1565337511),(1041464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":129,\"value\":\"02000d00\",\"orgdata\":\"700d26ff0100050181002302000d00\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337511800}]}}','',1565337512),(1041465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337512242}]}}','',1565337512),(1041466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337512242}]}}','',1565337512),(1041467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":129,\"value\":\"02000d00\",\"orgdata\":\"700d26ff0100050181002302000d00\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337511800}]}}','',1565337512),(1041468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337512,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565337512),(1041469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565337513),(1041470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}}','',1565337513),(1041471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"701526ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337514683},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337514683}]}}','',1565337514),(1041472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"701526ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337514683},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337514683}]}}','',1565337515),(1041473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337524090}]}}','',1565337524),(1041474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337524090}]}}','',1565337524),(1041475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337524),(1041476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337524),(1041477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337524,\"value\":0.556}}','',1565337524),(1041478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565337552132\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eefd6d9-4be3-4868-9eef-68586a64bccd\",\"payLoadVersion\":1,\"token\":\"96cec2fc2fda65a2eff83b15321da82b\"}}}','',1565337552),(1041479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565337552132\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eefd6d9-4be3-4868-9eef-68586a64bccd\",\"payLoadVersion\":1,\"token\":\"96cec2fc2fda65a2eff83b15321da82b\"}}}','',1565337552),(1041480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565337552),(1041481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565337552),(1041482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eefd6d9-4be3-4868-9eef-68586a64bccd\",\"payLoadVersion\":1,\"token\":\"96cec2fc2fda65a2eff83b15321da82b\"},\"telemetry\":{\"datetime\":1565337552,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565337552),(1041483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337569099}]}}','',1565337569),(1041484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337569099}]}}','',1565337569),(1041485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337569),(1041486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337569),(1041487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337569,\"value\":0.56}}','',1565337569),(1041488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337579098}]}}','',1565337579),(1041489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337579098}]}}','',1565337579),(1041490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337579),(1041491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337579),(1041492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337579,\"value\":0.556}}','',1565337579),(1041493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337594089}]}}','',1565337594),(1041494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337594089}]}}','',1565337594),(1041495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337594),(1041496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337594),(1041497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337594,\"value\":0.56}}','',1565337594),(1041498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337619089}]}}','',1565337619),(1041499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337619089}]}}','',1565337619),(1041500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337619),(1041501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337619),(1041502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337619,\"value\":0.556}}','',1565337619),(1041503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337624891}]}}','',1565337625),(1041504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565337624891}]}}','',1565337625),(1041505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565337624,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565337625),(1041506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565337656867}]}}','',1565337657),(1041507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bbbad01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565337657293}]}}','',1565337657),(1041508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565337656867}]}}','',1565337657),(1041509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bbbad01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565337657293}]}}','',1565337657),(1041510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337657),(1041511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565337656,\"value\":29.08}}','',1565337657),(1041512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565337657,\"value\":71.33}}','',1565337657),(1041513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"0e5500000000\",\"orgdata\":\"700f2633010207010000250e5500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337691471}]}}','',1565337691),(1041514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"0e5500000000\",\"orgdata\":\"700f2633010207010000250e5500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337691471}]}}','',1565337691),(1041515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337756619}]}}','',1565337756),(1041516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337756619}]}}','',1565337757),(1041517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565337756,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565337757),(1041518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337849047}]}}','',1565337849),(1041519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337849047}]}}','',1565337850),(1041520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337850),(1041521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337850),(1041522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337849,\"value\":0.56}}','',1565337850),(1041523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337859096}]}}','',1565337859),(1041524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337859096}]}}','',1565337860),(1041525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337860),(1041526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337860),(1041527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337859,\"value\":0.556}}','',1565337860),(1041528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337865944}]}}','',1565337866),(1041529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565337865944}]}}','',1565337866),(1041530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565337865,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565337866),(1041531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337869091}]}}','',1565337869),(1041532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337869091}]}}','',1565337870),(1041533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337870),(1041534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337870),(1041535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337869,\"value\":0.56}}','',1565337870),(1041536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337884096}]}}','',1565337884),(1041537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337884096}]}}','',1565337885),(1041538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337885),(1041539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337885),(1041540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337884,\"value\":0.556}}','',1565337885),(1041541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337900418}]}}','',1565337900),(1041542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337900418}]}}','',1565337901),(1041543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337909044}]}}','',1565337909),(1041544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337909044}]}}','',1565337909),(1041545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337909),(1041546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337909),(1041547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337909,\"value\":0.56}}','',1565337909),(1041548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337919046}]}}','',1565337919),(1041549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337919046}]}}','',1565337919),(1041550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337919),(1041551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337919),(1041552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337919,\"value\":0.556}}','',1565337919),(1041553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337929044}]}}','',1565337929),(1041554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337929044}]}}','',1565337929),(1041555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337929),(1041556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337929),(1041557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337929,\"value\":0.551}}','',1565337929),(1041558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337939044}]}}','',1565337939),(1041559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337939044}]}}','',1565337939),(1041560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337939),(1041561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337939),(1041562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337939,\"value\":0.556}}','',1565337939),(1041563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337979094}]}}','',1565337979),(1041564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337979094}]}}','',1565337979),(1041565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337979),(1041566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337979),(1041567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337979,\"value\":0.56}}','',1565337979),(1041568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337982303}]}}','',1565337982),(1041569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565337982303}]}}','',1565337983),(1041570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565337983),(1041571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565337982,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565337983),(1041572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337989095}]}}','',1565337989),(1041573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337989095}]}}','',1565337989),(1041574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337989),(1041575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337989),(1041576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337989,\"value\":0.551}}','',1565337989),(1041577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337999094}]}}','',1565337999),(1041578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565337999094}]}}','',1565337999),(1041579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565337999),(1041580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565337999),(1041581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565337999,\"value\":0.556}}','',1565337999),(1041582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338019094}]}}','',1565338019),(1041583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338019094}]}}','',1565338019),(1041584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338019),(1041585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338019),(1041586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338019,\"value\":0.551}}','',1565338019),(1041587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338029094}]}}','',1565338029),(1041588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338029094}]}}','',1565338029),(1041589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338029),(1041590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338029),(1041591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338029,\"value\":0.556}}','',1565338029),(1041592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338054587}]}}','',1565338054),(1041593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338054587}]}}','',1565338055),(1041594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565338054,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565338055),(1041595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338079093}]}}','',1565338079),(1041596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338079093}]}}','',1565338079),(1041597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338079),(1041598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338079),(1041599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338079,\"value\":0.551}}','',1565338079),(1041600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338089093}]}}','',1565338089),(1041601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338089093}]}}','',1565338089),(1041602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338089),(1041603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338089),(1041604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338089,\"value\":0.556}}','',1565338089),(1041605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338144093}]}}','',1565338144),(1041606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338144093}]}}','',1565338144),(1041607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338144),(1041608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338144),(1041609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338144,\"value\":0.551}}','',1565338144),(1041610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338154093}]}}','',1565338154),(1041611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338154093}]}}','',1565338154),(1041612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338154),(1041613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338154),(1041614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338154,\"value\":0.56}}','',1565338154),(1041615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338164253}]}}','',1565338164),(1041616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338164253}]}}','',1565338164),(1041617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338164),(1041618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338164),(1041619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338164,\"value\":0.556}}','',1565338164),(1041620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338254092}]}}','',1565338254),(1041621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338254092}]}}','',1565338254),(1041622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338254),(1041623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338254),(1041624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338254,\"value\":0.56}}','',1565338254),(1041625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338264090}]}}','',1565338264),(1041626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338264090}]}}','',1565338264),(1041627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338264),(1041628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338264),(1041629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338264,\"value\":0.556}}','',1565338264),(1041630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338289093}]}}','',1565338289),(1041631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338289093}]}}','',1565338289),(1041632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338289),(1041633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338289),(1041634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338289,\"value\":0.56}}','',1565338289),(1041635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338299091}]}}','',1565338299),(1041636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338299091}]}}','',1565338299),(1041637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338299),(1041638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338299),(1041639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338299,\"value\":0.556}}','',1565338299),(1041640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338309081}]}}','',1565338309),(1041641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338309081}]}}','',1565338309),(1041642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338309),(1041643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338309),(1041644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338309,\"value\":0.56}}','',1565338309),(1041645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338319081}]}}','',1565338319),(1041646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338319081}]}}','',1565338319),(1041647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338319),(1041648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338319),(1041649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338319,\"value\":0.556}}','',1565338319),(1041650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338329091}]}}','',1565338329),(1041651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338329091}]}}','',1565338329),(1041652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338329),(1041653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338329),(1041654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338329,\"value\":0.56}}','',1565338329),(1041655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338344091}]}}','',1565338344),(1041656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338344091}]}}','',1565338344),(1041657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338344),(1041658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338344),(1041659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338344,\"value\":0.556}}','',1565338344),(1041660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565338353272}]}}','',1565338353),(1041661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565338353272}]}}','',1565338353),(1041662,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565338353),(1041663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565338353,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565338353),(1041664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338354090}]}}','',1565338354),(1041665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338354090}]}}','',1565338354),(1041666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338354),(1041667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338354),(1041668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338354,\"value\":0.56}}','',1565338354),(1041669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338364084}]}}','',1565338364),(1041670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338364084}]}}','',1565338364),(1041671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338364),(1041672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338364),(1041673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338364,\"value\":0.556}}','',1565338364),(1041674,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04062_1211037]]></code>\n<err_code><![CDATA[USERPAYING]]></err_code>\n<err_msg><![CDATA[等待用户输入支付密码]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[Y]]></need_query>\n<nonce_str><![CDATA[1846673402]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[46C9C998A40761FA7B5CE876F034B2A6]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<transaction_id><![CDATA[403520152915201908093676455548]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565338366),(1041675,'DEBUG','Array( [code] => 770102 [msg] => 请输入退款原因!)','',1565338391),(1041676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338394090}]}}','',1565338394),(1041677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338394090}]}}','',1565338394),(1041678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338394),(1041679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338394),(1041680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338394,\"value\":0.56}}','',1565338394),(1041681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338404090}]}}','',1565338404),(1041682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338404090}]}}','',1565338404),(1041683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338404),(1041684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338404),(1041685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338404,\"value\":0.551}}','',1565338404),(1041686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338414082}]}}','',1565338414),(1041687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338414082}]}}','',1565338414),(1041688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338414),(1041689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338414),(1041690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338414,\"value\":0.556}}','',1565338414),(1041691,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1189831045]]></nonce_str>\n<out_refund_no><![CDATA[3TWM9S2019080915653379411CCBR]]></out_refund_no>\n<out_trade_no><![CDATA[COAR3TWM9S201908091565337941]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000390201908095410285295]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[1]]></refund_fee>\n<refund_id><![CDATA[403520152915201908093676457916]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[DF648A22EA574BD9E57EEC4E5EFAA061]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908093676455548]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565338419),(1041692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338439091}]}}','',1565338439),(1041693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338439091}]}}','',1565338439),(1041694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338439),(1041695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338439),(1041696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338439,\"value\":0.551}}','',1565338439),(1041697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338449090}]}}','',1565338449),(1041698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338449090}]}}','',1565338449),(1041699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338449),(1041700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338449),(1041701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338449,\"value\":0.556}}','',1565338449),(1041702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565338452015\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"386c0903-7b46-4dd0-aa60-38f60c403bc1\",\"payLoadVersion\":1,\"token\":\"bfd27f139e06c7f79b11d8f9cb36734d\"}}}','',1565338452),(1041703,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565338452015\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"386c0903-7b46-4dd0-aa60-38f60c403bc1\",\"payLoadVersion\":1,\"token\":\"bfd27f139e06c7f79b11d8f9cb36734d\"}}}','',1565338452),(1041704,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565338452),(1041705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565338452),(1041706,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"386c0903-7b46-4dd0-aa60-38f60c403bc1\",\"payLoadVersion\":1,\"token\":\"bfd27f139e06c7f79b11d8f9cb36734d\"},\"telemetry\":{\"datetime\":1565338452,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565338452),(1041707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338464090}]}}','',1565338464),(1041708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338464090}]}}','',1565338464),(1041709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338464),(1041710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338464),(1041711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338464,\"value\":0.56}}','',1565338464),(1041712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338479059}]}}','',1565338479),(1041713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338479059}]}}','',1565338479),(1041714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565338479,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565338479),(1041715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338484090}]}}','',1565338484),(1041716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338484090}]}}','',1565338484),(1041717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338484),(1041718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338484),(1041719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338484,\"value\":0.556}}','',1565338484),(1041720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338494090}]}}','',1565338494),(1041721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338494090}]}}','',1565338494),(1041722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338494),(1041723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338494),(1041724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338494,\"value\":0.56}}','',1565338495),(1041725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338504100}]}}','',1565338504),(1041726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338504100}]}}','',1565338505),(1041727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338505),(1041728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338505),(1041729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338504,\"value\":0.556}}','',1565338505),(1041730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565338519767}]}}','',1565338519),(1041731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565338519767}]}}','',1565338520),(1041732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338520),(1041733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565338519,\"value\":28.82}}','',1565338520),(1041734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700bb68e010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565338520194}]}}','',1565338520),(1041735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700bb68e010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565338520194}]}}','',1565338521),(1041736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565338520,\"value\":67.97}}','',1565338521),(1041737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338524090}]}}','',1565338524),(1041738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338524090}]}}','',1565338525),(1041739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338525),(1041740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338525),(1041741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338524,\"value\":0.551}}','',1565338525),(1041742,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<bank_type><![CDATA[ICBC_DEBIT]]></bank_type>\n<cash_fee><![CDATA[2]]></cash_fee>\n<cash_fee_type><![CDATA[CNY]]></cash_fee_type>\n<charset><![CDATA[UTF-8]]></charset>\n<coupon_fee><![CDATA[0]]></coupon_fee>\n<fee_type><![CDATA[CNY]]></fee_type>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<mdiscount><![CDATA[0]]></mdiscount>\n<nonce_str><![CDATA[1008302152]]></nonce_str>\n<openid><![CDATA[o-Rj7wPx6DUlUWQ0n3BLL4AcwUH0]]></openid>\n<out_trade_no><![CDATA[CVJ3CAJ2DO201908091565338482]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000372201908099450235052]]></out_transaction_id>\n<pay_result><![CDATA[0]]></pay_result>\n<result_code><![CDATA[0]]></result_code>\n<settlement_total_fee><![CDATA[2]]></settlement_total_fee>\n<sign><![CDATA[072407DD5B7F1C649150F4F13D450307]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<time_end><![CDATA[20190809161529]]></time_end>\n<total_fee><![CDATA[2]]></total_fee>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908095675599989]]></transaction_id>\n<uuid><![CDATA[6d9fa0337e9694e80b0516ff831ca16ed]]></uuid>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565338530),(1041743,'DEBUG','[longlonglong=]{\"member_id\":\"4\",\"updatetime\":1565338530,\"times\":\"2\",\"service_id\":\"21\",\"institution_id\":\"4\",\"description\":\"\\u8d2d\\u4e70\\u670d\\u52a1\\u5957\\u9910\\uff0c\\u670d\\u52a1\\u6b21\\u6570\\u589e\\u52a02\\u6b21\"}','',1565338530),(1041744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338534089}]}}','',1565338534),(1041745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338534089}]}}','',1565338535),(1041746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338535),(1041747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338535),(1041748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338534,\"value\":0.556}}','',1565338535),(1041749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338544150}]}}','',1565338544),(1041750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338544150}]}}','',1565338545),(1041751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338545),(1041752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338545),(1041753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338544,\"value\":0.546}}','',1565338545),(1041754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338554148}]}}','',1565338554),(1041755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338554148}]}}','',1565338555),(1041756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338555),(1041757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338555),(1041758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338554,\"value\":0.556}}','',1565338555),(1041759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338569088}]}}','',1565338569),(1041760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338569088}]}}','',1565338570),(1041761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338570),(1041762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338570),(1041763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338569,\"value\":0.56}}','',1565338570),(1041764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565338576642}]}}','',1565338576),(1041765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565338576642}]}}','',1565338577),(1041766,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565338577),(1041767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565338576,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565338577),(1041768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338587170}]}}','',1565338587),(1041769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338587170}]}}','',1565338588),(1041770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565338587,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565338588),(1041771,'DEBUG','Array( [code] => 770205 [msg] => 该订单不存在，修改失败！)','',1565338588),(1041772,'DEBUG','Array( [code] => 770205 [msg] => 该订单不存在，修改失败！)','',1565338588),(1041773,'DEBUG','Array( [code] => 770205 [msg] => 该订单不存在，修改失败！)','',1565338588),(1041774,'DEBUG','Array( [code] => 770205 [msg] => 该订单不存在，修改失败！)','',1565338588),(1041775,'DEBUG','Array( [code] => 770205 [msg] => 该订单不存在，修改失败！)','',1565338588),(1041776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338589048}]}}','',1565338589),(1041777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338589048}]}}','',1565338590),(1041778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338590),(1041779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338590),(1041780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338589,\"value\":0.556}}','',1565338590),(1041781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338604046}]}}','',1565338604),(1041782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338604046}]}}','',1565338605),(1041783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338605),(1041784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338605),(1041785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338604,\"value\":0.551}}','',1565338605),(1041786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338614046}]}}','',1565338614),(1041787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338614046}]}}','',1565338615),(1041788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338615),(1041789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338615),(1041790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338614,\"value\":0.556}}','',1565338615),(1041791,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1946436602]]></nonce_str>\n<out_refund_no><![CDATA[CAJ2DO20190809156533848233PCQ]]></out_refund_no>\n<out_trade_no><![CDATA[CVJ3CAJ2DO201908091565338482]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000372201908099450235052]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[2]]></refund_fee>\n<refund_id><![CDATA[403520152915201908097678194731]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[E243647A6DDB5B47B916D1497B18A15D]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908095675599989]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565338629),(1041792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338632728}]}}','',1565338632),(1041793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338632728}]}}','',1565338633),(1041794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565338632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565338633),(1041795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565338656568}]}}','',1565338656),(1041796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565338656568}]}}','',1565338657),(1041797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338659046}]}}','',1565338659),(1041798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338659046}]}}','',1565338659),(1041799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338659),(1041800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338659),(1041801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338659,\"value\":0.551}}','',1565338659),(1041802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338669046}]}}','',1565338669),(1041803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338669046}]}}','',1565338669),(1041804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338669),(1041805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338669),(1041806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338669,\"value\":0.556}}','',1565338669),(1041807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338679036}]}}','',1565338679),(1041808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338679036}]}}','',1565338679),(1041809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338679),(1041810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338679),(1041811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338679,\"value\":0.551}}','',1565338679),(1041812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338689035}]}}','',1565338689),(1041813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338689035}]}}','',1565338689),(1041814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338689),(1041815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338689),(1041816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338689,\"value\":0.556}}','',1565338689),(1041817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338699077}]}}','',1565338699),(1041818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338699077}]}}','',1565338699),(1041819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338699),(1041820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338699),(1041821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338699,\"value\":0.551}}','',1565338699),(1041822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338709078}]}}','',1565338709),(1041823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338709078}]}}','',1565338709),(1041824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338709),(1041825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338709),(1041826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338709,\"value\":0.556}}','',1565338709),(1041827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338734086}]}}','',1565338734),(1041828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338734086}]}}','',1565338734),(1041829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338734),(1041830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338734),(1041831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338734,\"value\":0.551}}','',1565338734),(1041832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338744087}]}}','',1565338744),(1041833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338744087}]}}','',1565338744),(1041834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338744),(1041835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338744),(1041836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338744,\"value\":0.56}}','',1565338744),(1041837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338749590}]}}','',1565338749),(1041838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338749590}]}}','',1565338750),(1041839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565338749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565338750),(1041840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338754088}]}}','',1565338754),(1041841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338754088}]}}','',1565338754),(1041842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338754),(1041843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338754),(1041844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338754,\"value\":0.556}}','',1565338754),(1041845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338774086}]}}','',1565338774),(1041846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338774086}]}}','',1565338774),(1041847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338774),(1041848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338774),(1041849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338774,\"value\":0.56}}','',1565338774),(1041850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338784086}]}}','',1565338784),(1041851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338784086}]}}','',1565338784),(1041852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338784),(1041853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338784),(1041854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338784,\"value\":0.556}}','',1565338784),(1041855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338794086}]}}','',1565338794),(1041856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338794086}]}}','',1565338794),(1041857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338794),(1041858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338794),(1041859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338794,\"value\":0.56}}','',1565338794),(1041860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338804077}]}}','',1565338804),(1041861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338804077}]}}','',1565338804),(1041862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338804),(1041863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338804),(1041864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338804,\"value\":0.556}}','',1565338804),(1041865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338814076}]}}','',1565338814),(1041866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338814076}]}}','',1565338814),(1041867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338814),(1041868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338814),(1041869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338814,\"value\":0.551}}','',1565338814),(1041870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338824076}]}}','',1565338824),(1041871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338824076}]}}','',1565338824),(1041872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338824),(1041873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338824),(1041874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338824,\"value\":0.556}}','',1565338824),(1041875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338825181}]}}','',1565338825),(1041876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565338825181}]}}','',1565338825),(1041877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565338825,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565338825),(1041878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338834076}]}}','',1565338834),(1041879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338834076}]}}','',1565338834),(1041880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338834),(1041881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338834),(1041882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338834,\"value\":0.551}}','',1565338834),(1041883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338844066}]}}','',1565338844),(1041884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338844066}]}}','',1565338844),(1041885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338844),(1041886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338844),(1041887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338844,\"value\":0.556}}','',1565338844),(1041888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338854086}]}}','',1565338854),(1041889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338854086}]}}','',1565338854),(1041890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338854),(1041891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338854),(1041892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338854,\"value\":0.551}}','',1565338854),(1041893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338864085}]}}','',1565338864),(1041894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338864085}]}}','',1565338864),(1041895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338864),(1041896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338864),(1041897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338864,\"value\":0.556}}','',1565338864),(1041898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338884095}]}}','',1565338884),(1041899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338884095}]}}','',1565338884),(1041900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338884),(1041901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338884),(1041902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338884,\"value\":0.551}}','',1565338884),(1041903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"725500000000\",\"orgdata\":\"700f263301020701000025725500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338891094}]}}','',1565338891),(1041904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"725500000000\",\"orgdata\":\"700f263301020701000025725500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338891094}]}}','',1565338891),(1041905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338894085}]}}','',1565338894),(1041906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338894085}]}}','',1565338894),(1041907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338894),(1041908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338894),(1041909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338894,\"value\":0.56}}','',1565338894),(1041910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338904087}]}}','',1565338904),(1041911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338904087}]}}','',1565338904),(1041912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338904),(1041913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338904),(1041914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338904,\"value\":0.556}}','',1565338904),(1041915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338924094}]}}','',1565338924),(1041916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338924094}]}}','',1565338924),(1041917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338924),(1041918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338924),(1041919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338924,\"value\":0.551}}','',1565338924),(1041920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338939085}]}}','',1565338939),(1041921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338939085}]}}','',1565338939),(1041922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338939),(1041923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338939),(1041924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338939,\"value\":0.556}}','',1565338939),(1041925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338959135}]}}','',1565338959),(1041926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565338959135}]}}','',1565338959),(1041927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565338959,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565338959),(1041928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338974044}]}}','',1565338974),(1041929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338974044}]}}','',1565338974),(1041930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338974),(1041931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338974),(1041932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338974,\"value\":0.551}}','',1565338974),(1041933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338984042}]}}','',1565338984),(1041934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338984042}]}}','',1565338984),(1041935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338984),(1041936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338984),(1041937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338984,\"value\":0.556}}','',1565338984),(1041938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338999043}]}}','',1565338999),(1041939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565338999043}]}}','',1565338999),(1041940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565338999),(1041941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565338999),(1041942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565338999,\"value\":0.56}}','',1565338999),(1041943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339009033}]}}','',1565339009),(1041944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339009033}]}}','',1565339009),(1041945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339009),(1041946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339009),(1041947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339009,\"value\":0.556}}','',1565339009),(1041948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339029042}]}}','',1565339029),(1041949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339029042}]}}','',1565339029),(1041950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339029),(1041951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339029),(1041952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339029,\"value\":0.551}}','',1565339029),(1041953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339054083}]}}','',1565339054),(1041954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339054083}]}}','',1565339054),(1041955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339054),(1041956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339054),(1041957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339054,\"value\":0.556}}','',1565339054),(1041958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339070062}]}}','',1565339070),(1041959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339070062}]}}','',1565339070),(1041960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565339070,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565339070),(1041961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339094096}]}}','',1565339094),(1041962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339094096}]}}','',1565339094),(1041963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339094),(1041964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339094),(1041965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339094,\"value\":0.551}}','',1565339094),(1041966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339100996}]}}','',1565339101),(1041967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339100996}]}}','',1565339101),(1041968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339104083}]}}','',1565339104),(1041969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339104083}]}}','',1565339104),(1041970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339104),(1041971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339104),(1041972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339104,\"value\":0.556}}','',1565339104),(1041973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339119092}]}}','',1565339119),(1041974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339119092}]}}','',1565339119),(1041975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339119),(1041976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339119),(1041977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339119,\"value\":0.551}}','',1565339119),(1041978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339129083}]}}','',1565339129),(1041979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339129083}]}}','',1565339129),(1041980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339129),(1041981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339129),(1041982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339129,\"value\":0.556}}','',1565339129),(1041983,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04238_1211027]]></code>\n<err_code><![CDATA[Auth code invalid]]></err_code>\n<err_msg><![CDATA[付款码无效:https://res.cc.cmbimg.com/itafront/taf/newmot/index.html#/recomm]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[N]]></need_query>\n<nonce_str><![CDATA[2145797968]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[878311F522201ABA658921F3135F43B5]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565339135),(1041984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339139083}]}}','',1565339139),(1041985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339139083}]}}','',1565339139),(1041986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339139),(1041987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339139),(1041988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339139,\"value\":0.551}}','',1565339139),(1041989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339149082}]}}','',1565339149),(1041990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339149082}]}}','',1565339149),(1041991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339149),(1041992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339149),(1041993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339149,\"value\":0.556}}','',1565339149),(1041994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339159073}]}}','',1565339159),(1041995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339159073}]}}','',1565339159),(1041996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339159),(1041997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339159),(1041998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339159,\"value\":0.551}}','',1565339159),(1041999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339169072}]}}','',1565339169),(1042000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339169072}]}}','',1565339169),(1042001,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339169),(1042002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339169),(1042003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339169,\"value\":0.546}}','',1565339169),(1042004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339179074}]}}','',1565339179),(1042005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339179074}]}}','',1565339179),(1042006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339179),(1042007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339179),(1042008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339179,\"value\":0.551}}','',1565339179),(1042009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339186924}]}}','',1565339187),(1042010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339186924}]}}','',1565339187),(1042011,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565339187),(1042012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565339186,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565339187),(1042013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339214092}]}}','',1565339214),(1042014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339214092}]}}','',1565339214),(1042015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339214),(1042016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339214),(1042017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339214,\"value\":0.556}}','',1565339214),(1042018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339249091}]}}','',1565339249),(1042019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339249091}]}}','',1565339249),(1042020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339249),(1042021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339249),(1042022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339249,\"value\":0.551}}','',1565339249),(1042023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339260956}]}}','',1565339261),(1042024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339260956}]}}','',1565339261),(1042025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565339260,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565339262),(1042026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339264090}]}}','',1565339264),(1042027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339264090}]}}','',1565339264),(1042028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339265),(1042029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339265),(1042030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339264,\"value\":0.556}}','',1565339265),(1042031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339289093}]}}','',1565339289),(1042032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339289093}]}}','',1565339290),(1042033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339290),(1042034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339290),(1042035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339289,\"value\":0.551}}','',1565339290),(1042036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339319090}]}}','',1565339319),(1042037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339319090}]}}','',1565339320),(1042038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339320),(1042039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339320),(1042040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339319,\"value\":0.556}}','',1565339320),(1042041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565339352312\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bf386f1-96c5-48f0-946c-7d5f3f6b1e57\",\"payLoadVersion\":1,\"token\":\"9f92d7e2e06c7edcad21185feb97d3fa\"}}}','',1565339352),(1042042,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565339352312\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bf386f1-96c5-48f0-946c-7d5f3f6b1e57\",\"payLoadVersion\":1,\"token\":\"9f92d7e2e06c7edcad21185feb97d3fa\"}}}','',1565339353),(1042043,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565339353),(1042044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565339353),(1042045,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bf386f1-96c5-48f0-946c-7d5f3f6b1e57\",\"payLoadVersion\":1,\"token\":\"9f92d7e2e06c7edcad21185feb97d3fa\"},\"telemetry\":{\"datetime\":1565339352,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565339353),(1042046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339359089}]}}','',1565339359),(1042047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339359089}]}}','',1565339360),(1042048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339360),(1042049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339360),(1042050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339359,\"value\":0.56}}','',1565339360),(1042051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339369091}]}}','',1565339369),(1042052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339369091}]}}','',1565339370),(1042053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339370),(1042054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339370),(1042055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339369,\"value\":0.556}}','',1565339370),(1042056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339379094}]}}','',1565339379),(1042057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339379094}]}}','',1565339380),(1042058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339380),(1042059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339380),(1042060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339379,\"value\":0.551}}','',1565339380),(1042061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339389081}]}}','',1565339389),(1042062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339389081}]}}','',1565339390),(1042063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339390),(1042064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339390),(1042065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339389,\"value\":0.56}}','',1565339390),(1042066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339399079}]}}','',1565339399),(1042067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339399079}]}}','',1565339400),(1042068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339400),(1042069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339400),(1042070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339399,\"value\":0.556}}','',1565339400),(1042071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339409080}]}}','',1565339409),(1042072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339409080}]}}','',1565339410),(1042073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339410),(1042074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339410),(1042075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339409,\"value\":0.551}}','',1565339410),(1042076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339419070}]}}','',1565339419),(1042077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339419070}]}}','',1565339420),(1042078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339420),(1042079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339420),(1042080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339419,\"value\":0.556}}','',1565339420),(1042081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339434090}]}}','',1565339434),(1042082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339434090}]}}','',1565339435),(1042083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339435),(1042084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339435),(1042085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339434,\"value\":0.551}}','',1565339435),(1042086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565339472080}]}}','',1565339472),(1042087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565339472080}]}}','',1565339472),(1042088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339472),(1042089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565339472,\"value\":28.82}}','',1565339472),(1042090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565339472507}]}}','',1565339472),(1042091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565339472507}]}}','',1565339473),(1042092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565339472,\"value\":66.99}}','',1565339473),(1042093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339474089}]}}','',1565339474),(1042094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339474089}]}}','',1565339474),(1042095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339474),(1042096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339474),(1042097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339474,\"value\":0.556}}','',1565339474),(1042098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339499089}]}}','',1565339499),(1042099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339499089}]}}','',1565339499),(1042100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339499),(1042101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339499),(1042102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339499,\"value\":0.551}}','',1565339499),(1042103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339509089}]}}','',1565339509),(1042104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339509089}]}}','',1565339509),(1042105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339509),(1042106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339509),(1042107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339509,\"value\":0.556}}','',1565339509),(1042108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339529088}]}}','',1565339529),(1042109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339529088}]}}','',1565339529),(1042110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339529),(1042111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339529),(1042112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339529,\"value\":0.551}}','',1565339529),(1042113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339539090}]}}','',1565339539),(1042114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339539090}]}}','',1565339539),(1042115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339539),(1042116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339539),(1042117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339539,\"value\":0.556}}','',1565339539),(1042118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339560875}]}}','',1565339561),(1042119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339560875}]}}','',1565339561),(1042120,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565339561),(1042121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565339560,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565339561),(1042122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339584087}]}}','',1565339584),(1042123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339584087}]}}','',1565339584),(1042124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339584),(1042125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339584),(1042126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339584,\"value\":0.551}}','',1565339584),(1042127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339594089}]}}','',1565339594),(1042128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339594089}]}}','',1565339594),(1042129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339594),(1042130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339594),(1042131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339594,\"value\":0.556}}','',1565339594),(1042132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339604087}]}}','',1565339604),(1042133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339604087}]}}','',1565339604),(1042134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339604),(1042135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339604),(1042136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339604,\"value\":0.56}}','',1565339604),(1042137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339614091}]}}','',1565339614),(1042138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339614091}]}}','',1565339614),(1042139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339614),(1042140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339614),(1042141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339614,\"value\":0.551}}','',1565339614),(1042142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339624090}]}}','',1565339624),(1042143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339624090}]}}','',1565339624),(1042144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339624),(1042145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339624),(1042146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339624,\"value\":0.556}}','',1565339624),(1042147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339679237}]}}','',1565339679),(1042148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339679237}]}}','',1565339679),(1042149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339679),(1042150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339679),(1042151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339679,\"value\":0.551}}','',1565339679),(1042152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339682167}]}}','',1565339682),(1042153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565339682167}]}}','',1565339682),(1042154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565339682,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565339682),(1042155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339699086}]}}','',1565339699),(1042156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339699086}]}}','',1565339699),(1042157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339699),(1042158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339699),(1042159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339699,\"value\":0.556}}','',1565339699),(1042160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339709087}]}}','',1565339709),(1042161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339709087}]}}','',1565339709),(1042162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339709),(1042163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339709),(1042164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339709,\"value\":0.551}}','',1565339709),(1042165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339719076}]}}','',1565339719),(1042166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339719076}]}}','',1565339719),(1042167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339719),(1042168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339719),(1042169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339719,\"value\":0.556}}','',1565339719),(1042170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339744087}]}}','',1565339744),(1042171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339744087}]}}','',1565339744),(1042172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339744),(1042173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339744),(1042174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339744,\"value\":0.551}}','',1565339744),(1042175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339769086}]}}','',1565339769),(1042176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339769086}]}}','',1565339769),(1042177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339769),(1042178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339769),(1042179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339769,\"value\":0.556}}','',1565339769),(1042180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339779086}]}}','',1565339779),(1042181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339779086}]}}','',1565339779),(1042182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339779),(1042183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339779),(1042184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339779,\"value\":0.551}}','',1565339779),(1042185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339785279}]}}','',1565339785),(1042186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565339785279}]}}','',1565339785),(1042187,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565339785),(1042188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565339785,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565339785),(1042189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339790806}]}}','',1565339790),(1042190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339790806}]}}','',1565339791),(1042191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565339790,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565339791),(1042192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339794040}]}}','',1565339794),(1042193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339794040}]}}','',1565339794),(1042194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339794),(1042195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339794),(1042196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339794,\"value\":0.556}}','',1565339794),(1042197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339834035}]}}','',1565339834),(1042198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339834035}]}}','',1565339834),(1042199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339834),(1042200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339834),(1042201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339834,\"value\":0.551}}','',1565339834),(1042202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339835702}]}}','',1565339835),(1042203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339835702}]}}','',1565339836),(1042204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565339835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565339836),(1042205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339844043}]}}','',1565339844),(1042206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339844043}]}}','',1565339844),(1042207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339844),(1042208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339844),(1042209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339844,\"value\":0.556}}','',1565339844),(1042210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339859034}]}}','',1565339859),(1042211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565339859076}]}}','',1565339859),(1042212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565339859076}]}}','',1565339859),(1042213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339859034}]}}','',1565339859),(1042214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339859),(1042215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339859),(1042216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339859,\"value\":0.551}}','',1565339859),(1042217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339889046}]}}','',1565339889),(1042218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339889046}]}}','',1565339889),(1042219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339889),(1042220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339889),(1042221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339889,\"value\":0.556}}','',1565339889),(1042222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339899083}]}}','',1565339899),(1042223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339899083}]}}','',1565339899),(1042224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339899),(1042225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339899),(1042226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339899,\"value\":0.546}}','',1565339899),(1042227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339909085}]}}','',1565339909),(1042228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339909085}]}}','',1565339909),(1042229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339909),(1042230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339909),(1042231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339909,\"value\":0.551}}','',1565339909),(1042232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339919084}]}}','',1565339919),(1042233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339919084}]}}','',1565339919),(1042234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339919),(1042235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339919),(1042236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339919,\"value\":0.556}}','',1565339919),(1042237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339929084}]}}','',1565339929),(1042238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339929084}]}}','',1565339929),(1042239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339929),(1042240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339929),(1042241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339929,\"value\":0.551}}','',1565339929),(1042242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339939084}]}}','',1565339939),(1042243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339939084}]}}','',1565339939),(1042244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339939),(1042245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339939),(1042246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339939,\"value\":0.556}}','',1565339939),(1042247,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<bank_type><![CDATA[ICBC_DEBIT]]></bank_type>\n<cash_fee><![CDATA[3]]></cash_fee>\n<cash_fee_type><![CDATA[CNY]]></cash_fee_type>\n<charset><![CDATA[UTF-8]]></charset>\n<coupon_fee><![CDATA[0]]></coupon_fee>\n<fee_type><![CDATA[CNY]]></fee_type>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<mdiscount><![CDATA[0]]></mdiscount>\n<nonce_str><![CDATA[369812375]]></nonce_str>\n<openid><![CDATA[o-Rj7wPx6DUlUWQ0n3BLL4AcwUH0]]></openid>\n<out_trade_no><![CDATA[8KQ6LVHVRE201908091565339921]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000382201908091431661444]]></out_transaction_id>\n<pay_result><![CDATA[0]]></pay_result>\n<result_code><![CDATA[0]]></result_code>\n<settlement_total_fee><![CDATA[3]]></settlement_total_fee>\n<sign><![CDATA[33E7E6BFF5135B2AE15DEB9292A49C99]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<time_end><![CDATA[20190809163902]]></time_end>\n<total_fee><![CDATA[3]]></total_fee>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683812817]]></transaction_id>\n<uuid><![CDATA[6edf3eb307369a26f742d390003519a17]]></uuid>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565339942),(1042248,'DEBUG','[longlonglong=]{\"member_id\":\"4\",\"updatetime\":1565339942,\"times\":\"3\",\"service_id\":\"21\",\"institution_id\":\"4\",\"description\":\"\\u8d2d\\u4e70\\u670d\\u52a1\\u5957\\u9910\\uff0c\\u670d\\u52a1\\u6b21\\u6570\\u589e\\u52a03\\u6b21\"}','',1565339942),(1042249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339949086}]}}','',1565339949),(1042250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339949086}]}}','',1565339949),(1042251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339949),(1042252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339949),(1042253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339949,\"value\":0.551}}','',1565339949),(1042254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1800\",\"orgdata\":\"700b26ff010005018000211800\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339961520}]}}','',1565339961),(1042255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1800\",\"orgdata\":\"700b26ff010005018000211800\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339961520}]}}','',1565339961),(1042256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565339961,\"value\":\"1800\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u7535\\u6c60\\u7535\\u538b\\u4f4e\"}}','',1565339961),(1042257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565339962),(1042258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565339962),(1042259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339962803}]}}','',1565339962),(1042260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339962803}]}}','',1565339963),(1042261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565339962,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565339963),(1042262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965374}]}}','',1565339965),(1042263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965374}]}}','',1565339965),(1042264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701526ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965822},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965822}]}}','',1565339965),(1042265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701526ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965822},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339965822}]}}','',1565339966),(1042266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339969084}]}}','',1565339969),(1042267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339969084}]}}','',1565339969),(1042268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339969),(1042269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339969),(1042270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339969,\"value\":0.556}}','',1565339969),(1042271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339970763}]}}','',1565339970),(1042272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339970763}]}}','',1565339970),(1042273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339971618}]}}','',1565339971),(1042274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339971618}]}}','',1565339971),(1042275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339972578}]}}','',1565339972),(1042276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339972578}]}}','',1565339972),(1042277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339973582}]}}','',1565339973),(1042278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339973582}]}}','',1565339973),(1042279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339974576}]}}','',1565339974),(1042280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339974576}]}}','',1565339974),(1042281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339975581}]}}','',1565339975),(1042282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339975581}]}}','',1565339975),(1042283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339976583}]}}','',1565339976),(1042284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339976583}]}}','',1565339976),(1042285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339977584}]}}','',1565339977),(1042286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339977584}]}}','',1565339977),(1042287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339978574}]}}','',1565339978),(1042288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339978574}]}}','',1565339978),(1042289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339979083}]}}','',1565339979),(1042290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339979578}]}}','',1565339979),(1042291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339979578}]}}','',1565339979),(1042292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565339979083}]}}','',1565339979),(1042293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565339979),(1042294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565339979),(1042295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565339979,\"value\":0.551}}','',1565339979),(1042296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339980712}]}}','',1565339980),(1042297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339980712}]}}','',1565339980),(1042298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339981576}]}}','',1565339981),(1042299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339981576}]}}','',1565339981),(1042300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339982579}]}}','',1565339982),(1042301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339982579}]}}','',1565339982),(1042302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339983573}]}}','',1565339983),(1042303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339983573}]}}','',1565339983),(1042304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339984576}]}}','',1565339984),(1042305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339984576}]}}','',1565339984),(1042306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339985581}]}}','',1565339985),(1042307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339985581}]}}','',1565339985),(1042308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339986574}]}}','',1565339986),(1042309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339986574}]}}','',1565339986),(1042310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339987579}]}}','',1565339987),(1042311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339987579}]}}','',1565339987),(1042312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339988583}]}}','',1565339988),(1042313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339988583}]}}','',1565339988),(1042314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339989576}]}}','',1565339989),(1042315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339989576}]}}','',1565339989),(1042316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339990580}]}}','',1565339990),(1042317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339990580}]}}','',1565339990),(1042318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339991574}]}}','',1565339991),(1042319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339991574}]}}','',1565339991),(1042320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339992587}]}}','',1565339992),(1042321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339992587}]}}','',1565339992),(1042322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339993581}]}}','',1565339993),(1042323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339993581}]}}','',1565339993),(1042324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339994584}]}}','',1565339994),(1042325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339994584}]}}','',1565339994),(1042326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339995579}]}}','',1565339995),(1042327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339995579}]}}','',1565339995),(1042328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339996582}]}}','',1565339996),(1042329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339996582}]}}','',1565339996),(1042330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339997586}]}}','',1565339997),(1042331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339997586}]}}','',1565339997),(1042332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339998579}]}}','',1565339998),(1042333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339998579}]}}','',1565339998),(1042334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339999585}]}}','',1565339999),(1042335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"700a26ff0101000121002064\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565339999585}]}}','',1565339999),(1042336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340004083}]}}','',1565340004),(1042337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340004083}]}}','',1565340004),(1042338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340004),(1042339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340004),(1042340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340004,\"value\":0.556}}','',1565340005),(1042341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340019083}]}}','',1565340019),(1042342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340019083}]}}','',1565340020),(1042343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340020),(1042344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340020),(1042345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340019,\"value\":0.551}}','',1565340020),(1042346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565340025490}]}}','',1565340025),(1042347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565340025490}]}}','',1565340026),(1042348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565340025,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565340026),(1042349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340034083}]}}','',1565340034),(1042350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340034083}]}}','',1565340035),(1042351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340035),(1042352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340035),(1042353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340034,\"value\":0.556}}','',1565340035),(1042354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340059082}]}}','',1565340059),(1042355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340059082}]}}','',1565340060),(1042356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340060),(1042357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340060),(1042358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340059,\"value\":0.551}}','',1565340060),(1042359,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1338359085]]></nonce_str>\n<out_refund_no><![CDATA[LVHVRE201908091565339921DGWVR]]></out_refund_no>\n<out_trade_no><![CDATA[8KQ6LVHVRE201908091565339921]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000382201908091431661444]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[3]]></refund_fee>\n<refund_id><![CDATA[403520152915201908096676810889]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[533255DEEF11A794940621ACF0162048]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683812817]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565340062),(1042360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340069083}]}}','',1565340069),(1042361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340069083}]}}','',1565340070),(1042362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340070),(1042363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340070),(1042364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340069,\"value\":0.556}}','',1565340070),(1042365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340084092}]}}','',1565340084),(1042366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340084092}]}}','',1565340085),(1042367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340085),(1042368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340085),(1042369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340084,\"value\":0.551}}','',1565340085),(1042370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"3b5600000000\",\"orgdata\":\"700f2633010207010000253b5600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340090626}]}}','',1565340090),(1042371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"3b5600000000\",\"orgdata\":\"700f2633010207010000253b5600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340090626}]}}','',1565340091),(1042372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340094082}]}}','',1565340094),(1042373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340094082}]}}','',1565340095),(1042374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340095),(1042375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340095),(1042376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340094,\"value\":0.556}}','',1565340095),(1042377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340104081}]}}','',1565340104),(1042378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340104081}]}}','',1565340105),(1042379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340105),(1042380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340105),(1042381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340104,\"value\":0.551}}','',1565340105),(1042382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340114083}]}}','',1565340114),(1042383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340114083}]}}','',1565340115),(1042384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340115),(1042385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340115),(1042386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340114,\"value\":0.556}}','',1565340115),(1042387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340124085}]}}','',1565340124),(1042388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340124085}]}}','',1565340125),(1042389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340125),(1042390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340125),(1042391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340124,\"value\":0.551}}','',1565340125),(1042392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340139082}]}}','',1565340139),(1042393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340139082}]}}','',1565340140),(1042394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340140),(1042395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340140),(1042396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340139,\"value\":0.546}}','',1565340140),(1042397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340149084}]}}','',1565340149),(1042398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340149084}]}}','',1565340150),(1042399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340150),(1042400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340150),(1042401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340149,\"value\":0.551}}','',1565340150),(1042402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340161463}]}}','',1565340161),(1042403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340161463}]}}','',1565340162),(1042404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565340161,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565340162),(1042405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340189041}]}}','',1565340189),(1042406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340189041}]}}','',1565340189),(1042407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340189),(1042408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340189),(1042409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340189,\"value\":0.556}}','',1565340189),(1042410,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<bank_type><![CDATA[ICBC_DEBIT]]></bank_type>\n<cash_fee><![CDATA[3]]></cash_fee>\n<cash_fee_type><![CDATA[CNY]]></cash_fee_type>\n<charset><![CDATA[UTF-8]]></charset>\n<coupon_fee><![CDATA[0]]></coupon_fee>\n<fee_type><![CDATA[CNY]]></fee_type>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<mdiscount><![CDATA[0]]></mdiscount>\n<nonce_str><![CDATA[561190328]]></nonce_str>\n<openid><![CDATA[o-Rj7wPx6DUlUWQ0n3BLL4AcwUH0]]></openid>\n<out_trade_no><![CDATA[XBNJH0224N201908091565340172]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000391201908090080224735]]></out_transaction_id>\n<pay_result><![CDATA[0]]></pay_result>\n<result_code><![CDATA[0]]></result_code>\n<settlement_total_fee><![CDATA[3]]></settlement_total_fee>\n<sign><![CDATA[55D7942DD778B589A1B00956CEB0997A]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<time_end><![CDATA[20190809164314]]></time_end>\n<total_fee><![CDATA[3]]></total_fee>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683827205]]></transaction_id>\n<uuid><![CDATA[64924401af42f8643bb7dfaa3c9972f4b]]></uuid>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565340194),(1042411,'DEBUG','[longlonglong=]{\"member_id\":\"1\",\"updatetime\":1565340194,\"times\":\"3\",\"service_id\":\"21\",\"institution_id\":\"4\",\"description\":\"\\u8d2d\\u4e70\\u670d\\u52a1\\u5957\\u9910\\uff0c\\u670d\\u52a1\\u6b21\\u6570\\u589e\\u52a03\\u6b21\"}','',1565340194),(1042412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340214041}]}}','',1565340214),(1042413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340214041}]}}','',1565340214),(1042414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340214),(1042415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340214),(1042416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340214,\"value\":0.551}}','',1565340214),(1042417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565340251914\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083e97d6-dd1a-40d8-9b60-5795baa37937\",\"payLoadVersion\":1,\"token\":\"46924f5f245e359175f07e8ddd9f20c8\"}}}','',1565340252),(1042418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565340251914\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083e97d6-dd1a-40d8-9b60-5795baa37937\",\"payLoadVersion\":1,\"token\":\"46924f5f245e359175f07e8ddd9f20c8\"}}}','',1565340252),(1042419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565340252),(1042420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565340252),(1042421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083e97d6-dd1a-40d8-9b60-5795baa37937\",\"payLoadVersion\":1,\"token\":\"46924f5f245e359175f07e8ddd9f20c8\"},\"telemetry\":{\"datetime\":1565340251,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565340252),(1042422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340254083}]}}','',1565340254),(1042423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340254083}]}}','',1565340254),(1042424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340254),(1042425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340254),(1042426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340254,\"value\":0.556}}','',1565340254),(1042427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340264080}]}}','',1565340264),(1042428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340264080}]}}','',1565340264),(1042429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340264),(1042430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340264),(1042431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340264,\"value\":0.551}}','',1565340264),(1042432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340274211}]}}','',1565340274),(1042433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340274249}]}}','',1565340274),(1042434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340274249}]}}','',1565340275),(1042435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340274211}]}}','',1565340275),(1042436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340275),(1042437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340275),(1042438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340274,\"value\":0.556}}','',1565340275),(1042439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565340274,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565340275),(1042440,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<bank_type><![CDATA[ICBC_DEBIT]]></bank_type>\n<cash_fee><![CDATA[1]]></cash_fee>\n<cash_fee_type><![CDATA[CNY]]></cash_fee_type>\n<charset><![CDATA[UTF-8]]></charset>\n<coupon_fee><![CDATA[0]]></coupon_fee>\n<fee_type><![CDATA[CNY]]></fee_type>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<mdiscount><![CDATA[0]]></mdiscount>\n<nonce_str><![CDATA[1401012522]]></nonce_str>\n<openid><![CDATA[o-Rj7wPx6DUlUWQ0n3BLL4AcwUH0]]></openid>\n<out_trade_no><![CDATA[SWVYCFOIL4201908091565340269]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000388201908093561676385]]></out_transaction_id>\n<pay_result><![CDATA[0]]></pay_result>\n<result_code><![CDATA[0]]></result_code>\n<settlement_total_fee><![CDATA[1]]></settlement_total_fee>\n<sign><![CDATA[E603B484B5D33570B07023C8B0E12831]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<time_end><![CDATA[20190809164442]]></time_end>\n<total_fee><![CDATA[1]]></total_fee>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683831696]]></transaction_id>\n<uuid><![CDATA[6894a6c0439a3b30505d3a3a12c9589a5]]></uuid>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565340283),(1042441,'DEBUG','[longlonglong=]{\"member_id\":\"1\",\"updatetime\":1565340283,\"times\":\"1\",\"service_id\":\"21\",\"institution_id\":\"4\",\"description\":\"\\u8d2d\\u4e70\\u670d\\u52a1\\u5957\\u9910\\uff0c\\u670d\\u52a1\\u6b21\\u6570\\u589e\\u52a01\\u6b21\"}','',1565340283),(1042442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340301553}]}}','',1565340301),(1042443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340301553}]}}','',1565340302),(1042444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340304090}]}}','',1565340304),(1042445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340304090}]}}','',1565340304),(1042446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340304),(1042447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340304),(1042448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340304,\"value\":0.551}}','',1565340304),(1042449,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565340307),(1042450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340319082}]}}','',1565340319),(1042451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340319082}]}}','',1565340319),(1042452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340319),(1042453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340319),(1042454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340319,\"value\":0.556}}','',1565340319),(1042455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565340331505}]}}','',1565340331),(1042456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565340331932}]}}','',1565340332),(1042457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565340331505}]}}','',1565340332),(1042458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565340331932}]}}','',1565340332),(1042459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340332),(1042460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565340331,\"value\":27.88}}','',1565340332),(1042461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565340331,\"value\":70.41}}','',1565340332),(1042462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340339080}]}}','',1565340339),(1042463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340339080}]}}','',1565340339),(1042464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340339),(1042465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340339),(1042466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340339,\"value\":0.551}}','',1565340339),(1042467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340349082}]}}','',1565340349),(1042468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340349082}]}}','',1565340349),(1042469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340349),(1042470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340349),(1042471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340349,\"value\":0.556}}','',1565340349),(1042472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340389089}]}}','',1565340389),(1042473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340389089}]}}','',1565340389),(1042474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340389),(1042475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340389),(1042476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340389,\"value\":0.551}}','',1565340389),(1042477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340391672}]}}','',1565340391),(1042478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340391672}]}}','',1565340392),(1042479,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565340392),(1042480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565340391,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565340392),(1042481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340399091}]}}','',1565340399),(1042482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340399091}]}}','',1565340399),(1042483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340399),(1042484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340399),(1042485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340399,\"value\":0.556}}','',1565340399),(1042486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340409079}]}}','',1565340409),(1042487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340409079}]}}','',1565340409),(1042488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340409),(1042489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340409),(1042490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340409,\"value\":0.551}}','',1565340409),(1042491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340424089}]}}','',1565340424),(1042492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340424089}]}}','',1565340424),(1042493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340424),(1042494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340424),(1042495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340424,\"value\":0.556}}','',1565340424),(1042496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340439095}]}}','',1565340439),(1042497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340439095}]}}','',1565340439),(1042498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340439),(1042499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340439),(1042500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340439,\"value\":0.551}}','',1565340439),(1042501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340449079}]}}','',1565340449),(1042502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340449079}]}}','',1565340449),(1042503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340449),(1042504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340449),(1042505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340449,\"value\":0.56}}','',1565340449),(1042506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340459078}]}}','',1565340459),(1042507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340459078}]}}','',1565340459),(1042508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340459),(1042509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340459),(1042510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340459,\"value\":0.556}}','',1565340459),(1042511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340467287}]}}','',1565340467),(1042512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340467287}]}}','',1565340467),(1042513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565340467,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565340467),(1042514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340469079}]}}','',1565340469),(1042515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340469079}]}}','',1565340469),(1042516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340469),(1042517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340469),(1042518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340469,\"value\":0.551}}','',1565340469),(1042519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340479088}]}}','',1565340479),(1042520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340479088}]}}','',1565340479),(1042521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340479),(1042522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340479),(1042523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340479,\"value\":0.546}}','',1565340479),(1042524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340489078}]}}','',1565340489),(1042525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340489078}]}}','',1565340489),(1042526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340489),(1042527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340489),(1042528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340489,\"value\":0.551}}','',1565340489),(1042529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340499128}]}}','',1565340499),(1042530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340499128}]}}','',1565340499),(1042531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340499),(1042532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340499),(1042533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340499,\"value\":0.551}}','',1565340499),(1042534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340509128}]}}','',1565340509),(1042535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340509128}]}}','',1565340509),(1042536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340509),(1042537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340509),(1042538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340509,\"value\":0.556}}','',1565340509),(1042539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340524088}]}}','',1565340524),(1042540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340524088}]}}','',1565340524),(1042541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340524),(1042542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340524),(1042543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340524,\"value\":0.546}}','',1565340524),(1042544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340534078}]}}','',1565340534),(1042545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340534078}]}}','',1565340534),(1042546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340534),(1042547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340534),(1042548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340534,\"value\":0.551}}','',1565340534),(1042549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340574087}]}}','',1565340574),(1042550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340574087}]}}','',1565340574),(1042551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340574),(1042552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340574),(1042553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340574,\"value\":0.556}}','',1565340574),(1042554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340589086}]}}','',1565340589),(1042555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340589086}]}}','',1565340589),(1042556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340589),(1042557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340589),(1042558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340589,\"value\":0.551}}','',1565340589),(1042559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340624088}]}}','',1565340624),(1042560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340624088}]}}','',1565340624),(1042561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340624),(1042562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340624),(1042563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340624,\"value\":0.556}}','',1565340624),(1042564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340634077}]}}','',1565340634),(1042565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340634077}]}}','',1565340634),(1042566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340634),(1042567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340634),(1042568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340634,\"value\":0.551}}','',1565340634),(1042569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340644076}]}}','',1565340644),(1042570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340644076}]}}','',1565340644),(1042571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340644),(1042572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340644),(1042573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340644,\"value\":0.556}}','',1565340644),(1042574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340654088}]}}','',1565340654),(1042575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340654088}]}}','',1565340654),(1042576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340654),(1042577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340654),(1042578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340654,\"value\":0.551}}','',1565340654),(1042579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340664086}]}}','',1565340664),(1042580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340664086}]}}','',1565340664),(1042581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340664),(1042582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340664),(1042583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340664,\"value\":0.556}}','',1565340664),(1042584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340679087}]}}','',1565340679),(1042585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340679087}]}}','',1565340679),(1042586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340679),(1042587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340679),(1042588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340679,\"value\":0.56}}','',1565340679),(1042589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340689087}]}}','',1565340689),(1042590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340689087}]}}','',1565340689),(1042591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340689),(1042592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340689),(1042593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340689,\"value\":0.556}}','',1565340689),(1042594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340699085}]}}','',1565340699),(1042595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340699085}]}}','',1565340699),(1042596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340699),(1042597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340699),(1042598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340699,\"value\":0.551}}','',1565340699),(1042599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340714088}]}}','',1565340714),(1042600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340714088}]}}','',1565340714),(1042601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340714),(1042602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340714),(1042603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340714,\"value\":0.556}}','',1565340714),(1042604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340724075}]}}','',1565340724),(1042605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340724075}]}}','',1565340724),(1042606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340724),(1042607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340724),(1042608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340724,\"value\":0.551}}','',1565340724),(1042609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340734084}]}}','',1565340734),(1042610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340734084}]}}','',1565340734),(1042611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340734),(1042612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340734),(1042613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340734,\"value\":0.556}}','',1565340734),(1042614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340768747}]}}','',1565340768),(1042615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340768747}]}}','',1565340768),(1042616,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565340769),(1042617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565340768,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565340769),(1042618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340769084}]}}','',1565340769),(1042619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340769084}]}}','',1565340769),(1042620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340770),(1042621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340770),(1042622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340769,\"value\":0.551}}','',1565340770),(1042623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340779085}]}}','',1565340779),(1042624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340779085}]}}','',1565340780),(1042625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340780),(1042626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340780),(1042627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340779,\"value\":0.556}}','',1565340780),(1042628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340789085}]}}','',1565340789),(1042629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340789085}]}}','',1565340790),(1042630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340790),(1042631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340790),(1042632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340789,\"value\":0.56}}','',1565340790),(1042633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340799084}]}}','',1565340799),(1042634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340799084}]}}','',1565340800),(1042635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340800),(1042636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340800),(1042637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340799,\"value\":0.556}}','',1565340800),(1042638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340809076}]}}','',1565340809),(1042639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340809076}]}}','',1565340810),(1042640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340810),(1042641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340810),(1042642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340809,\"value\":0.551}}','',1565340810),(1042643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340819075}]}}','',1565340819),(1042644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340819075}]}}','',1565340820),(1042645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340820),(1042646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340820),(1042647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340819,\"value\":0.556}}','',1565340820),(1042648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340864085}]}}','',1565340864),(1042649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340864085}]}}','',1565340865),(1042650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340865),(1042651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340865),(1042652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340864,\"value\":0.551}}','',1565340865),(1042653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340874083}]}}','',1565340874),(1042654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340874083}]}}','',1565340875),(1042655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340875),(1042656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340875),(1042657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340874,\"value\":0.56}}','',1565340875),(1042658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340884084}]}}','',1565340884),(1042659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340884084}]}}','',1565340885),(1042660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340885),(1042661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340885),(1042662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340884,\"value\":0.556}}','',1565340885),(1042663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340885353}]}}','',1565340885),(1042664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565340885353}]}}','',1565340886),(1042665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565340885,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565340886),(1042666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340954083}]}}','',1565340954),(1042667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340954083}]}}','',1565340954),(1042668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340954),(1042669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340954),(1042670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340954,\"value\":0.56}}','',1565340954),(1042671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340964084}]}}','',1565340964),(1042672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340964084}]}}','',1565340964),(1042673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340964),(1042674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340964),(1042675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340964,\"value\":0.556}}','',1565340964),(1042676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340979083}]}}','',1565340979),(1042677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340979083}]}}','',1565340979),(1042678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340979),(1042679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340979),(1042680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340979,\"value\":0.56}}','',1565340979),(1042681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340989083}]}}','',1565340989),(1042682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565340989083}]}}','',1565340989),(1042683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565340989),(1042684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565340989),(1042685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565340989,\"value\":0.556}}','',1565340989),(1042686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340994365}]}}','',1565340994),(1042687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565340994791}]}}','',1565340994),(1042688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565340994365}]}}','',1565340995),(1042689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565340994791}]}}','',1565340995),(1042690,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565340995),(1042691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565340994,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565340995),(1042692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565340994,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565340995),(1042693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341009033}]}}','',1565341009),(1042694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341009033}]}}','',1565341009),(1042695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341009),(1042696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341009),(1042697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341009,\"value\":0.551}}','',1565341009),(1042698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341019042}]}}','',1565341019),(1042699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341019042}]}}','',1565341019),(1042700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341019),(1042701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341019),(1042702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341019,\"value\":0.56}}','',1565341019),(1042703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341029031}]}}','',1565341029),(1042704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341029031}]}}','',1565341029),(1042705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341029),(1042706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341029),(1042707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341029,\"value\":0.556}}','',1565341029),(1042708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341038524}]}}','',1565341038),(1042709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341038524}]}}','',1565341039),(1042710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565341038,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565341039),(1042711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341044041}]}}','',1565341044),(1042712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341044041}]}}','',1565341044),(1042713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341044),(1042714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341044),(1042715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341044,\"value\":0.551}}','',1565341044),(1042716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341054031}]}}','',1565341054),(1042717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341054031}]}}','',1565341054),(1042718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341054),(1042719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341054),(1042720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341054,\"value\":0.556}}','',1565341054),(1042721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565341061654}]}}','',1565341061),(1042722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565341061654}]}}','',1565341062),(1042723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341064030}]}}','',1565341064),(1042724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341064030}]}}','',1565341064),(1042725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341064),(1042726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341064),(1042727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341064,\"value\":0.551}}','',1565341064),(1042728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341074031}]}}','',1565341074),(1042729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341074031}]}}','',1565341074),(1042730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341074),(1042731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341074),(1042732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341074,\"value\":0.556}}','',1565341074),(1042733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341099083}]}}','',1565341099),(1042734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341099083}]}}','',1565341099),(1042735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341099),(1042736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341099),(1042737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341099,\"value\":0.551}}','',1565341099),(1042738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341124081}]}}','',1565341124),(1042739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341124081}]}}','',1565341124),(1042740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341124),(1042741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341124),(1042742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341124,\"value\":0.556}}','',1565341124),(1042743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341134081}]}}','',1565341134),(1042744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341134081}]}}','',1565341134),(1042745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341134),(1042746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341134),(1042747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341134,\"value\":0.551}}','',1565341134),(1042748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565341152412\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2089ba19-bf3c-40a3-93ba-0db356aac521\",\"payLoadVersion\":1,\"token\":\"cff67ddb6968c61ff5788aba8b18f00b\"}}}','',1565341152),(1042749,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565341152412\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2089ba19-bf3c-40a3-93ba-0db356aac521\",\"payLoadVersion\":1,\"token\":\"cff67ddb6968c61ff5788aba8b18f00b\"}}}','',1565341153),(1042750,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565341153),(1042751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565341153),(1042752,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2089ba19-bf3c-40a3-93ba-0db356aac521\",\"payLoadVersion\":1,\"token\":\"cff67ddb6968c61ff5788aba8b18f00b\"},\"telemetry\":{\"datetime\":1565341152,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565341153),(1042753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341154082}]}}','',1565341154),(1042754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341154082}]}}','',1565341154),(1042755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341154),(1042756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341154),(1042757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341154,\"value\":0.556}}','',1565341154),(1042758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341164080}]}}','',1565341164),(1042759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341164080}]}}','',1565341164),(1042760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341164),(1042761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341164),(1042762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341164,\"value\":0.551}}','',1565341164),(1042763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341179080}]}}','',1565341179),(1042764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341179080}]}}','',1565341179),(1042765,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341179),(1042766,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341179),(1042767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341179,\"value\":0.56}}','',1565341179),(1042768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341189080}]}}','',1565341189),(1042769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341189080}]}}','',1565341189),(1042770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341189),(1042771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341189),(1042772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341189,\"value\":0.556}}','',1565341189),(1042773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341200409}]}}','',1565341200),(1042774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341200409}]}}','',1565341200),(1042775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341200),(1042776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565341200,\"value\":29.08}}','',1565341200),(1042777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341200836}]}}','',1565341201),(1042778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341200836}]}}','',1565341201),(1042779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565341200,\"value\":70.17}}','',1565341201),(1042780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341215635}]}}','',1565341215),(1042781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341215635}]}}','',1565341216),(1042782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565341215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565341216),(1042783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341218170}]}}','',1565341218),(1042784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341218170}]}}','',1565341218),(1042785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341218924}]}}','',1565341219),(1042786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341218924}]}}','',1565341219),(1042787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341219931}]}}','',1565341220),(1042788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341219931}]}}','',1565341220),(1042789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341225733}]}}','',1565341225),(1042790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341225733}]}}','',1565341226),(1042791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565341225,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565341226),(1042792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341229080}]}}','',1565341229),(1042793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341229080}]}}','',1565341229),(1042794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341229),(1042795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341229),(1042796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341229,\"value\":0.551}}','',1565341229),(1042797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341239085}]}}','',1565341239),(1042798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341239085}]}}','',1565341239),(1042799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341239),(1042800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341239),(1042801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341239,\"value\":0.556}}','',1565341239),(1042802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341249080}]}}','',1565341249),(1042803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341249080}]}}','',1565341249),(1042804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341249),(1042805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341249),(1042806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341249,\"value\":0.551}}','',1565341249),(1042807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341259081}]}}','',1565341259),(1042808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341259081}]}}','',1565341259),(1042809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341259),(1042810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341259),(1042811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341259,\"value\":0.542}}','',1565341259),(1042812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341269079}]}}','',1565341269),(1042813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341269079}]}}','',1565341269),(1042814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341269),(1042815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341269),(1042816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341269,\"value\":0.551}}','',1565341269),(1042817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341279080}]}}','',1565341279),(1042818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341279080}]}}','',1565341279),(1042819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341279),(1042820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341279),(1042821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341279,\"value\":0.556}}','',1565341279),(1042822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341287279}]}}','',1565341287),(1042823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341287279}]}}','',1565341287),(1042824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341287),(1042825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565341287,\"value\":29.08}}','',1565341287),(1042826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341287704}]}}','',1565341287),(1042827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341287704}]}}','',1565341288),(1042828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565341287,\"value\":70.17}}','',1565341288),(1042829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341289079}]}}','',1565341289),(1042830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341289079}]}}','',1565341289),(1042831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341289),(1042832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341289),(1042833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341289,\"value\":0.551}}','',1565341289),(1042834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"045700000000\",\"orgdata\":\"700f263301020701000025045700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341290321}]}}','',1565341290),(1042835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"045700000000\",\"orgdata\":\"700f263301020701000025045700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341290321}]}}','',1565341290),(1042836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341299078}]}}','',1565341299),(1042837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341299078}]}}','',1565341299),(1042838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341299),(1042839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341299),(1042840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341299,\"value\":0.556}}','',1565341299),(1042841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341309080}]}}','',1565341309),(1042842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341309080}]}}','',1565341309),(1042843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341309),(1042844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341309),(1042845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341309,\"value\":0.56}}','',1565341309),(1042846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341319079}]}}','',1565341319),(1042847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341319079}]}}','',1565341319),(1042848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341319),(1042849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341319),(1042850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341319,\"value\":0.556}}','',1565341319),(1042851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341357699}]}}','',1565341357),(1042852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341357699}]}}','',1565341358),(1042853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565341357,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565341358),(1042854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341363999}]}}','',1565341364),(1042855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341364047}]}}','',1565341364),(1042856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341363999}]}}','',1565341364),(1042857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341364047}]}}','',1565341364),(1042858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341364),(1042859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341364),(1042860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565341363,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565341364),(1042861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341364,\"value\":0.551}}','',1565341364),(1042862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341379039}]}}','',1565341379),(1042863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341379039}]}}','',1565341379),(1042864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341379),(1042865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341379),(1042866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341379,\"value\":0.546}}','',1565341379),(1042867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341389037}]}}','',1565341389),(1042868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341389037}]}}','',1565341389),(1042869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341389),(1042870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341389),(1042871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341389,\"value\":0.551}}','',1565341389),(1042872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341398331}]}}','',1565341398),(1042873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341398331}]}}','',1565341398),(1042874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341398),(1042875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565341398,\"value\":29.25}}','',1565341398),(1042876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341398759}]}}','',1565341398),(1042877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565341398759}]}}','',1565341399),(1042878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565341398,\"value\":72.79}}','',1565341399),(1042879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341404037}]}}','',1565341404),(1042880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341404037}]}}','',1565341404),(1042881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341404),(1042882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341404),(1042883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341404,\"value\":0.542}}','',1565341404),(1042884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341414037}]}}','',1565341414),(1042885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341414037}]}}','',1565341414),(1042886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341414),(1042887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341414),(1042888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341414,\"value\":0.537}}','',1565341414),(1042889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341417969}]}}','',1565341418),(1042890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565341417969}]}}','',1565341418),(1042891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565341417,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565341418),(1042892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341424038}]}}','',1565341424),(1042893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341424038}]}}','',1565341424),(1042894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341424),(1042895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341424),(1042896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341424,\"value\":0.542}}','',1565341424),(1042897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341478456}]}}','',1565341478),(1042898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341478456}]}}','',1565341478),(1042899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565341478,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565341478),(1042900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341499238}]}}','',1565341499),(1042901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341499238}]}}','',1565341499),(1042902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341500),(1042903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341500),(1042904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341499,\"value\":0.537}}','',1565341500),(1042905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341502281}]}}','',1565341502),(1042906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341502281}]}}','',1565341503),(1042907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341519077}]}}','',1565341519),(1042908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341519077}]}}','',1565341520),(1042909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341520),(1042910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341520),(1042911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341519,\"value\":0.542}}','',1565341520),(1042912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341544077}]}}','',1565341544),(1042913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341544077}]}}','',1565341545),(1042914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341545),(1042915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341545),(1042916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341544,\"value\":0.546}}','',1565341545),(1042917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341554077}]}}','',1565341554),(1042918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341554077}]}}','',1565341555),(1042919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341555),(1042920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341555),(1042921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341554,\"value\":0.542}}','',1565341555),(1042922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565341596348}]}}','',1565341596),(1042923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565341596348}]}}','',1565341597),(1042924,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565341597),(1042925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565341596,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565341597),(1042926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341599086}]}}','',1565341599),(1042927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341599086}]}}','',1565341600),(1042928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341600),(1042929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341600),(1042930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341599,\"value\":0.537}}','',1565341600),(1042931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341609085}]}}','',1565341609),(1042932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341609085}]}}','',1565341610),(1042933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341610),(1042934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341610),(1042935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341609,\"value\":0.542}}','',1565341610),(1042936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341673659}]}}','',1565341673),(1042937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565341673659}]}}','',1565341674),(1042938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565341673,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565341674),(1042939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341704084}]}}','',1565341704),(1042940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341704084}]}}','',1565341704),(1042941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341704),(1042942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341704),(1042943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341704,\"value\":0.537}}','',1565341704),(1042944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341714084}]}}','',1565341714),(1042945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341714084}]}}','',1565341714),(1042946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341714),(1042947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341714),(1042948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341714,\"value\":0.542}}','',1565341714),(1042949,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1051081490]]></nonce_str>\n<out_refund_no><![CDATA[H0224N20190809156534017203IMQ]]></out_refund_no>\n<out_trade_no><![CDATA[XBNJH0224N201908091565340172]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000391201908090080224735]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[3]]></refund_fee>\n<refund_id><![CDATA[403520152915201908096676895222]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[374E09B5EB191D6D55785286E7CBA1EF]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683827205]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565341756),(1042950,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1230985651]]></nonce_str>\n<out_refund_no><![CDATA[CFOIL4201908091565340269ZJQTO]]></out_refund_no>\n<out_trade_no><![CDATA[SWVYCFOIL4201908091565340269]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000388201908093561676385]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[1]]></refund_fee>\n<refund_id><![CDATA[403520152915201908091683916742]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[8629B6D03A1788F119EE6C283BE67ECC]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091683831696]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565341783),(1042951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341809082}]}}','',1565341809),(1042952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341809082}]}}','',1565341809),(1042953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341809),(1042954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341809),(1042955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341809,\"value\":0.537}}','',1565341809),(1042956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341819083}]}}','',1565341819),(1042957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341819083}]}}','',1565341819),(1042958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341819),(1042959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341819),(1042960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341819,\"value\":0.542}}','',1565341819),(1042961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341889081}]}}','',1565341889),(1042962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341889081}]}}','',1565341889),(1042963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341889),(1042964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341889),(1042965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341889,\"value\":0.546}}','',1565341889),(1042966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341899081}]}}','',1565341899),(1042967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565341899081}]}}','',1565341899),(1042968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565341899),(1042969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565341899),(1042970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565341899,\"value\":0.542}}','',1565341899),(1042971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565341976653}]}}','',1565341976),(1042972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565341976653}]}}','',1565341977),(1042973,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565341977),(1042974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565341976,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565341977),(1042975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342034082}]}}','',1565342034),(1042976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342034082}]}}','',1565342034),(1042977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342034),(1042978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342034),(1042979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342034,\"value\":0.546}}','',1565342034),(1042980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342044080}]}}','',1565342044),(1042981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342044080}]}}','',1565342044),(1042982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342044),(1042983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342044),(1042984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342044,\"value\":0.542}}','',1565342044),(1042985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565342052533\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d9210f-0329-46bc-9861-982ac9aa203c\",\"payLoadVersion\":1,\"token\":\"5639b18b0b5a449efd2bdeaa966cbc4f\"}}}','',1565342052),(1042986,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565342052533\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d9210f-0329-46bc-9861-982ac9aa203c\",\"payLoadVersion\":1,\"token\":\"5639b18b0b5a449efd2bdeaa966cbc4f\"}}}','',1565342053),(1042987,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565342053),(1042988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565342053),(1042989,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d9210f-0329-46bc-9861-982ac9aa203c\",\"payLoadVersion\":1,\"token\":\"5639b18b0b5a449efd2bdeaa966cbc4f\"},\"telemetry\":{\"datetime\":1565342052,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565342053),(1042990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342059520}]}}','',1565342059),(1042991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342059520}]}}','',1565342059),(1042992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342059,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565342059),(1042993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342068030}]}}','',1565342068),(1042994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342068030}]}}','',1565342068),(1042995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342068,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565342068),(1042996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342069079}]}}','',1565342069),(1042997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342069079}]}}','',1565342069),(1042998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342069),(1042999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342069),(1043000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342069,\"value\":0.537}}','',1565342069),(1043001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342084079}]}}','',1565342084),(1043002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342084079}]}}','',1565342084),(1043003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342084),(1043004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342084),(1043005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342084,\"value\":0.556}}','',1565342084),(1043006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342088669}]}}','',1565342088),(1043007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342088669}]}}','',1565342089),(1043008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565342088,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565342089),(1043009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"370000\",\"orgdata\":\"700c26330102070100042a370000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342094080}]}}','',1565342094),(1043010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"370000\",\"orgdata\":\"700c26330102070100042a370000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342094080}]}}','',1565342094),(1043011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342094),(1043012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342094),(1043013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342094,\"value\":0.055}}','',1565342094),(1043014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3b0000\",\"orgdata\":\"700c26330102070100042a3b0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342104080}]}}','',1565342104),(1043015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3b0000\",\"orgdata\":\"700c26330102070100042a3b0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342104080}]}}','',1565342104),(1043016,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342104),(1043017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342104),(1043018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342104,\"value\":0.059}}','',1565342104),(1043019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342114082}]}}','',1565342114),(1043020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342114082}]}}','',1565342114),(1043021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342114),(1043022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342114),(1043023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342114,\"value\":0}}','',1565342114),(1043024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342128282}]}}','',1565342128),(1043025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342128282}]}}','',1565342128),(1043026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342128,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565342128),(1043027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565342143229}]}}','',1565342143),(1043028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565342143229}]}}','',1565342143),(1043029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342143),(1043030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565342143656}]}}','',1565342143),(1043031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565342143,\"value\":29.25}}','',1565342143),(1043032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565342143656}]}}','',1565342144),(1043033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565342143,\"value\":72.79}}','',1565342144),(1043034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565342203759}]}}','',1565342203),(1043035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565342203759}]}}','',1565342204),(1043036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565342204),(1043037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565342203,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565342204),(1043038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342241318}]}}','',1565342241),(1043039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342241318}]}}','',1565342241),(1043040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565342241),(1043041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342254036}]}}','',1565342254),(1043042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342254036}]}}','',1565342254),(1043043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342254),(1043044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342254),(1043045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342254,\"value\":0.008}}','',1565342254),(1043046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342264036}]}}','',1565342264),(1043047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565342264194}]}}','',1565342264),(1043048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342264036}]}}','',1565342264),(1043049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565342264194}]}}','',1565342264),(1043050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565342264),(1043051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565342264),(1043052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565342264,\"value\":0}}','',1565342264),(1043053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342425826}]}}','',1565342426),(1043054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342425826}]}}','',1565342426),(1043055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342425,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565342426),(1043056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342435916}]}}','',1565342436),(1043057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342435916}]}}','',1565342436),(1043058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565342435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565342436),(1043059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342438521}]}}','',1565342438),(1043060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342438521}]}}','',1565342439),(1043061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342439285}]}}','',1565342439),(1043062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342439285}]}}','',1565342440),(1043063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342440268}]}}','',1565342440),(1043064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565342440268}]}}','',1565342441),(1043065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342490173}]}}','',1565342490),(1043066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342490173}]}}','',1565342491),(1043067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342566716}]}}','',1565342566),(1043068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342566716}]}}','',1565342567),(1043069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565342566,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565342567),(1043070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342682744}]}}','',1565342682),(1043071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342682744}]}}','',1565342683),(1043072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565342682,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565342683),(1043073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342703166}]}}','',1565342703),(1043074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565342703166}]}}','',1565342703),(1043075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565342800875}]}}','',1565342801),(1043076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565342800875}]}}','',1565342801),(1043077,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565342801),(1043078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565342800,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565342801),(1043079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342880064}]}}','',1565342880),(1043080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565342880064}]}}','',1565342880),(1043081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565342880,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565342880),(1043082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565342954951\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e092ed4d-c2f6-4ef2-ae21-40d3f2d1ac60\",\"payLoadVersion\":1,\"token\":\"94947d8f0df4cf024c4ef54dee40473a\"}}}','',1565342955),(1043083,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565342954951\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e092ed4d-c2f6-4ef2-ae21-40d3f2d1ac60\",\"payLoadVersion\":1,\"token\":\"94947d8f0df4cf024c4ef54dee40473a\"}}}','',1565342955),(1043084,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565342955),(1043085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565342955),(1043086,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e092ed4d-c2f6-4ef2-ae21-40d3f2d1ac60\",\"payLoadVersion\":1,\"token\":\"94947d8f0df4cf024c4ef54dee40473a\"},\"telemetry\":{\"datetime\":1565342954,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565342955),(1043087,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04238_1211037]]></code>\n<err_code><![CDATA[USERPAYING]]></err_code>\n<err_msg><![CDATA[等待用户输入支付密码]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[Y]]></need_query>\n<nonce_str><![CDATA[1525463608]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[5638ADA45D954995258E919FD4E26225]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<transaction_id><![CDATA[403520152915201908097678440032]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565343062),(1043088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343102746}]}}','',1565343102),(1043089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343103171}]}}','',1565343103),(1043090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343102746}]}}','',1565343103),(1043091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565343103),(1043092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343103171}]}}','',1565343103),(1043093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565343102,\"value\":29.16}}','',1565343103),(1043094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565343103,\"value\":72.06}}','',1565343103),(1043095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565343184689}]}}','',1565343184),(1043096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565343184689}]}}','',1565343185),(1043097,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565343185),(1043098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565343184,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565343185),(1043099,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[751583045]]></nonce_str>\n<out_refund_no><![CDATA[WXB0392019080915653430389U2SH]]></out_refund_no>\n<out_trade_no><![CDATA[7X7FWXB039201908091565343038]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000392201908090047486147]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[1]]></refund_fee>\n<refund_id><![CDATA[403520152915201908091684004072]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[7CBA7F4EFC3DE74D651E33C88E0170BA]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908097678440032]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565343185),(1043100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292083}]}}','',1565343292),(1043101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292937},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292937}]}}','',1565343293),(1043102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292083}]}}','',1565343293),(1043103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292937},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343292937}]}}','',1565343293),(1043104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565343292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565343293),(1043105,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04238_1211037]]></code>\n<err_code><![CDATA[USERPAYING]]></err_code>\n<err_msg><![CDATA[等待用户输入支付密码]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[Y]]></need_query>\n<nonce_str><![CDATA[787629328]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[9FE06806DDD119CA4FC60EEB49BEB279]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<transaction_id><![CDATA[403520152915201908091684013006]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565343323),(1043106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343332544}]}}','',1565343332),(1043107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343332544}]}}','',1565343333),(1043108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565343332,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565343333),(1043109,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343401),(1043110,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343404),(1043111,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343408),(1043112,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343411),(1043113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565343413277}]}}','',1565343413),(1043114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565343413277}]}}','',1565343414),(1043115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565343414),(1043116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565343413,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565343414),(1043117,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343423),(1043118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343444133}]}}','',1565343444),(1043119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343444133}]}}','',1565343444),(1043120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565343444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565343444),(1043121,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343444),(1043122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343464034}]}}','',1565343464),(1043123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343464034}]}}','',1565343464),(1043124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565343464),(1043125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565343464),(1043126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565343464,\"value\":0}}','',1565343464),(1043127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565343466745}]}}','',1565343466),(1043128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565343466745}]}}','',1565343467),(1043129,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343502),(1043130,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343504),(1043131,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343548),(1043132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343625982}]}}','',1565343626),(1043133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343625982}]}}','',1565343626),(1043134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565343625,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565343626),(1043135,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343649),(1043136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343655595}]}}','',1565343655),(1043137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343655595}]}}','',1565343656),(1043138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565343655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565343656),(1043139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343658190}]}}','',1565343658),(1043140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343658190}]}}','',1565343658),(1043141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343658944}]}}','',1565343659),(1043142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343658944}]}}','',1565343659),(1043143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343659949}]}}','',1565343660),(1043144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565343659949}]}}','',1565343660),(1043145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343691195}]}}','',1565343691),(1043146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343691195}]}}','',1565343691),(1043147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343769580}]}}','',1565343769),(1043148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343769580}]}}','',1565343769),(1043149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565343769,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565343769),(1043150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565343853453\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae89cb5-af18-40c3-a285-950912e409df\",\"payLoadVersion\":1,\"token\":\"f928276429c92e18cc2f9ee6785d5fc4\"}}}','',1565343853),(1043151,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565343853453\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae89cb5-af18-40c3-a285-950912e409df\",\"payLoadVersion\":1,\"token\":\"f928276429c92e18cc2f9ee6785d5fc4\"}}}','',1565343853),(1043152,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565343853),(1043153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565343853),(1043154,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae89cb5-af18-40c3-a285-950912e409df\",\"payLoadVersion\":1,\"token\":\"f928276429c92e18cc2f9ee6785d5fc4\"},\"telemetry\":{\"datetime\":1565343853,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565343853),(1043155,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343884),(1043156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343887057}]}}','',1565343887),(1043157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565343887057}]}}','',1565343887),(1043158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565343887,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565343887),(1043159,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343891),(1043160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343904202}]}}','',1565343904),(1043161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343904202}]}}','',1565343904),(1043162,'DEBUG','Array( [code] => 770101 [msg] => 请输入退款金额!)','',1565343906),(1043163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343955016}]}}','',1565343955),(1043164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343955443}]}}','',1565343955),(1043165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343955016}]}}','',1565343956),(1043166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565343955443}]}}','',1565343956),(1043167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565343956),(1043168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565343955,\"value\":29.42}}','',1565343956),(1043169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565343955,\"value\":71.45}}','',1565343956),(1043170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343964078}]}}','',1565343964),(1043171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343964078}]}}','',1565343965),(1043172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565343965),(1043173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565343965),(1043174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565343964,\"value\":0.008}}','',1565343965),(1043175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343979078}]}}','',1565343979),(1043176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565343979078}]}}','',1565343980),(1043177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565343980),(1043178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565343980),(1043179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565343979,\"value\":0}}','',1565343980),(1043180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344005376}]}}','',1565344005),(1043181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344005376}]}}','',1565344006),(1043182,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565344006),(1043183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565344005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565344006),(1043184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344086485}]}}','',1565344086),(1043185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344086485}]}}','',1565344087),(1043186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565344086,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565344087),(1043187,'DEBUG','Array( [code] => 770103 [msg] => 请选择输入退款数量!)','',1565344127),(1043188,'DEBUG','Array( [code] => 770103 [msg] => 您的退款数量不足!)','',1565344244),(1043189,'DEBUG','Array( [code] => 770103 [msg] => 您的退款数量不足!)','',1565344270),(1043190,'DEBUG','Array( [code] => 770103 [msg] => 您的退款数量不足!)','',1565344346),(1043191,'DEBUG','Array( [code] => 770103 [msg] => 您的退款数量不足，无法退款!)','',1565344384),(1043192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344392744}]}}','',1565344392),(1043193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344392744}]}}','',1565344393),(1043194,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565344393),(1043195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565344392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565344393),(1043196,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[912272911]]></nonce_str>\n<out_refund_no><![CDATA[W7XS1J201908091565343301K64EA]]></out_refund_no>\n<out_trade_no><![CDATA[SIDZW7XS1J201908091565343301]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000391201908097933748640]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[1]]></refund_fee>\n<refund_id><![CDATA[403520152915201908091684089601]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[038CB66E877AA447E0ABEBE9375BACA3]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201908091684013006]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1565344425),(1043197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344499181}]}}','',1565344499),(1043198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344499181}]}}','',1565344499);
INSERT INTO `on_api_log` VALUES (1043199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565344499,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565344499),(1043200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344536791}]}}','',1565344536),(1043201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344536791}]}}','',1565344537),(1043202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565344536,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565344537),(1043203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344622867}]}}','',1565344623),(1043204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565344622867}]}}','',1565344623),(1043205,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565344623),(1043206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565344622,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565344623),(1043207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344647031}]}}','',1565344647),(1043208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344647031}]}}','',1565344647),(1043209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565344647,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565344647),(1043210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565344669266}]}}','',1565344669),(1043211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565344669266}]}}','',1565344669),(1043212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565344754408\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9285165-4052-426c-bd2e-c771558c3e94\",\"payLoadVersion\":1,\"token\":\"054901bf5883f1a674315489f616b2ed\"}}}','',1565344754),(1043213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565344754408\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9285165-4052-426c-bd2e-c771558c3e94\",\"payLoadVersion\":1,\"token\":\"054901bf5883f1a674315489f616b2ed\"}}}','',1565344754),(1043214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565344754),(1043215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565344754),(1043216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9285165-4052-426c-bd2e-c771558c3e94\",\"payLoadVersion\":1,\"token\":\"054901bf5883f1a674315489f616b2ed\"},\"telemetry\":{\"datetime\":1565344754,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565344755),(1043217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344825981}]}}','',1565344826),(1043218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344825981}]}}','',1565344827),(1043219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565344825,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565344827),(1043220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344875419}]}}','',1565344875),(1043221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344875419}]}}','',1565344876),(1043222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565344875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565344876),(1043223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344878015}]}}','',1565344878),(1043224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344878779}]}}','',1565344878),(1043225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344878015}]}}','',1565344879),(1043226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344878779}]}}','',1565344879),(1043227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344879783}]}}','',1565344879),(1043228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565344879783}]}}','',1565344880),(1043229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565344892313}]}}','',1565344892),(1043230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565344892313}]}}','',1565344893),(1043231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bbbad010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565344918304}]}}','',1565344918),(1043232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bbbad01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565344918724}]}}','',1565344918),(1043233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bbbad01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565344918724}]}}','',1565344919),(1043234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bbbad010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565344918304}]}}','',1565344919),(1043235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565344919),(1043236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565344918,\"value\":72.85}}','',1565344919),(1043237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565344918,\"value\":29.25}}','',1565344919),(1043238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344972497}]}}','',1565344972),(1043239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565344972497}]}}','',1565344973),(1043240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565344972,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565344973),(1043241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345091194}]}}','',1565345091),(1043242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345091194}]}}','',1565345091),(1043243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565345091,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565345091),(1043244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565345105289}]}}','',1565345105),(1043245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565345105289}]}}','',1565345105),(1043246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565345179163}]}}','',1565345179),(1043247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565345179163}]}}','',1565345179),(1043248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565345179),(1043249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565345179),(1043250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565345179,\"value\":0}}','',1565345179),(1043251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345209904}]}}','',1565345210),(1043252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345209904}]}}','',1565345210),(1043253,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565345210),(1043254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565345209,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565345210),(1043255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345292884}]}}','',1565345293),(1043256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345292884}]}}','',1565345293),(1043257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565345292,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565345293),(1043258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345467587}]}}','',1565345467),(1043259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565345467),(1043260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345467587}]}}','',1565345467),(1043261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565345467),(1043262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345468498}]}}','',1565345468),(1043263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345468498}]}}','',1565345468),(1043264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345469437}]}}','',1565345469),(1043265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345469437}]}}','',1565345469),(1043266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345470426}]}}','',1565345470),(1043267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345470426}]}}','',1565345470),(1043268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345471439}]}}','',1565345471),(1043269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345471439}]}}','',1565345471),(1043270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345472424}]}}','',1565345472),(1043271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345472424}]}}','',1565345472),(1043272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":1,\"value\":\"2800\",\"orgdata\":\"700bfa9d010005010100312800\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473466}]}}','',1565345473),(1043273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473509}]}}','',1565345473),(1043274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":1,\"value\":\"2800\",\"orgdata\":\"700bfa9d010005010100312800\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473466}]}}','',1565345473),(1043275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473509}]}}','',1565345473),(1043276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":129,\"value\":\"03002800\",\"orgdata\":\"700dfa9d0100050181002303002800\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6709\\u70df\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473974}]}}','',1565345474),(1043277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345474418}]}}','',1565345474),(1043278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345474418}]}}','',1565345474),(1043279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":129,\"value\":\"03002800\",\"orgdata\":\"700dfa9d0100050181002303002800\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6709\\u70df\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345473974}]}}','',1565345474),(1043280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565345476),(1043281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}}','',1565345476),(1043282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345476798},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345476798}]}}','',1565345476),(1043283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345476798},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345476798}]}}','',1565345477),(1043284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345479375}]}}','',1565345479),(1043285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345479375}]}}','',1565345479),(1043286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345479836}]}}','',1565345480),(1043287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345480650}]}}','',1565345480),(1043288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345480650}]}}','',1565345480),(1043289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345479836}]}}','',1565345480),(1043290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345481644}]}}','',1565345481),(1043291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345481644}]}}','',1565345481),(1043292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345482647}]}}','',1565345482),(1043293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345482647}]}}','',1565345482),(1043294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345483681}]}}','',1565345483),(1043295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345483681}]}}','',1565345483),(1043296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345484643}]}}','',1565345484),(1043297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345484643}]}}','',1565345484),(1043298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345485638}]}}','',1565345485),(1043299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345485638}]}}','',1565345485),(1043300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345486650}]}}','',1565345486),(1043301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345486650}]}}','',1565345486),(1043302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345487645}]}}','',1565345487),(1043303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565345487645}]}}','',1565345487),(1043304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345600992}]}}','',1565345601),(1043305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345600992}]}}','',1565345602),(1043306,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565345602),(1043307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565345600,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565345602),(1043308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565345654093\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732c074-ed18-428d-adb4-1cfec75da620\",\"payLoadVersion\":1,\"token\":\"8d03a30b99aea459142621b6ed14f0a0\"}}}','',1565345654),(1043309,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565345654093\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732c074-ed18-428d-adb4-1cfec75da620\",\"payLoadVersion\":1,\"token\":\"8d03a30b99aea459142621b6ed14f0a0\"}}}','',1565345655),(1043310,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565345655),(1043311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565345655),(1043312,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732c074-ed18-428d-adb4-1cfec75da620\",\"payLoadVersion\":1,\"token\":\"8d03a30b99aea459142621b6ed14f0a0\"},\"telemetry\":{\"datetime\":1565345654,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565345655),(1043313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345702660}]}}','',1565345702),(1043314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565345702660}]}}','',1565345703),(1043315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565345702,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565345703),(1043316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565345741178}]}}','',1565345741),(1043317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565345741178}]}}','',1565345742),(1043318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565345741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565345742),(1043319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bb68e01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565345766648}]}}','',1565345766),(1043320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bb68e01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565345766648}]}}','',1565345767),(1043321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565345767),(1043322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565345766,\"value\":29.68}}','',1565345767),(1043323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bb68e01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565345767074}]}}','',1565345767),(1043324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bb68e01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565345767074}]}}','',1565345768),(1043325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565345767,\"value\":72.49}}','',1565345768),(1043326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345832560}]}}','',1565345832),(1043327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565345832560}]}}','',1565345833),(1043328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565345833),(1043329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565345832,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565345833),(1043330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565345849908}]}}','',1565345850),(1043331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565345849908}]}}','',1565345850),(1043332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565345849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565345850),(1043333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565345871752}]}}','',1565345871),(1043334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565345871752}]}}','',1565345872),(1043335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346025918}]}}','',1565346026),(1043336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346025918}]}}','',1565346026),(1043337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565346025,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565346026),(1043338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346093479}]}}','',1565346093),(1043339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346093479}]}}','',1565346094),(1043340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346095440}]}}','',1565346095),(1043341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346095440}]}}','',1565346095),(1043342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565346095,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565346095),(1043343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346098036}]}}','',1565346098),(1043344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346098036}]}}','',1565346098),(1043345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346098789}]}}','',1565346098),(1043346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346098789}]}}','',1565346099),(1043347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346099803}]}}','',1565346099),(1043348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346099803}]}}','',1565346100),(1043349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346175504}]}}','',1565346175),(1043350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346175504}]}}','',1565346175),(1043351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565346175,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565346175),(1043352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346295443}]}}','',1565346295),(1043353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346295443}]}}','',1565346295),(1043354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565346295,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565346295),(1043355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346306516}]}}','',1565346306),(1043356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346306516}]}}','',1565346306),(1043357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346379393}]}}','',1565346379),(1043358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565346379393}]}}','',1565346379),(1043359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565346379),(1043360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565346379),(1043361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565346379,\"value\":0}}','',1565346379),(1043362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565346414511}]}}','',1565346414),(1043363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565346414511}]}}','',1565346415),(1043364,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565346415),(1043365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565346414,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565346415),(1043366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346499358}]}}','',1565346499),(1043367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346499358}]}}','',1565346500),(1043368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565346499,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565346500),(1043369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565346553790\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cafaf863-37d2-4382-8d4b-ba844d9e82e8\",\"payLoadVersion\":1,\"token\":\"7d931261154a0ffdd3e1470a42d8ea2e\"}}}','',1565346553),(1043370,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565346553790\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cafaf863-37d2-4382-8d4b-ba844d9e82e8\",\"payLoadVersion\":1,\"token\":\"7d931261154a0ffdd3e1470a42d8ea2e\"}}}','',1565346554),(1043371,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565346554),(1043372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565346554),(1043373,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cafaf863-37d2-4382-8d4b-ba844d9e82e8\",\"payLoadVersion\":1,\"token\":\"7d931261154a0ffdd3e1470a42d8ea2e\"},\"telemetry\":{\"datetime\":1565346553,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565346554),(1043374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565346702646}]}}','',1565346702),(1043375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565346702646}]}}','',1565346703),(1043376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bbbad01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565346733838}]}}','',1565346734),(1043377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bbbad01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565346733838}]}}','',1565346734),(1043378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565346734),(1043379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565346733,\"value\":29.34}}','',1565346734),(1043380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565346734265}]}}','',1565346734),(1043381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565346734265}]}}','',1565346735),(1043382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565346734,\"value\":73.4}}','',1565346735),(1043383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565346809379}]}}','',1565346809),(1043384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565346809379}]}}','',1565346810),(1043385,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565346810),(1043386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565346809,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565346810),(1043387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346906037}]}}','',1565346906),(1043388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565346906037}]}}','',1565346906),(1043389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565346906,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565346906),(1043390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346945586}]}}','',1565346945),(1043391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565346945586}]}}','',1565346946),(1043392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565346945,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565346946),(1043393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565347042318}]}}','',1565347042),(1043394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565347042318}]}}','',1565347042),(1043395,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565347042),(1043396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565347042,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565347042),(1043397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347052868}]}}','',1565347053),(1043398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347052868}]}}','',1565347053),(1043399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565347052,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565347053),(1043400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565347074133}]}}','',1565347074),(1043401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565347074133}]}}','',1565347074),(1043402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347225943}]}}','',1565347226),(1043403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347225943}]}}','',1565347226),(1043404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565347225,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565347227),(1043405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347294697}]}}','',1565347294),(1043406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347294697}]}}','',1565347295),(1043407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347315466}]}}','',1565347315),(1043408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347315466}]}}','',1565347316),(1043409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565347315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565347316),(1043410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347318061}]}}','',1565347318),(1043411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347318814}]}}','',1565347318),(1043412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347318061}]}}','',1565347319),(1043413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347318814}]}}','',1565347319),(1043414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347319817}]}}','',1565347319),(1043415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565347319817}]}}','',1565347320),(1043416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347378712}]}}','',1565347378),(1043417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347378712}]}}','',1565347379),(1043418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565347378,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565347379),(1043419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565347454013\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd763871-5c0a-44ab-bade-2efdd243ed69\",\"payLoadVersion\":1,\"token\":\"23d5dd23e8434762a635f64488979395\"}}}','',1565347454),(1043420,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565347454013\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd763871-5c0a-44ab-bade-2efdd243ed69\",\"payLoadVersion\":1,\"token\":\"23d5dd23e8434762a635f64488979395\"}}}','',1565347454),(1043421,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565347454),(1043422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565347454),(1043423,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd763871-5c0a-44ab-bade-2efdd243ed69\",\"payLoadVersion\":1,\"token\":\"23d5dd23e8434762a635f64488979395\"},\"telemetry\":{\"datetime\":1565347454,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565347454),(1043424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347499589}]}}','',1565347499),(1043425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347499589}]}}','',1565347500),(1043426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565347499,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565347500),(1043427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347507724}]}}','',1565347507),(1043428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347507724}]}}','',1565347508),(1043429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bb68e01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565347578283}]}}','',1565347578),(1043430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bb68e01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565347578705}]}}','',1565347578),(1043431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bb68e01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565347578283}]}}','',1565347579),(1043432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bb68e01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565347578705}]}}','',1565347579),(1043433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565347579),(1043434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565347578,\"value\":29.85}}','',1565347579),(1043435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565347578,\"value\":72.67}}','',1565347579),(1043436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347579601}]}}','',1565347579),(1043437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347579601}]}}','',1565347580),(1043438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565347580),(1043439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565347580),(1043440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565347579,\"value\":0}}','',1565347580),(1043441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565347619193}]}}','',1565347619),(1043442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565347619193}]}}','',1565347619),(1043443,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565347619),(1043444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565347619,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565347619),(1043445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347624068}]}}','',1565347624),(1043446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347624068}]}}','',1565347624),(1043447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565347624),(1043448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565347624),(1043449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565347624,\"value\":0.009}}','',1565347624),(1043450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347634070}]}}','',1565347634),(1043451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565347634070}]}}','',1565347634),(1043452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565347634),(1043453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565347634),(1043454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565347634,\"value\":0}}','',1565347634),(1043455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347705848}]}}','',1565347706),(1043456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565347705848}]}}','',1565347706),(1043457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565347705,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565347706),(1043458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347907664}]}}','',1565347907),(1043459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347908099}]}}','',1565347908),(1043460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347907664}]}}','',1565347908),(1043461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347908099}]}}','',1565347908),(1043462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565347911),(1043463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347911124}]}}','',1565347911),(1043464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347911383}]}}','',1565347911),(1043465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565347911),(1043466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347911383}]}}','',1565347911),(1043467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347911124}]}}','',1565347911),(1043468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347917777}]}}','',1565347917),(1043469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565347917777}]}}','',1565347918),(1043470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348017666}]}}','',1565348017),(1043471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348017666}]}}','',1565348017),(1043472,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565348017),(1043473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565348017,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565348017),(1043474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348109444}]}}','',1565348109),(1043475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348109444}]}}','',1565348110),(1043476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565348109,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565348110),(1043477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348149963}]}}','',1565348150),(1043478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348149963}]}}','',1565348151),(1043479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565348149,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565348151),(1043480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348252074}]}}','',1565348252),(1043481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348252074}]}}','',1565348253),(1043482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565348253),(1043483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565348252,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565348253),(1043484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348255783}]}}','',1565348255),(1043485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348255783}]}}','',1565348256),(1043486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565348255,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565348256),(1043487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565348276643}]}}','',1565348276),(1043488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565348276643}]}}','',1565348277),(1043489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565348354454\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a136a9d6-56fc-4b9f-b7ac-d868a9262d94\",\"payLoadVersion\":1,\"token\":\"881d3e7b8d3ad8dded803ed7e96d8c50\"}}}','',1565348354),(1043490,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565348354454\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a136a9d6-56fc-4b9f-b7ac-d868a9262d94\",\"payLoadVersion\":1,\"token\":\"881d3e7b8d3ad8dded803ed7e96d8c50\"}}}','',1565348355),(1043491,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565348355),(1043492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565348355),(1043493,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a136a9d6-56fc-4b9f-b7ac-d868a9262d94\",\"payLoadVersion\":1,\"token\":\"881d3e7b8d3ad8dded803ed7e96d8c50\"},\"telemetry\":{\"datetime\":1565348354,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565348355),(1043494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348425919}]}}','',1565348426),(1043495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348425919}]}}','',1565348426),(1043496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565348425,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565348426),(1043497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348495905}]}}','',1565348496),(1043498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348495905}]}}','',1565348496),(1043499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348535281}]}}','',1565348535),(1043500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348535281}]}}','',1565348535),(1043501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565348535,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565348535),(1043502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348537885}]}}','',1565348538),(1043503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348537885}]}}','',1565348538),(1043504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348538642}]}}','',1565348538),(1043505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348538642}]}}','',1565348539),(1043506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348539642}]}}','',1565348539),(1043507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565348539642}]}}','',1565348540),(1043508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bbbad010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565348549380}]}}','',1565348549),(1043509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bbbad010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565348549380}]}}','',1565348549),(1043510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565348549),(1043511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565348549,\"value\":29.42}}','',1565348549),(1043512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565348549805}]}}','',1565348549),(1043513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565348549805}]}}','',1565348550),(1043514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565348549,\"value\":73.71}}','',1565348550),(1043515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348569070}]}}','',1565348569),(1043516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348569070}]}}','',1565348569),(1043517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565348569),(1043518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565348569),(1043519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565348569,\"value\":0.009}}','',1565348569),(1043520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348581891}]}}','',1565348582),(1043521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348581891}]}}','',1565348582),(1043522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565348581,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565348582),(1043523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348584016}]}}','',1565348584),(1043524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348584016}]}}','',1565348584),(1043525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565348584),(1043526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565348584),(1043527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565348584,\"value\":0}}','',1565348584),(1043528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348703751}]}}','',1565348703),(1043529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348703751}]}}','',1565348704),(1043530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565348703,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565348704),(1043531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348708931}]}}','',1565348709),(1043532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565348708931}]}}','',1565348709),(1043533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348823790}]}}','',1565348823),(1043534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565348823790}]}}','',1565348824),(1043535,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565348824),(1043536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565348823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565348824),(1043537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348912236}]}}','',1565348912),(1043538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565348912236}]}}','',1565348913),(1043539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565348912,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565348913),(1043540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565349145),(1043541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349145023}]}}','',1565349145),(1043542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565349145),(1043543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349145023}]}}','',1565349145),(1043544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147550}]}}','',1565349147),(1043545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147996},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147996}]}}','',1565349148),(1043546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147550}]}}','',1565349148),(1043547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147996},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349147996}]}}','',1565349148),(1043548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349152846}]}}','',1565349152),(1043549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349152846}]}}','',1565349153),(1043550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349153670}]}}','',1565349153),(1043551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349153670}]}}','',1565349154),(1043552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349154645}]}}','',1565349154),(1043553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349154645}]}}','',1565349155),(1043554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349155649}]}}','',1565349155),(1043555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349155649}]}}','',1565349156),(1043556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349156644}]}}','',1565349156),(1043557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349156644}]}}','',1565349157),(1043558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349157649}]}}','',1565349157),(1043559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349157649}]}}','',1565349158),(1043560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349158642}]}}','',1565349158),(1043561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349158642}]}}','',1565349159),(1043562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349160649}]}}','',1565349160),(1043563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349160649}]}}','',1565349161),(1043564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349161652}]}}','',1565349161),(1043565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349161652}]}}','',1565349162),(1043566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349162646}]}}','',1565349162),(1043567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349162646}]}}','',1565349163),(1043568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349163650}]}}','',1565349163),(1043569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349163650}]}}','',1565349164),(1043570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349164644}]}}','',1565349164),(1043571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349164644}]}}','',1565349165),(1043572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349165639}]}}','',1565349165),(1043573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349165639}]}}','',1565349166),(1043574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349166642}]}}','',1565349166),(1043575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349166642}]}}','',1565349167),(1043576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349167646}]}}','',1565349167),(1043577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349167646}]}}','',1565349168),(1043578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349168651}]}}','',1565349168),(1043579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349168651}]}}','',1565349169),(1043580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349169654}]}}','',1565349169),(1043581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349169654}]}}','',1565349170),(1043582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349170649}]}}','',1565349170),(1043583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349170649}]}}','',1565349171),(1043584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349171642}]}}','',1565349171),(1043585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349171642}]}}','',1565349172),(1043586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349172646}]}}','',1565349172),(1043587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349172646}]}}','',1565349173),(1043588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349173640}]}}','',1565349173),(1043589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349173640}]}}','',1565349174),(1043590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349174643}]}}','',1565349174),(1043591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349174643}]}}','',1565349175),(1043592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349175657}]}}','',1565349175),(1043593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349175657}]}}','',1565349176),(1043594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349176650}]}}','',1565349176),(1043595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349176650}]}}','',1565349177),(1043596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349177644}]}}','',1565349177),(1043597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349177644}]}}','',1565349178),(1043598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349178648}]}}','',1565349178),(1043599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349178648}]}}','',1565349179),(1043600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349179651}]}}','',1565349179),(1043601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349179651}]}}','',1565349180),(1043602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349180645}]}}','',1565349180),(1043603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349180645}]}}','',1565349181),(1043604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349181669}]}}','',1565349181),(1043605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565349181669}]}}','',1565349182),(1043606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565349225825}]}}','',1565349226),(1043607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565349225825}]}}','',1565349226),(1043608,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565349226),(1043609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565349225,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565349226),(1043610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565349253472\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"215fccaf-84f3-4d85-ae59-0beaeb6624be\",\"payLoadVersion\":1,\"token\":\"609dfe2f0a820aa75df03375060d8168\"}}}','',1565349253),(1043611,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565349253472\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"215fccaf-84f3-4d85-ae59-0beaeb6624be\",\"payLoadVersion\":1,\"token\":\"609dfe2f0a820aa75df03375060d8168\"}}}','',1565349254),(1043612,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565349254),(1043613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565349254),(1043614,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"215fccaf-84f3-4d85-ae59-0beaeb6624be\",\"payLoadVersion\":1,\"token\":\"609dfe2f0a820aa75df03375060d8168\"},\"telemetry\":{\"datetime\":1565349253,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565349254),(1043615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349312761}]}}','',1565349312),(1043616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349312761}]}}','',1565349313),(1043617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565349312,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565349313),(1043618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349354351}]}}','',1565349354),(1043619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349354351}]}}','',1565349354),(1043620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565349354,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565349354),(1043621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bb68e01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565349389930}]}}','',1565349390),(1043622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565349390357}]}}','',1565349390),(1043623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bb68e01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565349389930}]}}','',1565349390),(1043624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565349390357}]}}','',1565349390),(1043625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565349390),(1043626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565349390,\"value\":72.91}}','',1565349390),(1043627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565349389,\"value\":29.94}}','',1565349390),(1043628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349458771}]}}','',1565349458),(1043629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349458771}]}}','',1565349459),(1043630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565349458,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565349459),(1043631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565349461962}]}}','',1565349462),(1043632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565349461962}]}}','',1565349462),(1043633,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565349462),(1043634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565349461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565349462),(1043635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565349479092}]}}','',1565349479),(1043636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565349479092}]}}','',1565349479),(1043637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349625748}]}}','',1565349625),(1043638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349625748}]}}','',1565349626),(1043639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565349625,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565349626),(1043640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349697115}]}}','',1565349697),(1043641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349697115}]}}','',1565349697),(1043642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349755200}]}}','',1565349755),(1043643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349755200}]}}','',1565349756),(1043644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565349755,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565349756),(1043645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349757807}]}}','',1565349757),(1043646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349757807}]}}','',1565349758),(1043647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349758550}]}}','',1565349758),(1043648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349758550}]}}','',1565349759),(1043649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349759563}]}}','',1565349759),(1043650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565349759563}]}}','',1565349760),(1043651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349784287}]}}','',1565349784),(1043652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349784287}]}}','',1565349785),(1043653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565349785),(1043654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565349785),(1043655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565349784,\"value\":0}}','',1565349785),(1043656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349785159}]}}','',1565349785),(1043657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349785159}]}}','',1565349786),(1043658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565349785,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565349786),(1043659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349907956}]}}','',1565349908),(1043660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565349907956}]}}','',1565349908),(1043661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565349907,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565349908),(1043662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349910158}]}}','',1565349910),(1043663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565349910158}]}}','',1565349911),(1043664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350028550}]}}','',1565350028),(1043665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350028550}]}}','',1565350029),(1043666,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565350029),(1043667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565350028,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565350029),(1043668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350118437}]}}','',1565350118),(1043669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350118437}]}}','',1565350119),(1043670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565350118,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565350119),(1043671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565350154377\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24ad896e-e8b3-48f1-871a-f2fa3055058c\",\"payLoadVersion\":1,\"token\":\"3884ec9cf6822aa6b89257a782053ec7\"}}}','',1565350154),(1043672,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565350154377\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24ad896e-e8b3-48f1-871a-f2fa3055058c\",\"payLoadVersion\":1,\"token\":\"3884ec9cf6822aa6b89257a782053ec7\"}}}','',1565350155),(1043673,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565350155),(1043674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565350155),(1043675,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24ad896e-e8b3-48f1-871a-f2fa3055058c\",\"payLoadVersion\":1,\"token\":\"3884ec9cf6822aa6b89257a782053ec7\"},\"telemetry\":{\"datetime\":1565350154,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565350155),(1043676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bbbad01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565350364790}]}}','',1565350364),(1043677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bbbad010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565350365218}]}}','',1565350365),(1043678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bbbad01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565350364790}]}}','',1565350365),(1043679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bbbad010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565350365218}]}}','',1565350365),(1043680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565350365),(1043681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565350365,\"value\":74.38}}','',1565350365),(1043682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565350364,\"value\":29.51}}','',1565350365),(1043683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350385719}]}}','',1565350385),(1043684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350385719}]}}','',1565350386),(1043685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350388253}]}}','',1565350388),(1043686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350388253}]}}','',1565350388),(1043687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350388998}]}}','',1565350389),(1043688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350388998}]}}','',1565350389),(1043689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350390001}]}}','',1565350390),(1043690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565350390001}]}}','',1565350390),(1043691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350434033}]}}','',1565350434),(1043692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350434033}]}}','',1565350434),(1043693,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565350434),(1043694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565350434,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565350434),(1043695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350516038}]}}','',1565350516),(1043696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350516038}]}}','',1565350516),(1043697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565350516,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565350516),(1043698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350558628}]}}','',1565350558),(1043699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350558628}]}}','',1565350558),(1043700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565350558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565350559),(1043701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350629059}]}}','',1565350629),(1043702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350629059}]}}','',1565350630),(1043703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565350630),(1043704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565350630),(1043705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565350629,\"value\":0.008}}','',1565350630),(1043706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350639068}]}}','',1565350639),(1043707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350639068}]}}','',1565350640),(1043708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565350640),(1043709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565350640),(1043710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565350639,\"value\":0}}','',1565350640),(1043711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350661691}]}}','',1565350661),(1043712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350661691}]}}','',1565350662),(1043713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565350661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565350662),(1043714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350671820}]}}','',1565350671),(1043715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565350671820}]}}','',1565350672),(1043716,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565350672),(1043717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565350671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565350672),(1043718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565350681556}]}}','',1565350681),(1043719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565350681556}]}}','',1565350682),(1043720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350825795}]}}','',1565350825),(1043721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350825795}]}}','',1565350826),(1043722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565350825,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565350826),(1043723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350898330}]}}','',1565350898),(1043724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565350898330}]}}','',1565350899),(1043725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350974910}]}}','',1565350975),(1043726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350974910}]}}','',1565350975),(1043727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565350974,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565350975),(1043728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350977506}]}}','',1565350977),(1043729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350978259}]}}','',1565350978),(1043730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350977506}]}}','',1565350978),(1043731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350978259}]}}','',1565350978),(1043732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350979263}]}}','',1565350979),(1043733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565350979263}]}}','',1565350979),(1043734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350988338}]}}','',1565350988),(1043735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565350988338}]}}','',1565350988),(1043736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565350988,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565350988),(1043737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565351054553\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5023fca2-76e5-4117-8e59-1150b201ac88\",\"payLoadVersion\":1,\"token\":\"acc2dadbe901dc045f2f7c91daec715d\"}}}','',1565351054),(1043738,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565351054553\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5023fca2-76e5-4117-8e59-1150b201ac88\",\"payLoadVersion\":1,\"token\":\"acc2dadbe901dc045f2f7c91daec715d\"}}}','',1565351055),(1043739,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565351055),(1043740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565351055),(1043741,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5023fca2-76e5-4117-8e59-1150b201ac88\",\"payLoadVersion\":1,\"token\":\"acc2dadbe901dc045f2f7c91daec715d\"},\"telemetry\":{\"datetime\":1565351054,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565351055),(1043742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351111367}]}}','',1565351111),(1043743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351111367}]}}','',1565351111),(1043744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351112212}]}}','',1565351112),(1043745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351112212}]}}','',1565351112),(1043746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565351112,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565351112),(1043747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bb68e01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565351201562}]}}','',1565351201),(1043748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bb68e01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565351201562}]}}','',1565351201),(1043749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565351201),(1043750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565351201,\"value\":29.94}}','',1565351201),(1043751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565351201988}]}}','',1565351202),(1043752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565351201988}]}}','',1565351202),(1043753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565351201,\"value\":72.91}}','',1565351202),(1043754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351233222}]}}','',1565351233),(1043755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351233222}]}}','',1565351233),(1043756,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565351233),(1043757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565351233,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565351233),(1043758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351324709}]}}','',1565351324),(1043759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351324709}]}}','',1565351324),(1043760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565351324,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565351324),(1043761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351593133}]}}','',1565351593),(1043762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351593133}]}}','',1565351594),(1043763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351595728}]}}','',1565351595),(1043764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351595728}]}}','',1565351596),(1043765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351596471}]}}','',1565351596),(1043766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351596471}]}}','',1565351597),(1043767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351597485}]}}','',1565351597),(1043768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565351597485}]}}','',1565351598),(1043769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351642340}]}}','',1565351642),(1043770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351642340}]}}','',1565351643),(1043771,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565351643),(1043772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565351642,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565351643),(1043773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351664057}]}}','',1565351664),(1043774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351664057}]}}','',1565351664),(1043775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565351664),(1043776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565351664),(1043777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565351664,\"value\":0.009}}','',1565351664),(1043778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351674067}]}}','',1565351674),(1043779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565351674067}]}}','',1565351674),(1043780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565351674),(1043781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565351674),(1043782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565351674,\"value\":0}}','',1565351674),(1043783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351719206}]}}','',1565351719),(1043784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565351719206}]}}','',1565351719),(1043785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565351719,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565351719),(1043786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565351763045}]}}','',1565351763),(1043787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565351763045}]}}','',1565351763),(1043788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565351763,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565351763),(1043789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565351864510}]}}','',1565351864),(1043790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565351864510}]}}','',1565351865),(1043791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565351864,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565351865),(1043792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351881718}]}}','',1565351881),(1043793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565351881718}]}}','',1565351882),(1043794,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565351882),(1043795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565351881,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565351882),(1043796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565351883981}]}}','',1565351884),(1043797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565351883981}]}}','',1565351884),(1043798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565351955014\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9c95279-157b-4ff0-bd07-7b3eb6765ee0\",\"payLoadVersion\":1,\"token\":\"8610cd49feea908639b04b24bca94e53\"}}}','',1565351955),(1043799,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565351955014\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9c95279-157b-4ff0-bd07-7b3eb6765ee0\",\"payLoadVersion\":1,\"token\":\"8610cd49feea908639b04b24bca94e53\"}}}','',1565351955),(1043800,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565351955),(1043801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565351955),(1043802,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9c95279-157b-4ff0-bd07-7b3eb6765ee0\",\"payLoadVersion\":1,\"token\":\"8610cd49feea908639b04b24bca94e53\"},\"telemetry\":{\"datetime\":1565351955,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565351955),(1043803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352026016}]}}','',1565352026),(1043804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352026016}]}}','',1565352026),(1043805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565352026,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565352026),(1043806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352099537}]}}','',1565352099),(1043807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352099537}]}}','',1565352099),(1043808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bbbad01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565352180394}]}}','',1565352180),(1043809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565352180820}]}}','',1565352180),(1043810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bbbad01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565352180394}]}}','',1565352180),(1043811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565352180),(1043812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565352180,\"value\":29.51}}','',1565352180),(1043813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565352180820}]}}','',1565352181),(1043814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565352180,\"value\":74.74}}','',1565352181),(1043815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352191621}]}}','',1565352191),(1043816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352191621}]}}','',1565352192),(1043817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565352191,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565352192),(1043818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352195029}]}}','',1565352195),(1043819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352195029}]}}','',1565352196),(1043820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565352195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565352196),(1043821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352197626}]}}','',1565352197),(1043822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352197626}]}}','',1565352198),(1043823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352198378}]}}','',1565352198),(1043824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352198378}]}}','',1565352199),(1043825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352199382}]}}','',1565352199),(1043826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352199382}]}}','',1565352200),(1043827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352312532}]}}','',1565352312),(1043828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352312532}]}}','',1565352313),(1043829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352316379}]}}','',1565352316),(1043830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352316379}]}}','',1565352317),(1043831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565352316,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565352317),(1043832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565352437815}]}}','',1565352438),(1043833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565352437815}]}}','',1565352438),(1043834,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565352438),(1043835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565352437,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565352438),(1043836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352531074}]}}','',1565352531),(1043837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352531074}]}}','',1565352531),(1043838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565352531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565352531),(1043839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352800580}]}}','',1565352800),(1043840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352800580}]}}','',1565352801),(1043841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352803177}]}}','',1565352803),(1043842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352803177}]}}','',1565352803),(1043843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352803932}]}}','',1565352804),(1043844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352803932}]}}','',1565352804),(1043845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352804934}]}}','',1565352805),(1043846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565352804934}]}}','',1565352805),(1043847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565352850547}]}}','',1565352850),(1043848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565352850547}]}}','',1565352850),(1043849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565352850),(1043850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565352850,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565352850),(1043851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565352855680\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f639607-b24e-49e2-8033-aaea1a0c6883\",\"payLoadVersion\":1,\"token\":\"b628330fd91ee74ed6ab29ee3ec4deb6\"}}}','',1565352855),(1043852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565352855680\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f639607-b24e-49e2-8033-aaea1a0c6883\",\"payLoadVersion\":1,\"token\":\"b628330fd91ee74ed6ab29ee3ec4deb6\"}}}','',1565352856),(1043853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565352856),(1043854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565352856),(1043855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f639607-b24e-49e2-8033-aaea1a0c6883\",\"payLoadVersion\":1,\"token\":\"b628330fd91ee74ed6ab29ee3ec4deb6\"},\"telemetry\":{\"datetime\":1565352855,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565352856),(1043856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352874275}]}}','',1565352874),(1043857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565352874275}]}}','',1565352874),(1043858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565352874),(1043859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565352874),(1043860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565352874,\"value\":0}}','',1565352874),(1043861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352922553}]}}','',1565352922),(1043862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565352922553}]}}','',1565352922),(1043863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565352922,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565352922),(1043864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352967533}]}}','',1565352967),(1043865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565352967533}]}}','',1565352967),(1043866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565352967,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565352967),(1043867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bb68e01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353013043}]}}','',1565353013),(1043868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353013469}]}}','',1565353013),(1043869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bb68e01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353013043}]}}','',1565353013),(1043870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565353013),(1043871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353013469}]}}','',1565353014),(1043872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565353013,\"value\":30.02}}','',1565353014),(1043873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565353013,\"value\":73.22}}','',1565353014),(1043874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353067515}]}}','',1565353067),(1043875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353067515}]}}','',1565353068),(1043876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565353067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565353068),(1043877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565353086351}]}}','',1565353086),(1043878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565353086351}]}}','',1565353087),(1043879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565353091637}]}}','',1565353091),(1043880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565353091637}]}}','',1565353092),(1043881,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565353092),(1043882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565353091,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565353092),(1043883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353226149}]}}','',1565353226),(1043884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353226149}]}}','',1565353227),(1043885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565353226,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565353227),(1043886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565353300755}]}}','',1565353300),(1043887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565353300755}]}}','',1565353301),(1043888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353394979}]}}','',1565353395),(1043889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353394979}]}}','',1565353395),(1043890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565353394,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565353395),(1043891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353414739}]}}','',1565353414),(1043892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353414739}]}}','',1565353415),(1043893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565353414,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565353415),(1043894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353417333}]}}','',1565353417),(1043895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353417333}]}}','',1565353417),(1043896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353418077}]}}','',1565353418),(1043897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353418077}]}}','',1565353418),(1043898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353419081}]}}','',1565353419),(1043899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565353419081}]}}','',1565353419),(1043900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565353513792}]}}','',1565353513),(1043901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565353513792}]}}','',1565353514),(1043902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353520607}]}}','',1565353520),(1043903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353520607}]}}','',1565353521),(1043904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565353520,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565353521),(1043905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565353642326}]}}','',1565353642),(1043906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565353642326}]}}','',1565353642),(1043907,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565353642),(1043908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565353642,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565353642),(1043909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353737471}]}}','',1565353737),(1043910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565353737471}]}}','',1565353737),(1043911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565353737,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565353737),(1043912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565353756316\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae03e31-8edd-4c7f-88ea-190e68fb8e28\",\"payLoadVersion\":1,\"token\":\"61ed6d51c0c4a0779d77a243b5cee16d\"}}}','',1565353756),(1043913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565353756316\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae03e31-8edd-4c7f-88ea-190e68fb8e28\",\"payLoadVersion\":1,\"token\":\"61ed6d51c0c4a0779d77a243b5cee16d\"}}}','',1565353756),(1043914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565353756),(1043915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565353756),(1043916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae03e31-8edd-4c7f-88ea-190e68fb8e28\",\"payLoadVersion\":1,\"token\":\"61ed6d51c0c4a0779d77a243b5cee16d\"},\"telemetry\":{\"datetime\":1565353756,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565353756),(1043917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353995922}]}}','',1565353996),(1043918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353995922}]}}','',1565353996),(1043919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565353996),(1043920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565353995,\"value\":29.59}}','',1565353996),(1043921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353996348}]}}','',1565353996),(1043922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565353996348}]}}','',1565353997),(1043923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565353996,\"value\":74.93}}','',1565353997),(1043924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354008139}]}}','',1565354008),(1043925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354008139}]}}','',1565354009),(1043926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354010725}]}}','',1565354010),(1043927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354010725}]}}','',1565354011),(1043928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354011478}]}}','',1565354011),(1043929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354011478}]}}','',1565354012),(1043930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354012491}]}}','',1565354012),(1043931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565354012491}]}}','',1565354013),(1043932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354058803}]}}','',1565354058),(1043933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354058803}]}}','',1565354059),(1043934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565354059),(1043935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565354058,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565354059),(1043936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354074483}]}}','',1565354074),(1043937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354074483}]}}','',1565354075),(1043938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565354075),(1043939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565354075),(1043940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565354074,\"value\":0}}','',1565354075),(1043941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354125830}]}}','',1565354126),(1043942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354125830}]}}','',1565354126),(1043943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565354125,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565354126),(1043944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354172009}]}}','',1565354172),(1043945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354172009}]}}','',1565354172),(1043946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565354172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565354172),(1043947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354270611}]}}','',1565354270),(1043948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354270611}]}}','',1565354271),(1043949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565354270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565354271),(1043950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565354288638}]}}','',1565354288),(1043951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565354288638}]}}','',1565354289),(1043952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354301632}]}}','',1565354301),(1043953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354301632}]}}','',1565354302),(1043954,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565354302),(1043955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565354301,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565354302),(1043956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354426310}]}}','',1565354426),(1043957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354426310}]}}','',1565354426),(1043958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565354426,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565354426),(1043959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354501962}]}}','',1565354502),(1043960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354501962}]}}','',1565354502),(1043961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354598356}]}}','',1565354598),(1043962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354598356}]}}','',1565354598),(1043963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565354598,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565354598),(1043964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354634367}]}}','',1565354634),(1043965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354634367}]}}','',1565354634),(1043966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565354634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565354634),(1043967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354636971}]}}','',1565354637),(1043968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354637725}]}}','',1565354637),(1043969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354636971}]}}','',1565354637),(1043970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354637725}]}}','',1565354637),(1043971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354638730}]}}','',1565354638),(1043972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565354638730}]}}','',1565354638),(1043973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565354656212\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5297218b-09bd-407f-b040-ab08b6bc08cb\",\"payLoadVersion\":1,\"token\":\"b63bfe32de5ac7ce97fbc4e319c227e1\"}}}','',1565354656),(1043974,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565354656212\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5297218b-09bd-407f-b040-ab08b6bc08cb\",\"payLoadVersion\":1,\"token\":\"b63bfe32de5ac7ce97fbc4e319c227e1\"}}}','',1565354656),(1043975,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565354656),(1043976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565354656),(1043977,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5297218b-09bd-407f-b040-ab08b6bc08cb\",\"payLoadVersion\":1,\"token\":\"b63bfe32de5ac7ce97fbc4e319c227e1\"},\"telemetry\":{\"datetime\":1565354656,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565354657),(1043978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354714998}]}}','',1565354715),(1043979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565354714998}]}}','',1565354716),(1043980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354724783}]}}','',1565354724),(1043981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354724783}]}}','',1565354725),(1043982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565354724,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565354725),(1043983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565354824653}]}}','',1565354824),(1043984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565354824653}]}}','',1565354825),(1043985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565354825),(1043986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565354824,\"value\":30.11}}','',1565354825),(1043987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565354825082}]}}','',1565354825),(1043988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565354825082}]}}','',1565354826),(1043989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565354825,\"value\":73.4}}','',1565354826),(1043990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354846919}]}}','',1565354847),(1043991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565354846919}]}}','',1565354847),(1043992,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565354847),(1043993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565354846,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565354847),(1043994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354943839}]}}','',1565354944),(1043995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565354943839}]}}','',1565354944),(1043996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565354943,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565354944),(1043997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355215831}]}}','',1565355216),(1043998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355215831}]}}','',1565355216),(1043999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355218447}]}}','',1565355218),(1044000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355218447}]}}','',1565355218),(1044001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355219201}]}}','',1565355219),(1044002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355219201}]}}','',1565355219),(1044003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355220185}]}}','',1565355220),(1044004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565355220185}]}}','',1565355220),(1044005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565355267019}]}}','',1565355267),(1044006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565355267019}]}}','',1565355267),(1044007,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565355267),(1044008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565355267,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565355267),(1044009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355274710}]}}','',1565355274),(1044010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355274710}]}}','',1565355275),(1044011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565355275),(1044012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565355275),(1044013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565355274,\"value\":0}}','',1565355275),(1044014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355329197}]}}','',1565355329),(1044015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355329197}]}}','',1565355329),(1044016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565355329,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565355329),(1044017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355376427}]}}','',1565355376),(1044018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355376427}]}}','',1565355376),(1044019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565355376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565355376),(1044020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355473677}]}}','',1565355473),(1044021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355473677}]}}','',1565355474),(1044022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565355473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565355474),(1044023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565355490962}]}}','',1565355491),(1044024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565355490962}]}}','',1565355492),(1044025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565355511349}]}}','',1565355511),(1044026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565355511349}]}}','',1565355512),(1044027,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565355512),(1044028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565355511,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565355512),(1044029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565355557609\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a28b626-cf4d-4561-b92c-a49cb8c073bd\",\"payLoadVersion\":1,\"token\":\"93015989a3065a2f053942388b972777\"}}}','',1565355557),(1044030,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565355557609\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a28b626-cf4d-4561-b92c-a49cb8c073bd\",\"payLoadVersion\":1,\"token\":\"93015989a3065a2f053942388b972777\"}}}','',1565355558),(1044031,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565355558),(1044032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565355558),(1044033,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a28b626-cf4d-4561-b92c-a49cb8c073bd\",\"payLoadVersion\":1,\"token\":\"93015989a3065a2f053942388b972777\"},\"telemetry\":{\"datetime\":1565355557,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565355558),(1044034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355626590}]}}','',1565355626),(1044035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355626590}]}}','',1565355627),(1044036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565355626,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565355627),(1044037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355703188}]}}','',1565355703),(1044038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355703188}]}}','',1565355704),(1044039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355801743}]}}','',1565355801),(1044040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355801743}]}}','',1565355802),(1044041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565355801,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565355802),(1044042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565355811361}]}}','',1565355811),(1044043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565355811839}]}}','',1565355812),(1044044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565355811361}]}}','',1565355812),(1044045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565355812),(1044046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565355811839}]}}','',1565355812),(1044047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565355811,\"value\":29.59}}','',1565355812),(1044048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565355811,\"value\":74.99}}','',1565355812),(1044049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355853846}]}}','',1565355854),(1044050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355853846}]}}','',1565355854),(1044051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565355853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565355854),(1044052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355856451}]}}','',1565355856),(1044053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355857205}]}}','',1565355857),(1044054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355857205}]}}','',1565355857),(1044055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355856451}]}}','',1565355857),(1044056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355858208}]}}','',1565355858),(1044057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565355858208}]}}','',1565355858),(1044058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355916219}]}}','',1565355916),(1044059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565355916219}]}}','',1565355916),(1044060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355928890}]}}','',1565355929),(1044061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565355928890}]}}','',1565355929),(1044062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565355928,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565355929),(1044063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356051456}]}}','',1565356051),(1044064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356051456}]}}','',1565356051),(1044065,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565356051),(1044066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565356051,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565356051),(1044067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565356150330}]}}','',1565356150),(1044068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565356150330}]}}','',1565356150),(1044069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565356150,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565356150),(1044070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356423530}]}}','',1565356423),(1044071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356423530}]}}','',1565356424),(1044072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356426125}]}}','',1565356426),(1044073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356426879}]}}','',1565356427),(1044074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356426125}]}}','',1565356427),(1044075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356426879}]}}','',1565356427),(1044076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356427883}]}}','',1565356428),(1044077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565356427883}]}}','',1565356428),(1044078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565356457264\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c0d9553-945f-4695-adc5-a8a47823c88f\",\"payLoadVersion\":1,\"token\":\"721d8aab59e5cb7ebca94051adee2dfa\"}}}','',1565356457),(1044079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565356457264\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c0d9553-945f-4695-adc5-a8a47823c88f\",\"payLoadVersion\":1,\"token\":\"721d8aab59e5cb7ebca94051adee2dfa\"}}}','',1565356458),(1044080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565356458),(1044081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565356458),(1044082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c0d9553-945f-4695-adc5-a8a47823c88f\",\"payLoadVersion\":1,\"token\":\"721d8aab59e5cb7ebca94051adee2dfa\"},\"telemetry\":{\"datetime\":1565356457,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565356458),(1044083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356475259}]}}','',1565356475),(1044084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356475297}]}}','',1565356475),(1044085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356475297}]}}','',1565356476),(1044086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356475259}]}}','',1565356476),(1044087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565356476),(1044088,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565356476),(1044089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356476),(1044090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565356475,\"value\":0}}','',1565356476),(1044091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565356475,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565356476),(1044092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356519047}]}}','',1565356519),(1044093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356519047}]}}','',1565356519),(1044094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565356519),(1044095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356519),(1044096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565356519,\"value\":0.009}}','',1565356519),(1044097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565356532514}]}}','',1565356532),(1044098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565356532514}]}}','',1565356533),(1044099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565356532,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565356533),(1044100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356534052}]}}','',1565356534),(1044101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356534052}]}}','',1565356534),(1044102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565356534),(1044103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356534),(1044104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565356534,\"value\":0}}','',1565356534),(1044105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356580984}]}}','',1565356581),(1044106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356580984}]}}','',1565356581),(1044107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565356580,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565356581),(1044108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565356636154}]}}','',1565356636),(1044109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565356636154}]}}','',1565356636),(1044110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356636),(1044111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565356636,\"value\":30.11}}','',1565356636),(1044112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565356636580}]}}','',1565356636),(1044113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565356636580}]}}','',1565356637),(1044114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565356636,\"value\":73.65}}','',1565356637),(1044115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356676833}]}}','',1565356676),(1044116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356676833}]}}','',1565356677),(1044117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565356676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565356677),(1044118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565356693392}]}}','',1565356693),(1044119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565356693392}]}}','',1565356694),(1044120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356721195}]}}','',1565356721),(1044121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565356721195}]}}','',1565356721),(1044122,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565356721),(1044123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565356721,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565356721),(1044124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356774023}]}}','',1565356774),(1044125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356774023}]}}','',1565356774),(1044126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565356774,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565356774),(1044127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356779002}]}}','',1565356779),(1044128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356779002}]}}','',1565356779),(1044129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565356779),(1044130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356779),(1044131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565356779,\"value\":0.008}}','',1565356779),(1044132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356789001}]}}','',1565356789),(1044133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356789001}]}}','',1565356789),(1044134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565356789),(1044135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565356789),(1044136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565356789,\"value\":0}}','',1565356789),(1044137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356826899}]}}','',1565356827),(1044138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565356826899}]}}','',1565356827),(1044139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565356826,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565356827),(1044140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356904404}]}}','',1565356904),(1044141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565356904404}]}}','',1565356904),(1044142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357005172}]}}','',1565357005),(1044143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357005172}]}}','',1565357005),(1044144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565357005,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565357005),(1044145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357073450}]}}','',1565357073),(1044146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357073450}]}}','',1565357073),(1044147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565357073,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565357073),(1044148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357076045}]}}','',1565357076),(1044149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357076045}]}}','',1565357076),(1044150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357076800}]}}','',1565357076),(1044151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357076800}]}}','',1565357077),(1044152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357077812}]}}','',1565357077),(1044153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357077812}]}}','',1565357078),(1044154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357117442}]}}','',1565357117),(1044155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357117442}]}}','',1565357117),(1044156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357133079}]}}','',1565357133),(1044157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357133079}]}}','',1565357133),(1044158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565357133,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565357133),(1044159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357256062}]}}','',1565357256),(1044160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357256062}]}}','',1565357257),(1044161,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565357257),(1044162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565357256,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565357257),(1044163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357356757}]}}','',1565357356),(1044164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357356757}]}}','',1565357357),(1044165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565357356,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565357357),(1044166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565357357308\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7a50c5f-a258-4da5-907d-309485d053e5\",\"payLoadVersion\":1,\"token\":\"8168bf39672afc577173282bab38ea5a\"}}}','',1565357357),(1044167,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565357357308\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7a50c5f-a258-4da5-907d-309485d053e5\",\"payLoadVersion\":1,\"token\":\"8168bf39672afc577173282bab38ea5a\"}}}','',1565357358),(1044168,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565357358),(1044169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565357358),(1044170,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7a50c5f-a258-4da5-907d-309485d053e5\",\"payLoadVersion\":1,\"token\":\"8168bf39672afc577173282bab38ea5a\"},\"telemetry\":{\"datetime\":1565357357,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565357358),(1044171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565357627182}]}}','',1565357627),(1044172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700bbbad010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565357627182}]}}','',1565357627),(1044173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565357627),(1044174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565357627,\"value\":29.59}}','',1565357627),(1044175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565357627608}]}}','',1565357627),(1044176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565357627608}]}}','',1565357628),(1044177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565357627,\"value\":74.99}}','',1565357628),(1044178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357631316}]}}','',1565357631),(1044179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357631316}]}}','',1565357631),(1044180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357633900}]}}','',1565357634),(1044181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357633900}]}}','',1565357634),(1044182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357634655}]}}','',1565357634),(1044183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357634655}]}}','',1565357635),(1044184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357635658}]}}','',1565357635),(1044185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565357635658}]}}','',1565357636),(1044186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357655504}]}}','',1565357655),(1044187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357655504}]}}','',1565357656),(1044188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565357655,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565357656),(1044189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357674183}]}}','',1565357674),(1044190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357674183}]}}','',1565357674),(1044191,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565357674),(1044192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565357674),(1044193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565357674,\"value\":0.008}}','',1565357674),(1044194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357683514}]}}','',1565357683),(1044195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357684190}]}}','',1565357684),(1044196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565357684190}]}}','',1565357684),(1044197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357683514}]}}','',1565357684),(1044198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565357684),(1044199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565357684),(1044200,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565357684),(1044201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565357683,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565357684),(1044202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565357684,\"value\":0}}','',1565357684),(1044203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357735831}]}}','',1565357736),(1044204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565357735831}]}}','',1565357736),(1044205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565357735,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565357736),(1044206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357785492}]}}','',1565357785),(1044207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565357785492}]}}','',1565357785),(1044208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565357785,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565357785),(1044209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565357895878}]}}','',1565357896),(1044210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565357895878}]}}','',1565357896),(1044211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357931093}]}}','',1565357931),(1044212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565357931093}]}}','',1565357931),(1044213,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565357931),(1044214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565357931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565357931),(1044215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358027186}]}}','',1565358027),(1044216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358027186}]}}','',1565358028),(1044217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565358027,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565358028),(1044218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358105632}]}}','',1565358105),(1044219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358105632}]}}','',1565358106),(1044220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358208707}]}}','',1565358208),(1044221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358208707}]}}','',1565358209),(1044222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565358208,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565358209),(1044223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565358257893\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"769cbc52-4c0a-4d69-8b31-ffc1c37ecf4e\",\"payLoadVersion\":1,\"token\":\"dfaa904de1763c78cfacd03335fa6165\"}}}','',1565358258),(1044224,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565358257893\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"769cbc52-4c0a-4d69-8b31-ffc1c37ecf4e\",\"payLoadVersion\":1,\"token\":\"dfaa904de1763c78cfacd03335fa6165\"}}}','',1565358258),(1044225,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565358258),(1044226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565358258),(1044227,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"769cbc52-4c0a-4d69-8b31-ffc1c37ecf4e\",\"payLoadVersion\":1,\"token\":\"dfaa904de1763c78cfacd03335fa6165\"},\"telemetry\":{\"datetime\":1565358257,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565358258),(1044228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358293116}]}}','',1565358293),(1044229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358293116}]}}','',1565358293),(1044230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565358293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565358293),(1044231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358295711}]}}','',1565358295),(1044232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358295711}]}}','',1565358296),(1044233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358296455}]}}','',1565358296),(1044234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358296455}]}}','',1565358297),(1044235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358297459}]}}','',1565358297),(1044236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358297459}]}}','',1565358298),(1044237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358318672}]}}','',1565358318),(1044238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358318672}]}}','',1565358319),(1044239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358337185}]}}','',1565358337),(1044240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358337185}]}}','',1565358337),(1044241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565358337,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565358337),(1044242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565358447715}]}}','',1565358447),(1044243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565358448142}]}}','',1565358448),(1044244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565358447715}]}}','',1565358448),(1044245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565358448142}]}}','',1565358448),(1044246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565358448),(1044247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565358448,\"value\":73.65}}','',1565358448),(1044248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565358447,\"value\":30.11}}','',1565358448),(1044249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565358460610}]}}','',1565358460),(1044250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565358460610}]}}','',1565358461),(1044251,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565358461),(1044252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565358460,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565358461),(1044253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358563105}]}}','',1565358563),(1044254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358563105}]}}','',1565358563),(1044255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565358563,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565358563),(1044256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358839013}]}}','',1565358839),(1044257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358839013}]}}','',1565358840),(1044258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358841609}]}}','',1565358841),(1044259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358841609}]}}','',1565358842),(1044260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358842353}]}}','',1565358842),(1044261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358842353}]}}','',1565358843),(1044262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358843356}]}}','',1565358843),(1044263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565358843356}]}}','',1565358844),(1044264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358858540}]}}','',1565358858),(1044265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358858540}]}}','',1565358859),(1044266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565358858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565358859),(1044267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358884420}]}}','',1565358884),(1044268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358884420}]}}','',1565358885),(1044269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565358885),(1044270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565358885),(1044271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565358884,\"value\":0}}','',1565358885),(1044272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565358891892}]}}','',1565358892),(1044273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565358891892}]}}','',1565358892),(1044274,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565358892),(1044275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565358891,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565358892),(1044276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358923998}]}}','',1565358924),(1044277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358923998}]}}','',1565358924),(1044278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565358924),(1044279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565358924),(1044280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565358923,\"value\":0.008}}','',1565358924),(1044281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358939179}]}}','',1565358939),(1044282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358939216}]}}','',1565358939),(1044283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565358939179}]}}','',1565358940),(1044284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565358939216}]}}','',1565358940),(1044285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565358940),(1044286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565358940),(1044287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565358939,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565358940),(1044288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565358939,\"value\":0}}','',1565358940),(1044289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358990063}]}}','',1565358990),(1044290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565358990063}]}}','',1565358990),(1044291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565358990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565358990),(1044292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565359098257}]}}','',1565359098),(1044293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565359098257}]}}','',1565359099),(1044294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565359141061}]}}','',1565359141),(1044295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565359141061}]}}','',1565359141),(1044296,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565359141),(1044297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565359141,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565359141),(1044298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565359158923\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca0430df-0ac2-4616-8316-000f69df8029\",\"payLoadVersion\":1,\"token\":\"62ee6c3cf967315761f528f341192c18\"}}}','',1565359159),(1044299,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565359158923\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca0430df-0ac2-4616-8316-000f69df8029\",\"payLoadVersion\":1,\"token\":\"62ee6c3cf967315761f528f341192c18\"}}}','',1565359159),(1044300,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565359159),(1044301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565359159),(1044302,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca0430df-0ac2-4616-8316-000f69df8029\",\"payLoadVersion\":1,\"token\":\"62ee6c3cf967315761f528f341192c18\"},\"telemetry\":{\"datetime\":1565359158,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565359159),(1044303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359227655}]}}','',1565359227),(1044304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359227655}]}}','',1565359228),(1044305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565359227,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565359228),(1044306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565359306869}]}}','',1565359307),(1044307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565359306869}]}}','',1565359307),(1044308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359412284}]}}','',1565359412),(1044309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359412284}]}}','',1565359412),(1044310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565359412,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565359412),(1044311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bbbad01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565359443073}]}}','',1565359443),(1044312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565359443499}]}}','',1565359443),(1044313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bbbad01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565359443073}]}}','',1565359443),(1044314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565359443),(1044315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565359443499}]}}','',1565359443),(1044316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565359443,\"value\":29.68}}','',1565359443),(1044317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565359443,\"value\":74.81}}','',1565359443),(1044318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359512913}]}}','',1565359513),(1044319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359512913}]}}','',1565359513),(1044320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565359512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565359513),(1044321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359515517}]}}','',1565359515),(1044322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359515517}]}}','',1565359515),(1044323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359516271}]}}','',1565359516),(1044324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359516271}]}}','',1565359516),(1044325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359517286}]}}','',1565359517),(1044326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565359517286}]}}','',1565359517),(1044327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565359519866}]}}','',1565359520),(1044328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565359519866}]}}','',1565359520),(1044329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359541312}]}}','',1565359541),(1044330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359541312}]}}','',1565359541),(1044331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565359541,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565359541),(1044332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565359665089}]}}','',1565359665),(1044333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565359665089}]}}','',1565359666),(1044334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565359666),(1044335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565359665,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565359666),(1044336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359769394}]}}','',1565359769),(1044337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565359769394}]}}','',1565359770),(1044338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565359769,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565359770),(1044339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360047123}]}}','',1565360047),(1044340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360047123}]}}','',1565360047),(1044341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360049718}]}}','',1565360049),(1044342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360049718}]}}','',1565360050),(1044343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360050460}]}}','',1565360050),(1044344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360050460}]}}','',1565360051),(1044345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360051464}]}}','',1565360051),(1044346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565360051464}]}}','',1565360052),(1044347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565360058575\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ba75f5c-fd97-4476-9ab8-23e03672af44\",\"payLoadVersion\":1,\"token\":\"f4c2a82ede164b7dbce033d3a2c202f3\"}}}','',1565360058),(1044348,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565360058575\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ba75f5c-fd97-4476-9ab8-23e03672af44\",\"payLoadVersion\":1,\"token\":\"f4c2a82ede164b7dbce033d3a2c202f3\"}}}','',1565360059),(1044349,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565360059),(1044350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565360059),(1044351,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ba75f5c-fd97-4476-9ab8-23e03672af44\",\"payLoadVersion\":1,\"token\":\"f4c2a82ede164b7dbce033d3a2c202f3\"},\"telemetry\":{\"datetime\":1565360058,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565360059),(1044352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360061629}]}}','',1565360061),(1044353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360061629}]}}','',1565360062),(1044354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565360061,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565360062),(1044355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360100258}]}}','',1565360100),(1044356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360100258}]}}','',1565360100),(1044357,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565360100),(1044358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565360100,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565360100),(1044359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360139237}]}}','',1565360139),(1044360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360139237}]}}','',1565360139),(1044361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565360139),(1044362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565360139),(1044363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565360139,\"value\":0}}','',1565360139),(1044364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360142582}]}}','',1565360142),(1044365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360142582}]}}','',1565360143),(1044366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565360142,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565360143),(1044367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360194586}]}}','',1565360194),(1044368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360194586}]}}','',1565360195),(1044369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565360194,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565360195),(1044370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360259335}]}}','',1565360259),(1044371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360259335}]}}','',1565360259),(1044372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565360259),(1044373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565360259,\"value\":30.11}}','',1565360259),(1044374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360259761}]}}','',1565360259),(1044375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360259761}]}}','',1565360260),(1044376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565360259,\"value\":73.4}}','',1565360260),(1044377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360260616},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360260616}]}}','',1565360260),(1044378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360260616},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565360260616}]}}','',1565360261),(1044379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565360300737}]}}','',1565360300),(1044380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565360300737}]}}','',1565360301),(1044381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360350957}]}}','',1565360351),(1044382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360350957}]}}','',1565360351),(1044383,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565360351),(1044384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565360350,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565360351),(1044385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360428285}]}}','',1565360428),(1044386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360428285}]}}','',1565360428),(1044387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565360428,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565360428),(1044388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360508127}]}}','',1565360508),(1044389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360508127}]}}','',1565360509),(1044390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360615906}]}}','',1565360616),(1044391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360615906}]}}','',1565360616),(1044392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565360615,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565360616),(1044393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360721175}]}}','',1565360721),(1044394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565360721175}]}}','',1565360722),(1044395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360732552}]}}','',1565360732),(1044396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360732552}]}}','',1565360733),(1044397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565360732,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565360733),(1044398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360735146}]}}','',1565360735),(1044399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360735146}]}}','',1565360735),(1044400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360735899}]}}','',1565360736),(1044401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360735899}]}}','',1565360736),(1044402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360736903}]}}','',1565360737),(1044403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565360736903}]}}','',1565360737),(1044404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360745390}]}}','',1565360745),(1044405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360745390}]}}','',1565360746),(1044406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565360745,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565360746),(1044407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360869542}]}}','',1565360869),(1044408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565360869542}]}}','',1565360870),(1044409,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565360870),(1044410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565360869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565360870),(1044411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565360958813\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d94b592a-f2c8-47aa-9281-5a806776d886\",\"payLoadVersion\":1,\"token\":\"0ff2aa9ca288dfc5a25e06eb733e8026\"}}}','',1565360958),(1044412,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565360958813\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d94b592a-f2c8-47aa-9281-5a806776d886\",\"payLoadVersion\":1,\"token\":\"0ff2aa9ca288dfc5a25e06eb733e8026\"}}}','',1565360959),(1044413,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565360959),(1044414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565360959),(1044415,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d94b592a-f2c8-47aa-9281-5a806776d886\",\"payLoadVersion\":1,\"token\":\"0ff2aa9ca288dfc5a25e06eb733e8026\"},\"telemetry\":{\"datetime\":1565360958,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565360959),(1044416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360975716}]}}','',1565360975),(1044417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565360975716}]}}','',1565360976),(1044418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565360975,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565360976),(1044419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361255024}]}}','',1565361255),(1044420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361255024}]}}','',1565361255),(1044421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361257619}]}}','',1565361257),(1044422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361257619}]}}','',1565361257),(1044423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361258363}]}}','',1565361258),(1044424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361258363}]}}','',1565361258),(1044425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bbbad01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361259194}]}}','',1565361259),(1044426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361259367}]}}','',1565361259),(1044427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361259621}]}}','',1565361259),(1044428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565361259367}]}}','',1565361259),(1044429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700bbbad01020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361259194}]}}','',1565361259),(1044430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361259621}]}}','',1565361259),(1044431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565361259),(1044432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565361259,\"value\":74.32}}','',1565361259),(1044433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565361259,\"value\":29.68}}','',1565361259),(1044434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361260475},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361260475}]}}','',1565361260),(1044435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361260475},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565361260475}]}}','',1565361260),(1044436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361264592}]}}','',1565361264),(1044437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361264592}]}}','',1565361264),(1044438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565361264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565361264),(1044439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361303993}]}}','',1565361304),(1044440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361303993}]}}','',1565361305),(1044441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565361305),(1044442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565361305),(1044443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565361303,\"value\":0.009}}','',1565361305),(1044444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565361308685}]}}','',1565361308),(1044445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565361308685}]}}','',1565361309),(1044446,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565361309),(1044447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565361308,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565361309),(1044448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361318993}]}}','',1565361319),(1044449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361318993}]}}','',1565361320),(1044450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565361320),(1044451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565361320),(1044452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565361318,\"value\":0}}','',1565361320),(1044453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361345982}]}}','',1565361346),(1044454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361345982}]}}','',1565361347),(1044455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565361345,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565361347),(1044456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361399033}]}}','',1565361399),(1044457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361399033}]}}','',1565361400),(1044458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565361399,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565361400),(1044459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565361503258}]}}','',1565361503),(1044460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565361503258}]}}','',1565361504),(1044461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565361560924}]}}','',1565361561),(1044462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565361560924}]}}','',1565361561),(1044463,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565361561),(1044464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565361560,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565361561),(1044465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361629006}]}}','',1565361629),(1044466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361629006}]}}','',1565361629),(1044467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565361629,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565361629),(1044468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361709375}]}}','',1565361709),(1044469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361709375}]}}','',1565361710),(1044470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361819339}]}}','',1565361819),(1044471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361819339}]}}','',1565361819),(1044472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565361819,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565361819),(1044473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565361859354\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1119736-cd06-4adc-9542-80893af9238c\",\"payLoadVersion\":1,\"token\":\"d2cd35de4303d61f57cedc445b3b5120\"}}}','',1565361859),(1044474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565361859354\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1119736-cd06-4adc-9542-80893af9238c\",\"payLoadVersion\":1,\"token\":\"d2cd35de4303d61f57cedc445b3b5120\"}}}','',1565361859),(1044475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565361859),(1044476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565361859),(1044477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1119736-cd06-4adc-9542-80893af9238c\",\"payLoadVersion\":1,\"token\":\"d2cd35de4303d61f57cedc445b3b5120\"},\"telemetry\":{\"datetime\":1565361859,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565361859),(1044478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361922422}]}}','',1565361922),(1044479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565361922422}]}}','',1565361922),(1044480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361949500}]}}','',1565361949),(1044481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565361949500}]}}','',1565361949),(1044482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565361949,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565361949),(1044483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361952007}]}}','',1565361952),(1044484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361952007}]}}','',1565361952),(1044485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565361952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565361952),(1044486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361954602}]}}','',1565361954),(1044487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361954602}]}}','',1565361954),(1044488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361955354}]}}','',1565361955),(1044489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361955354}]}}','',1565361955),(1044490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361956380}]}}','',1565361956),(1044491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565361956380}]}}','',1565361956),(1044492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362074007}]}}','',1565362074),(1044493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565362074418}]}}','',1565362074),(1044494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362074007}]}}','',1565362074),(1044495,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565362074),(1044496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565362074418}]}}','',1565362074),(1044497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565362074),(1044498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565362074,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565362074),(1044499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565362074,\"value\":30.11}}','',1565362074),(1044500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565362074843}]}}','',1565362075),(1044501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565362074843}]}}','',1565362075),(1044502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565362074,\"value\":72.85}}','',1565362075),(1044503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565362182091}]}}','',1565362182),(1044504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565362182091}]}}','',1565362183),(1044505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565362182,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565362183),(1044506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362462848}]}}','',1565362463),(1044507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362462848}]}}','',1565362463),(1044508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362465443}]}}','',1565362465),(1044509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362466197}]}}','',1565362466),(1044510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362465443}]}}','',1565362466),(1044511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362466197}]}}','',1565362466),(1044512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362467199}]}}','',1565362467),(1044513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565362467199}]}}','',1565362467),(1044514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362467523}]}}','',1565362467),(1044515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362467523}]}}','',1565362468),(1044516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565362467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565362468),(1044517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362517154}]}}','',1565362517),(1044518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362517154}]}}','',1565362517),(1044519,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565362517),(1044520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565362517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565362517),(1044521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565362519210}]}}','',1565362519),(1044522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565362519210}]}}','',1565362519),(1044523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565362519),(1044524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565362519),(1044525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565362519,\"value\":0}}','',1565362519),(1044526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565362549410}]}}','',1565362549),(1044527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565362549410}]}}','',1565362550),(1044528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565362549,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565362550),(1044529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362603570}]}}','',1565362603),(1044530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362603570}]}}','',1565362604),(1044531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565362603,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565362604),(1044532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565362705814}]}}','',1565362706),(1044533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565362705814}]}}','',1565362706),(1044534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565362759851\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b21ed0d-36e6-4777-87ce-9cc511655fa4\",\"payLoadVersion\":1,\"token\":\"09fc93215b8e4fa94c9c0e7659309157\"}}}','',1565362760),(1044535,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565362759851\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b21ed0d-36e6-4777-87ce-9cc511655fa4\",\"payLoadVersion\":1,\"token\":\"09fc93215b8e4fa94c9c0e7659309157\"}}}','',1565362760),(1044536,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565362760),(1044537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565362760),(1044538,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b21ed0d-36e6-4777-87ce-9cc511655fa4\",\"payLoadVersion\":1,\"token\":\"09fc93215b8e4fa94c9c0e7659309157\"},\"telemetry\":{\"datetime\":1565362759,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565362760),(1044539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362770932}]}}','',1565362771),(1044540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362770932}]}}','',1565362771),(1044541,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565362771),(1044542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565362770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565362771),(1044543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362829843}]}}','',1565362830),(1044544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565362829843}]}}','',1565362830),(1044545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565362829,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565362830),(1044546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":1,\"value\":\"2c00\",\"orgdata\":\"700b38ff010005010100312c00\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362864722}]}}','',1565362864),(1044547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":129,\"value\":\"04002c00\",\"orgdata\":\"700d38ff0100050181002304002c00\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362865499}]}}','',1565362865),(1044548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565362865),(1044549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565362865),(1044550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":1,\"value\":\"2c00\",\"orgdata\":\"700b38ff010005010100312c00\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362864722}]}}','',1565362865),(1044551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":129,\"value\":\"04002c00\",\"orgdata\":\"700d38ff0100050181002304002c00\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362865499}]}}','',1565362865),(1044552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362865998}]}}','',1565362866),(1044553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362866445},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362866445}]}}','',1565362866),(1044554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362866445},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362866445}]}}','',1565362866),(1044555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565362865998}]}}','',1565362866),(1044556,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565362866),(1044557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565362865,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565362866),(1044558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":100,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565362868),(1044559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":100,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}}','',1565362868),(1044560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565362910601}]}}','',1565362910),(1044561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565362910601}]}}','',1565362910),(1044562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363022797}]}}','',1565363022),(1044563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363022797}]}}','',1565363023),(1044564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565363022,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565363023),(1044565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363074766}]}}','',1565363074),(1044566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363074766}]}}','',1565363075),(1044567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565363075),(1044568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565363074,\"value\":29.77}}','',1565363075),(1044569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bbbad01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363075193}]}}','',1565363075),(1044570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bbbad01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363075193}]}}','',1565363076),(1044571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565363075,\"value\":73.77}}','',1565363076),(1044572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565363123648}]}}','',1565363123),(1044573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565363123648}]}}','',1565363124),(1044574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363153625}]}}','',1565363153),(1044575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363153625}]}}','',1565363154),(1044576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565363153,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565363154),(1044577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363171411}]}}','',1565363171),(1044578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363171411}]}}','',1565363172),(1044579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565363171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565363172),(1044580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363174005}]}}','',1565363174),(1044581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363174005}]}}','',1565363174),(1044582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363174749}]}}','',1565363174),(1044583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363174749}]}}','',1565363175),(1044584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363175753}]}}','',1565363175);
INSERT INTO `on_api_log` VALUES (1044585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363175753}]}}','',1565363176),(1044586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363278564}]}}','',1565363278),(1044587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363278564}]}}','',1565363279),(1044588,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565363279),(1044589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565363278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565363279),(1044590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363388377}]}}','',1565363388),(1044591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363388377}]}}','',1565363389),(1044592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565363388,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565363389),(1044593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565363660153\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e241a760-b563-4066-9519-6061bca112a5\",\"payLoadVersion\":1,\"token\":\"62275f4e46bbf07ca57e6b817afbd32f\"}}}','',1565363660),(1044594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565363660153\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e241a760-b563-4066-9519-6061bca112a5\",\"payLoadVersion\":1,\"token\":\"62275f4e46bbf07ca57e6b817afbd32f\"}}}','',1565363660),(1044595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565363660),(1044596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565363660),(1044597,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e241a760-b563-4066-9519-6061bca112a5\",\"payLoadVersion\":1,\"token\":\"62275f4e46bbf07ca57e6b817afbd32f\"},\"telemetry\":{\"datetime\":1565363660,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565363660),(1044598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363670680}]}}','',1565363670),(1044599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363671083}]}}','',1565363671),(1044600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363670680}]}}','',1565363671),(1044601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363671083}]}}','',1565363671),(1044602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565363670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565363671),(1044603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363673679}]}}','',1565363673),(1044604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363674432}]}}','',1565363674),(1044605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363673679}]}}','',1565363674),(1044606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363674432}]}}','',1565363674),(1044607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363675436}]}}','',1565363675),(1044608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565363675436}]}}','',1565363675),(1044609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565363719437}]}}','',1565363719),(1044610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565363719437}]}}','',1565363719),(1044611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565363719),(1044612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565363719),(1044613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565363719,\"value\":0}}','',1565363719),(1044614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363725641}]}}','',1565363725),(1044615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363725641}]}}','',1565363725),(1044616,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565363725),(1044617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565363725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565363725),(1044618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363752898}]}}','',1565363753),(1044619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565363752898}]}}','',1565363753),(1044620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565363752,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565363753),(1044621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363808037}]}}','',1565363808),(1044622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565363808037}]}}','',1565363808),(1044623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565363808,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565363808),(1044624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363885107}]}}','',1565363885),(1044625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bb68e01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363885534}]}}','',1565363885),(1044626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363885107}]}}','',1565363886),(1044627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565363886),(1044628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bb68e01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565363885534}]}}','',1565363886),(1044629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565363885,\"value\":72.49}}','',1565363886),(1044630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565363885,\"value\":30.11}}','',1565363886),(1044631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565363908359}]}}','',1565363908),(1044632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565363908359}]}}','',1565363909),(1044633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363980909}]}}','',1565363981),(1044634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565363980909}]}}','',1565363981),(1044635,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565363981),(1044636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565363980,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565363981),(1044637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364030998}]}}','',1565364031),(1044638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364030998}]}}','',1565364031),(1044639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565364030,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565364031),(1044640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364092305}]}}','',1565364092),(1044641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364092305}]}}','',1565364093),(1044642,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565364093),(1044643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565364092,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565364093),(1044644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364111819}]}}','',1565364111),(1044645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364111819}]}}','',1565364112),(1044646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364226257}]}}','',1565364226),(1044647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364226257}]}}','',1565364227),(1044648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565364226,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565364227),(1044649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364324876}]}}','',1565364325),(1044650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364324876}]}}','',1565364325),(1044651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364357862}]}}','',1565364358),(1044652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364357862}]}}','',1565364358),(1044653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565364357,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565364358),(1044654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364390754}]}}','',1565364390),(1044655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364390754}]}}','',1565364391),(1044656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565364390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565364391),(1044657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364393349}]}}','',1565364393),(1044658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364393349}]}}','',1565364393),(1044659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364394094}]}}','',1565364394),(1044660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364394094}]}}','',1565364394),(1044661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364395097}]}}','',1565364395),(1044662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364395097}]}}','',1565364395),(1044663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364483099}]}}','',1565364483),(1044664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364483099}]}}','',1565364483),(1044665,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565364483),(1044666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565364483,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565364483),(1044667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565364560795\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b947836f-6ab7-4063-873d-8b45af056589\",\"payLoadVersion\":1,\"token\":\"72751ac54c78665cfc19dbc014da033b\"}}}','',1565364560),(1044668,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565364560795\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b947836f-6ab7-4063-873d-8b45af056589\",\"payLoadVersion\":1,\"token\":\"72751ac54c78665cfc19dbc014da033b\"}}}','',1565364561),(1044669,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565364561),(1044670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565364561),(1044671,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b947836f-6ab7-4063-873d-8b45af056589\",\"payLoadVersion\":1,\"token\":\"72751ac54c78665cfc19dbc014da033b\"},\"telemetry\":{\"datetime\":1565364560,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565364561),(1044672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364594692}]}}','',1565364594),(1044673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364594692}]}}','',1565364595),(1044674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565364594,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565364595),(1044675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364873749}]}}','',1565364873),(1044676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565364873749}]}}','',1565364874),(1044677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565364873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565364874),(1044678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364879320}]}}','',1565364879),(1044679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364879320}]}}','',1565364880),(1044680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364881915}]}}','',1565364882),(1044681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364881915}]}}','',1565364882),(1044682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364882658}]}}','',1565364882),(1044683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364882658}]}}','',1565364883),(1044684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364883664}]}}','',1565364883),(1044685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565364883664}]}}','',1565364884),(1044686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565364885957}]}}','',1565364886),(1044687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565364885957}]}}','',1565364886),(1044688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565364886),(1044689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565364885,\"value\":29.77}}','',1565364886),(1044690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565364886383}]}}','',1565364886),(1044691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565364886383}]}}','',1565364887),(1044692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565364886,\"value\":73.4}}','',1565364887),(1044693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364919676}]}}','',1565364919),(1044694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565364919676}]}}','',1565364920),(1044695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565364920),(1044696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565364920),(1044697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565364919,\"value\":0}}','',1565364920),(1044698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364934157}]}}','',1565364934),(1044699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565364934157}]}}','',1565364935),(1044700,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565364935),(1044701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565364934,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565364935),(1044702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364956346}]}}','',1565364956),(1044703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565364956346}]}}','',1565364957),(1044704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565364956,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565364957),(1044705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365012685}]}}','',1565365012),(1044706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365012685}]}}','',1565365013),(1044707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565365012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565365013),(1044708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565365110995}]}}','',1565365111),(1044709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565365110995}]}}','',1565365111),(1044710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365190987}]}}','',1565365191),(1044711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365190987}]}}','',1565365191),(1044712,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565365191),(1044713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565365190,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565365191),(1044714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365232191}]}}','',1565365232),(1044715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365232191}]}}','',1565365232),(1044716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565365232,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565365232),(1044717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365308877}]}}','',1565365309),(1044718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365308877}]}}','',1565365309),(1044719,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565365309),(1044720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565365308,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565365309),(1044721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565365313037}]}}','',1565365313),(1044722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565365313037}]}}','',1565365313),(1044723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365429611}]}}','',1565365429),(1044724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365429611}]}}','',1565365429),(1044725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565365429,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565365429),(1044726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565365460372\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da45e79c-68a2-4e14-83e1-1dcc0b462c75\",\"payLoadVersion\":1,\"token\":\"ea1873d9c9993d1c1ae4a456380ad3fc\"}}}','',1565365460),(1044727,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565365460372\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da45e79c-68a2-4e14-83e1-1dcc0b462c75\",\"payLoadVersion\":1,\"token\":\"ea1873d9c9993d1c1ae4a456380ad3fc\"}}}','',1565365460),(1044728,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565365460),(1044729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565365460),(1044730,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da45e79c-68a2-4e14-83e1-1dcc0b462c75\",\"payLoadVersion\":1,\"token\":\"ea1873d9c9993d1c1ae4a456380ad3fc\"},\"telemetry\":{\"datetime\":1565365460,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565365460),(1044731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565365526093}]}}','',1565365526),(1044732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565365526093}]}}','',1565365526),(1044733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365561999}]}}','',1565365562),(1044734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365561999}]}}','',1565365562),(1044735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565365561,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565365562),(1044736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365609813}]}}','',1565365609),(1044737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365609813}]}}','',1565365610),(1044738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565365609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565365610),(1044739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365612409}]}}','',1565365612),(1044740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365612409}]}}','',1565365613),(1044741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365613163}]}}','',1565365613),(1044742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365613163}]}}','',1565365614),(1044743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365614166}]}}','',1565365614),(1044744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565365614166}]}}','',1565365615),(1044745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365687610}]}}','',1565365687),(1044746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565365687610}]}}','',1565365688),(1044747,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565365688),(1044748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565365687,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565365688),(1044749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565365695877}]}}','',1565365696),(1044750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565365695877}]}}','',1565365696),(1044751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565365696),(1044752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565365695,\"value\":30.11}}','',1565365696),(1044753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565365696304}]}}','',1565365696),(1044754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565365696304}]}}','',1565365697),(1044755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565365696,\"value\":72.3}}','',1565365697),(1044756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365800933}]}}','',1565365801),(1044757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565365800933}]}}','',1565365801),(1044758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565365800,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565365801),(1044759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366076895}]}}','',1565366077),(1044760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366076895}]}}','',1565366077),(1044761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565366076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565366077),(1044762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366087490}]}}','',1565366087),(1044763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366087490}]}}','',1565366088),(1044764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366090084}]}}','',1565366090),(1044765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366090084}]}}','',1565366090),(1044766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366090839}]}}','',1565366091),(1044767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366090839}]}}','',1565366091),(1044768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366091841}]}}','',1565366092),(1044769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565366091841}]}}','',1565366092),(1044770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366119904}]}}','',1565366120),(1044771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366119904}]}}','',1565366120),(1044772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565366120),(1044773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565366120),(1044774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565366119,\"value\":0}}','',1565366120),(1044775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366142776}]}}','',1565366142),(1044776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366142776}]}}','',1565366143),(1044777,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565366143),(1044778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565366142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565366143),(1044779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366159653}]}}','',1565366159),(1044780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366159653}]}}','',1565366160),(1044781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565366159,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565366160),(1044782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366217292}]}}','',1565366217),(1044783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366217292}]}}','',1565366217),(1044784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565366217,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565366217),(1044785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565366313636}]}}','',1565366313),(1044786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565366313636}]}}','',1565366313),(1044787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565366361355\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6da0911e-972c-4528-9495-3e960e84af56\",\"payLoadVersion\":1,\"token\":\"1297f6b690aa075bb2f9e5bf0b9939ba\"}}}','',1565366361),(1044788,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565366361355\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6da0911e-972c-4528-9495-3e960e84af56\",\"payLoadVersion\":1,\"token\":\"1297f6b690aa075bb2f9e5bf0b9939ba\"}}}','',1565366361),(1044789,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565366361),(1044790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565366361),(1044791,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6da0911e-972c-4528-9495-3e960e84af56\",\"payLoadVersion\":1,\"token\":\"1297f6b690aa075bb2f9e5bf0b9939ba\"},\"telemetry\":{\"datetime\":1565366361,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565366361),(1044792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366401073}]}}','',1565366401),(1044793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366401073}]}}','',1565366402),(1044794,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565366402),(1044795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565366401,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565366402),(1044796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366433375}]}}','',1565366433),(1044797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366433375}]}}','',1565366434),(1044798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565366433,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565366434),(1044799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366514294}]}}','',1565366514),(1044800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366514294}]}}','',1565366515),(1044801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366525399}]}}','',1565366525),(1044802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366525399}]}}','',1565366526),(1044803,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565366526),(1044804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565366525,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565366526),(1044805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366632959}]}}','',1565366633),(1044806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366632959}]}}','',1565366633),(1044807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565366632,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565366633),(1044808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565366697028}]}}','',1565366697),(1044809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565366697028}]}}','',1565366697),(1044810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565366697),(1044811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565366697,\"value\":29.77}}','',1565366697),(1044812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565366697454}]}}','',1565366697),(1044813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565366697454}]}}','',1565366698),(1044814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565366697,\"value\":73.16}}','',1565366698),(1044815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366727302}]}}','',1565366727),(1044816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565366727302}]}}','',1565366728),(1044817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366766257}]}}','',1565366766),(1044818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565366766257}]}}','',1565366766),(1044819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565366766,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565366766),(1044820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366828647}]}}','',1565366828),(1044821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366828647}]}}','',1565366829),(1044822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565366828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565366829),(1044823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366831243}]}}','',1565366831),(1044824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366831243}]}}','',1565366831),(1044825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366831997}]}}','',1565366832),(1044826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366831997}]}}','',1565366832),(1044827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366833001}]}}','',1565366833),(1044828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565366833001}]}}','',1565366833),(1044829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366892187}]}}','',1565366892),(1044830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565366892187}]}}','',1565366892),(1044831,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565366892),(1044832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565366892,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565366892),(1044833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367007318}]}}','',1565367007),(1044834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367007318}]}}','',1565367007),(1044835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565367007,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565367007),(1044836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565367260753\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d03248b1-339c-42e8-b403-984d3423e5b3\",\"payLoadVersion\":1,\"token\":\"5de30ee3887d88e76e405821ee20fd1b\"}}}','',1565367260),(1044837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565367260753\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d03248b1-339c-42e8-b403-984d3423e5b3\",\"payLoadVersion\":1,\"token\":\"5de30ee3887d88e76e405821ee20fd1b\"}}}','',1565367260),(1044838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565367260),(1044839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565367260),(1044840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d03248b1-339c-42e8-b403-984d3423e5b3\",\"payLoadVersion\":1,\"token\":\"5de30ee3887d88e76e405821ee20fd1b\"},\"telemetry\":{\"datetime\":1565367260,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565367260),(1044841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367279981}]}}','',1565367280),(1044842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367279981}]}}','',1565367281),(1044843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565367279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565367281),(1044844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367295855}]}}','',1565367296),(1044845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367295855}]}}','',1565367296),(1044846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367298450}]}}','',1565367298),(1044847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367298450}]}}','',1565367299),(1044848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367299194}]}}','',1565367299),(1044849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367299194}]}}','',1565367300),(1044850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367300210}]}}','',1565367300),(1044851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565367300210}]}}','',1565367301),(1044852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367320150}]}}','',1565367320),(1044853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367320150}]}}','',1565367321),(1044854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565367321),(1044855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565367321),(1044856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565367320,\"value\":0}}','',1565367321),(1044857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367351352}]}}','',1565367351),(1044858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367351352}]}}','',1565367352),(1044859,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565367352),(1044860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565367351,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565367352),(1044861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367363090}]}}','',1565367363),(1044862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367363090}]}}','',1565367364),(1044863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565367363,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565367364),(1044864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367421760}]}}','',1565367421),(1044865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367421760}]}}','',1565367422),(1044866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565367421,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565367422),(1044867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565367506629}]}}','',1565367506),(1044868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565367507056}]}}','',1565367507),(1044869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565367506629}]}}','',1565367507),(1044870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565367507056}]}}','',1565367507),(1044871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565367507),(1044872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565367507,\"value\":72}}','',1565367507),(1044873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565367506,\"value\":30.11}}','',1565367507),(1044874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565367516213}]}}','',1565367516),(1044875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565367516213}]}}','',1565367517),(1044876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367611140}]}}','',1565367611),(1044877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367611140}]}}','',1565367611),(1044878,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565367611),(1044879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565367611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565367611),(1044880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367634683}]}}','',1565367634),(1044881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565367634683}]}}','',1565367635),(1044882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565367634,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565367635),(1044883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367715542}]}}','',1565367715),(1044884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367715542}]}}','',1565367716),(1044885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367741764}]}}','',1565367741),(1044886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565367741764}]}}','',1565367742),(1044887,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565367742),(1044888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565367741,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565367742),(1044889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367836315}]}}','',1565367836),(1044890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367836315}]}}','',1565367836),(1044891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565367836,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565367836),(1044892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367928590}]}}','',1565367928),(1044893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565367928590}]}}','',1565367928),(1044894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367970583}]}}','',1565367970),(1044895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565367970583}]}}','',1565367970),(1044896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565367970,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565367970),(1044897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368047520}]}}','',1565368047),(1044898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368047520}]}}','',1565368047),(1044899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565368047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565368047),(1044900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368050117}]}}','',1565368050),(1044901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368050117}]}}','',1565368050),(1044902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368050870}]}}','',1565368051),(1044903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368050870}]}}','',1565368051),(1044904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368051874}]}}','',1565368052),(1044905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368051874}]}}','',1565368052),(1044906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368096751}]}}','',1565368096),(1044907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368096751}]}}','',1565368096),(1044908,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565368096),(1044909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565368096,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565368096),(1044910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565368161274\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40c97844-74d9-435d-a0d2-9d17713e7c36\",\"payLoadVersion\":1,\"token\":\"0ea98c004a98dd5a4a1a9fd9bd3b0f1f\"}}}','',1565368161),(1044911,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565368161274\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40c97844-74d9-435d-a0d2-9d17713e7c36\",\"payLoadVersion\":1,\"token\":\"0ea98c004a98dd5a4a1a9fd9bd3b0f1f\"}}}','',1565368162),(1044912,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565368162),(1044913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565368162),(1044914,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40c97844-74d9-435d-a0d2-9d17713e7c36\",\"payLoadVersion\":1,\"token\":\"0ea98c004a98dd5a4a1a9fd9bd3b0f1f\"},\"telemetry\":{\"datetime\":1565368161,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565368162),(1044915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565368213663}]}}','',1565368213),(1044916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565368213663}]}}','',1565368214),(1044917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565368213,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565368214),(1044918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368483131}]}}','',1565368483),(1044919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368483131}]}}','',1565368483),(1044920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565368483,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565368483),(1044921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368504150}]}}','',1565368504),(1044922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368504150}]}}','',1565368504),(1044923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368506745}]}}','',1565368506),(1044924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368506745}]}}','',1565368507),(1044925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368507500}]}}','',1565368507),(1044926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565368508168}]}}','',1565368508),(1044927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368507500}]}}','',1565368508),(1044928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700bbbad01020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565368508168}]}}','',1565368508),(1044929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565368508),(1044930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565368508,\"value\":29.77}}','',1565368508),(1044931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368508503}]}}','',1565368508),(1044932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bbbad010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565368508593}]}}','',1565368508),(1044933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565368508503}]}}','',1565368509),(1044934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bbbad010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565368508593}]}}','',1565368509),(1044935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565368508,\"value\":72.91}}','',1565368509),(1044936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565368520407}]}}','',1565368520),(1044937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565368520407}]}}','',1565368521),(1044938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565368521),(1044939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565368521),(1044940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565368520,\"value\":0}}','',1565368521),(1044941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368559940}]}}','',1565368560),(1044942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368559940}]}}','',1565368560),(1044943,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565368560),(1044944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565368559,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565368560),(1044945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565368566447}]}}','',1565368566),(1044946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565368566447}]}}','',1565368567),(1044947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565368566,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565368567),(1044948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368626246}]}}','',1565368626),(1044949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368626246}]}}','',1565368626),(1044950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565368626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565368626),(1044951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565368718871}]}}','',1565368719),(1044952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565368718871}]}}','',1565368719),(1044953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368821207}]}}','',1565368821),(1044954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368821207}]}}','',1565368821),(1044955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565368821),(1044956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565368821,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565368821),(1044957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368835900}]}}','',1565368836),(1044958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565368835900}]}}','',1565368836),(1044959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565368835,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565368836),(1044960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565368916758}]}}','',1565368916),(1044961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565368916758}]}}','',1565368917),(1044962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368958149}]}}','',1565368958),(1044963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565368958149}]}}','',1565368958),(1044964,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565368958),(1044965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565368958,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565368958),(1044966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369039722}]}}','',1565369039),(1044967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369039722}]}}','',1565369040),(1044968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565369039,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565369040),(1044969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565369061512\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f86ff33f-c63a-4e6b-b1c2-812de544066b\",\"payLoadVersion\":1,\"token\":\"1a9328b5ff715a11d6af442de19399e4\"}}}','',1565369061),(1044970,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565369061512\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f86ff33f-c63a-4e6b-b1c2-812de544066b\",\"payLoadVersion\":1,\"token\":\"1a9328b5ff715a11d6af442de19399e4\"}}}','',1565369062),(1044971,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565369062),(1044972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565369062),(1044973,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f86ff33f-c63a-4e6b-b1c2-812de544066b\",\"payLoadVersion\":1,\"token\":\"1a9328b5ff715a11d6af442de19399e4\"},\"telemetry\":{\"datetime\":1565369061,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565369062),(1044974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565369129867}]}}','',1565369130),(1044975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565369129867}]}}','',1565369130),(1044976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369174950}]}}','',1565369175),(1044977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369174950}]}}','',1565369175),(1044978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565369174,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565369175),(1044979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369266694}]}}','',1565369266),(1044980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369266694}]}}','',1565369267),(1044981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565369266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565369267),(1044982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369269290}]}}','',1565369269),(1044983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369270043}]}}','',1565369270),(1044984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369269290}]}}','',1565369270),(1044985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369270043}]}}','',1565369270),(1044986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369271047}]}}','',1565369271),(1044987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369271047}]}}','',1565369271),(1044988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565369301298}]}}','',1565369301),(1044989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565369301298}]}}','',1565369301),(1044990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565369301),(1044991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565369301,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565369301),(1044992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565369317292}]}}','',1565369317),(1044993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565369317292}]}}','',1565369317),(1044994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565369317),(1044995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565369317,\"value\":30.11}}','',1565369317),(1044996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565369317729}]}}','',1565369317),(1044997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565369317729}]}}','',1565369318),(1044998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565369317,\"value\":71.94}}','',1565369318),(1044999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369420039}]}}','',1565369420),(1045000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369420039}]}}','',1565369420),(1045001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565369420,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565369420),(1045002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369686227}]}}','',1565369686),(1045003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369686227}]}}','',1565369686),(1045004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565369686,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565369686),(1045005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369712524}]}}','',1565369712),(1045006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369712524}]}}','',1565369712),(1045007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369715078}]}}','',1565369715),(1045008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369715078}]}}','',1565369715),(1045009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369715823}]}}','',1565369715),(1045010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369715823}]}}','',1565369716),(1045011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369716837}]}}','',1565369717),(1045012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565369716837}]}}','',1565369717),(1045013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565369720685}]}}','',1565369720),(1045014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565369720685}]}}','',1565369720),(1045015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565369720),(1045016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565369720),(1045017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565369720,\"value\":0}}','',1565369720),(1045018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565369768354}]}}','',1565369768),(1045019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565369768354}]}}','',1565369768),(1045020,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565369768),(1045021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565369768,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565369768),(1045022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369769839}]}}','',1565369770),(1045023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565369769839}]}}','',1565369770),(1045024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565369769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565369770),(1045025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369830765}]}}','',1565369830),(1045026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565369830765}]}}','',1565369831),(1045027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565369830,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565369831),(1045028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565369921504}]}}','',1565369921),(1045029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565369921504}]}}','',1565369922),(1045030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565369962014\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18fde7d-6db9-4fff-aae6-79bd6ca150e8\",\"payLoadVersion\":1,\"token\":\"f2816934ceff8a1b305dfb6bd883a5c1\"}}}','',1565369962),(1045031,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565369962014\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18fde7d-6db9-4fff-aae6-79bd6ca150e8\",\"payLoadVersion\":1,\"token\":\"f2816934ceff8a1b305dfb6bd883a5c1\"}}}','',1565369962),(1045032,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565369962),(1045033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565369962),(1045034,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18fde7d-6db9-4fff-aae6-79bd6ca150e8\",\"payLoadVersion\":1,\"token\":\"f2816934ceff8a1b305dfb6bd883a5c1\"},\"telemetry\":{\"datetime\":1565369962,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565369962),(1045035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370031295}]}}','',1565370031),(1045036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370031295}]}}','',1565370032),(1045037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565370032),(1045038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565370031,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565370032),(1045039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370037174}]}}','',1565370037),(1045040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370037174}]}}','',1565370037),(1045041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565370037,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565370037),(1045042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370118034}]}}','',1565370118),(1045043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370118034}]}}','',1565370118),(1045044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370174531}]}}','',1565370174),(1045045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370174531}]}}','',1565370175),(1045046,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565370175),(1045047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565370174,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565370175),(1045048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370243160}]}}','',1565370243),(1045049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370243160}]}}','',1565370243),(1045050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565370243,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565370243),(1045051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565370319429}]}}','',1565370319),(1045052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565370319429}]}}','',1565370319),(1045053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565370319),(1045054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565370319,\"value\":29.85}}','',1565370319),(1045055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565370319856}]}}','',1565370320),(1045056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565370319856}]}}','',1565370320),(1045057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565370319,\"value\":72.79}}','',1565370320),(1045058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370331133}]}}','',1565370331),(1045059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370331133}]}}','',1565370331),(1045060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370379167}]}}','',1565370379),(1045061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370379167}]}}','',1565370379),(1045062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565370379,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565370379),(1045063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370485679}]}}','',1565370485),(1045064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370485679}]}}','',1565370485),(1045065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565370485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565370485),(1045066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370488273}]}}','',1565370488),(1045067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370488273}]}}','',1565370488),(1045068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370489026}]}}','',1565370489),(1045069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370489026}]}}','',1565370489),(1045070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370490038}]}}','',1565370490),(1045071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370490038}]}}','',1565370490),(1045072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370505991}]}}','',1565370506),(1045073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370505991}]}}','',1565370506),(1045074,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565370506),(1045075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565370505,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565370506),(1045076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370626452}]}}','',1565370626),(1045077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370626452}]}}','',1565370627),(1045078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565370626,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565370627),(1045079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565370862172\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f32437d7-51d6-4e15-beac-beca829bbfc4\",\"payLoadVersion\":1,\"token\":\"7bfb8bae4dcf5ac87a9c08c9804d2c78\"}}}','',1565370862),(1045080,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565370862172\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f32437d7-51d6-4e15-beac-beca829bbfc4\",\"payLoadVersion\":1,\"token\":\"7bfb8bae4dcf5ac87a9c08c9804d2c78\"}}}','',1565370862),(1045081,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565370862),(1045082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565370862),(1045083,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f32437d7-51d6-4e15-beac-beca829bbfc4\",\"payLoadVersion\":1,\"token\":\"7bfb8bae4dcf5ac87a9c08c9804d2c78\"},\"telemetry\":{\"datetime\":1565370862,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565370862),(1045084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370889290}]}}','',1565370889),(1045085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565370889290}]}}','',1565370890),(1045086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565370889,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565370890),(1045087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370920627}]}}','',1565370920),(1045088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370920963}]}}','',1565370921),(1045089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370920627}]}}','',1565370921),(1045090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565370920963}]}}','',1565370921),(1045091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565370921),(1045092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565370921),(1045093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565370920,\"value\":0}}','',1565370921),(1045094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370923223}]}}','',1565370923),(1045095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370923223}]}}','',1565370923),(1045096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370923976}]}}','',1565370924),(1045097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370923976}]}}','',1565370924),(1045098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370924979}]}}','',1565370925),(1045099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565370924979}]}}','',1565370925),(1045100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370973300}]}}','',1565370973),(1045101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565370973300}]}}','',1565370973),(1045102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565370973,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565370973),(1045103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370976673}]}}','',1565370976),(1045104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565370976673}]}}','',1565370977),(1045105,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565370977),(1045106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565370976,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565370977),(1045107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371035341}]}}','',1565371035),(1045108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371035341}]}}','',1565371035),(1045109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565371035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565371035),(1045110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565371124118}]}}','',1565371124),(1045111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565371124118}]}}','',1565371124),(1045112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565371127700}]}}','',1565371127),(1045113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565371128127}]}}','',1565371128),(1045114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565371127700}]}}','',1565371128),(1045115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565371128127}]}}','',1565371128),(1045116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565371128),(1045117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565371127,\"value\":30.11}}','',1565371128),(1045118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565371128,\"value\":71.94}}','',1565371128),(1045119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371129011}]}}','',1565371129),(1045120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371129011}]}}','',1565371129),(1045121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565371129),(1045122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565371129),(1045123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565371129,\"value\":0.008}}','',1565371129),(1045124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371139021}]}}','',1565371139),(1045125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371139021}]}}','',1565371139),(1045126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565371139),(1045127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565371139),(1045128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565371139,\"value\":0}}','',1565371139),(1045129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371238469}]}}','',1565371238),(1045130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371238469}]}}','',1565371238),(1045131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565371238,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565371238),(1045132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371241431}]}}','',1565371241),(1045133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371241431}]}}','',1565371241),(1045134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565371241),(1045135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565371241,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565371241),(1045136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371319311}]}}','',1565371319),(1045137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371319311}]}}','',1565371319),(1045138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371390943}]}}','',1565371391),(1045139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371390943}]}}','',1565371391),(1045140,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565371391),(1045141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565371390,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565371391),(1045142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371446567}]}}','',1565371446),(1045143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371446567}]}}','',1565371447),(1045144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565371446,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565371447),(1045145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371532409}]}}','',1565371532),(1045146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371532409}]}}','',1565371533),(1045147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371583364}]}}','',1565371583),(1045148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371583364}]}}','',1565371584),(1045149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565371583,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565371584),(1045150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371704478}]}}','',1565371704),(1045151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371704478}]}}','',1565371705),(1045152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565371704,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565371705),(1045153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371707074}]}}','',1565371707),(1045154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371707074}]}}','',1565371707),(1045155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371707818}]}}','',1565371707),(1045156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371707818}]}}','',1565371708),(1045157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371708821}]}}','',1565371708),(1045158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565371708821}]}}','',1565371709),(1045159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371710796}]}}','',1565371710),(1045160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565371710796}]}}','',1565371711),(1045161,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565371711),(1045162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565371710,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565371711),(1045163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371719015}]}}','',1565371719),(1045164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371719015}]}}','',1565371719),(1045165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565371719),(1045166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565371719),(1045167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565371719,\"value\":0.008}}','',1565371719),(1045168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371734014}]}}','',1565371734),(1045169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565371734014}]}}','',1565371734),(1045170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565371734),(1045171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565371734),(1045172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565371734,\"value\":0}}','',1565371734),(1045173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565371762593\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a27d0b90-5807-4344-9eff-05f79e790ebe\",\"payLoadVersion\":1,\"token\":\"bc1e5b040737af9fc29cd9cf6dd1bbb2\"}}}','',1565371762),(1045174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565371762593\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a27d0b90-5807-4344-9eff-05f79e790ebe\",\"payLoadVersion\":1,\"token\":\"bc1e5b040737af9fc29cd9cf6dd1bbb2\"}}}','',1565371763),(1045175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565371763),(1045176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565371763),(1045177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a27d0b90-5807-4344-9eff-05f79e790ebe\",\"payLoadVersion\":1,\"token\":\"bc1e5b040737af9fc29cd9cf6dd1bbb2\"},\"telemetry\":{\"datetime\":1565371762,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565371763),(1045178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371832867}]}}','',1565371833),(1045179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565371832867}]}}','',1565371833),(1045180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565371832,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565371833),(1045181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372092328}]}}','',1565372092),(1045182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372092328}]}}','',1565372092),(1045183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565372092,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565372092),(1045184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372128983}]}}','',1565372129),(1045185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372128983}]}}','',1565372129),(1045186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372130659}]}}','',1565372130),(1045187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372130659}]}}','',1565372130),(1045188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565372130),(1045189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565372130,\"value\":29.85}}','',1565372130),(1045190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bbbad01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372131085}]}}','',1565372131),(1045191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372131578}]}}','',1565372131),(1045192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372131578}]}}','',1565372131),(1045193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bbbad01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372131085}]}}','',1565372131),(1045194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565372131,\"value\":72.73}}','',1565372131),(1045195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372132322}]}}','',1565372132),(1045196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372132322}]}}','',1565372132),(1045197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372133326}]}}','',1565372133),(1045198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565372133326}]}}','',1565372133),(1045199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372176718}]}}','',1565372176),(1045200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372176718}]}}','',1565372176),(1045201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565372176,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565372176),(1045202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372185181}]}}','',1565372185),(1045203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372185181}]}}','',1565372185),(1045204,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565372185),(1045205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565372185,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565372185),(1045206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372240007}]}}','',1565372240),(1045207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372240007}]}}','',1565372240),(1045208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565372240,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565372240),(1045209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565372326745}]}}','',1565372326),(1045210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565372326745}]}}','',1565372327),(1045211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372439997}]}}','',1565372440),(1045212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372439997}]}}','',1565372440),(1045213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565372439,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565372440),(1045214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372451588}]}}','',1565372451),(1045215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372451588}]}}','',1565372452),(1045216,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565372452),(1045217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565372451,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565372452),(1045218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372520568}]}}','',1565372520),(1045219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372520568}]}}','',1565372521),(1045220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372607460}]}}','',1565372607),(1045221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372607460}]}}','',1565372608),(1045222,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565372608),(1045223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565372607,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565372608),(1045224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372649964}]}}','',1565372650),(1045225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372649964}]}}','',1565372650),(1045226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565372649,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565372650),(1045227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565372663272\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf613a5-09d7-4197-b7c1-b144faa41081\",\"payLoadVersion\":1,\"token\":\"4713d9aad4679180854d51ea1604448b\"}}}','',1565372663),(1045228,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565372663272\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf613a5-09d7-4197-b7c1-b144faa41081\",\"payLoadVersion\":1,\"token\":\"4713d9aad4679180854d51ea1604448b\"}}}','',1565372663),(1045229,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565372663),(1045230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565372663),(1045231,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf613a5-09d7-4197-b7c1-b144faa41081\",\"payLoadVersion\":1,\"token\":\"4713d9aad4679180854d51ea1604448b\"},\"telemetry\":{\"datetime\":1565372663,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565372663),(1045232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372733669}]}}','',1565372733),(1045233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372733669}]}}','',1565372734),(1045234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372787622}]}}','',1565372787),(1045235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372787622}]}}','',1565372788),(1045236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372788476},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372788476}]}}','',1565372788),(1045237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565372787,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565372788),(1045238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372788476},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565372788476}]}}','',1565372789),(1045239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372915466}]}}','',1565372915),(1045240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565372915466}]}}','',1565372915),(1045241,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565372915),(1045242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565372915,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565372915),(1045243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372923254}]}}','',1565372923),(1045244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372923254}]}}','',1565372923),(1045245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565372923,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565372923),(1045246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372925848}]}}','',1565372926),(1045247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372926602}]}}','',1565372926),(1045248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372925848}]}}','',1565372926),(1045249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372926602}]}}','',1565372926),(1045250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372927606}]}}','',1565372927),(1045251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565372927606}]}}','',1565372927),(1045252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372934281}]}}','',1565372934),(1045253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372934281}]}}','',1565372934),(1045254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565372934),(1045255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565372934),(1045256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565372934,\"value\":0}}','',1565372934),(1045257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372938231}]}}','',1565372938),(1045258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372938657}]}}','',1565372938),(1045259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372938231}]}}','',1565372938),(1045260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565372938),(1045261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565372938657}]}}','',1565372938),(1045262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565372938,\"value\":30.11}}','',1565372938),(1045263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565372938,\"value\":72}}','',1565372938),(1045264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372984010}]}}','',1565372984),(1045265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372984010}]}}','',1565372984),(1045266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565372984),(1045267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565372984),(1045268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565372984,\"value\":0.008}}','',1565372984),(1045269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372994011}]}}','',1565372994),(1045270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565372994011}]}}','',1565372994),(1045271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565372994),(1045272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565372994),(1045273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565372994,\"value\":0}}','',1565372994),(1045274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373039256}]}}','',1565373039),(1045275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373039256}]}}','',1565373039),(1045276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565373039,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565373039),(1045277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373295278}]}}','',1565373295),(1045278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373295278}]}}','',1565373296),(1045279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565373295,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565373296),(1045280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373337489}]}}','',1565373337),(1045281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373337489}]}}','',1565373338),(1045282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373340075}]}}','',1565373340),(1045283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373340075}]}}','',1565373340),(1045284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373340820}]}}','',1565373340),(1045285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373340820}]}}','',1565373341),(1045286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373341833}]}}','',1565373342),(1045287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565373341833}]}}','',1565373342),(1045288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373380185}]}}','',1565373380),(1045289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373380185}]}}','',1565373381),(1045290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565373380,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565373381),(1045291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373393769}]}}','',1565373393),(1045292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373393769}]}}','',1565373394),(1045293,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565373394),(1045294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565373393,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565373394),(1045295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373444601}]}}','',1565373444),(1045296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373444601}]}}','',1565373445),(1045297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565373444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565373445),(1045298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565373529390}]}}','',1565373529),(1045299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565373529390}]}}','',1565373529),(1045300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565373562433\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a031b5e-cda0-4494-9025-8ac7715038c5\",\"payLoadVersion\":1,\"token\":\"fc4f21a6cfcb3f1c8a0183a875c7b58f\"}}}','',1565373562),(1045301,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565373562433\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a031b5e-cda0-4494-9025-8ac7715038c5\",\"payLoadVersion\":1,\"token\":\"fc4f21a6cfcb3f1c8a0183a875c7b58f\"}}}','',1565373563),(1045302,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565373563),(1045303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565373563),(1045304,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a031b5e-cda0-4494-9025-8ac7715038c5\",\"payLoadVersion\":1,\"token\":\"fc4f21a6cfcb3f1c8a0183a875c7b58f\"},\"telemetry\":{\"datetime\":1565373562,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565373563),(1045305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373641613}]}}','',1565373641),(1045306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565373641613}]}}','',1565373642),(1045307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565373641,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565373642),(1045308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373661686}]}}','',1565373661),(1045309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373661686}]}}','',1565373662),(1045310,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565373662),(1045311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565373661,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565373662),(1045312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565373721837}]}}','',1565373722),(1045313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565373721837}]}}','',1565373722),(1045314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373823917}]}}','',1565373824),(1045315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565373823917}]}}','',1565373824),(1045316,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565373824),(1045317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565373823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565373824),(1045318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373853413}]}}','',1565373853),(1045319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373853413}]}}','',1565373853),(1045320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565373853,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565373853),(1045321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565373934893}]}}','',1565373935),(1045322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565373934893}]}}','',1565373936),(1045323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565373941820}]}}','',1565373941),(1045324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565373941820}]}}','',1565373942),(1045325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565373942),(1045326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565373941,\"value\":29.85}}','',1565373942),(1045327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bbbad01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565373942247}]}}','',1565373942),(1045328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bbbad01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565373942247}]}}','',1565373943),(1045329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565373942,\"value\":72.85}}','',1565373943),(1045330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373994319}]}}','',1565373994),(1045331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565373994319}]}}','',1565373995),(1045332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565373994,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565373995),(1045333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374120145}]}}','',1565374120),(1045334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374120145}]}}','',1565374121),(1045335,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565374121),(1045336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565374120,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565374121),(1045337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374142441}]}}','',1565374142),(1045338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374142441}]}}','',1565374143),(1045339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565374142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565374143),(1045340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374145036}]}}','',1565374145),(1045341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374145036}]}}','',1565374145),(1045342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374145790}]}}','',1565374145),(1045343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374145790}]}}','',1565374146),(1045344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374146794}]}}','',1565374146),(1045345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374146794}]}}','',1565374147),(1045346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565374194288}]}}','',1565374194),(1045347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565374194288}]}}','',1565374195),(1045348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565374195),(1045349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565374195),(1045350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565374194,\"value\":0}}','',1565374195),(1045351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565374245564}]}}','',1565374245),(1045352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565374245564}]}}','',1565374246),(1045353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565374245,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565374246),(1045354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565374462835\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ac4950-b1a6-4875-ac06-d3210bd73ccf\",\"payLoadVersion\":1,\"token\":\"07002106d84afecf7db2334493e867f4\"}}}','',1565374462),(1045355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565374462835\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ac4950-b1a6-4875-ac06-d3210bd73ccf\",\"payLoadVersion\":1,\"token\":\"07002106d84afecf7db2334493e867f4\"}}}','',1565374463),(1045356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565374463),(1045357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565374463),(1045358,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ac4950-b1a6-4875-ac06-d3210bd73ccf\",\"payLoadVersion\":1,\"token\":\"07002106d84afecf7db2334493e867f4\"},\"telemetry\":{\"datetime\":1565374462,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565374463),(1045359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374498256}]}}','',1565374498),(1045360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374498256}]}}','',1565374498),(1045361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565374498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565374498),(1045362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374545942}]}}','',1565374546),(1045363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374545942}]}}','',1565374546),(1045364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374548527}]}}','',1565374548),(1045365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374548527}]}}','',1565374548),(1045366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374549280}]}}','',1565374549),(1045367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374549280}]}}','',1565374549),(1045368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374550283}]}}','',1565374550),(1045369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565374550283}]}}','',1565374550),(1045370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565374583683}]}}','',1565374583),(1045371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565374583683}]}}','',1565374584),(1045372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565374583,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565374584),(1045373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374602316}]}}','',1565374602),(1045374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374602316}]}}','',1565374602),(1045375,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565374602),(1045376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565374602,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565374602),(1045377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374649184}]}}','',1565374649),(1045378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374649184}]}}','',1565374649),(1045379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565374649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565374649),(1045380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565374732114}]}}','',1565374732),(1045381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565374732114}]}}','',1565374732),(1045382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565374748692}]}}','',1565374748),(1045383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565374748692}]}}','',1565374749),(1045384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565374749),(1045385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565374748,\"value\":30.11}}','',1565374749),(1045386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565374749123}]}}','',1565374749),(1045387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565374749123}]}}','',1565374750),(1045388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565374749,\"value\":72}}','',1565374750),(1045389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374843234}]}}','',1565374843),(1045390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565374843234}]}}','',1565374844),(1045391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565374843,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565374844),(1045392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374871792}]}}','',1565374871),(1045393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565374871792}]}}','',1565374872),(1045394,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565374872),(1045395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565374871,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565374872),(1045396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565374923124}]}}','',1565374923),(1045397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565374923124}]}}','',1565374924),(1045398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375040466}]}}','',1565375040),(1045399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375040466}]}}','',1565375041),(1045400,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565375041),(1045401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565375040,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565375041),(1045402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375056929}]}}','',1565375057),(1045403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375056929}]}}','',1565375057),(1045404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565375056,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565375057),(1045405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565375136184}]}}','',1565375136),(1045406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565375136184}]}}','',1565375136),(1045407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375197497}]}}','',1565375197),(1045408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375197497}]}}','',1565375198),(1045409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565375197,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565375198),(1045410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375324846}]}}','',1565375325),(1045411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375324846}]}}','',1565375325),(1045412,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565375325),(1045413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565375324,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565375325),(1045414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375361039}]}}','',1565375361),(1045415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375361039}]}}','',1565375361),(1045416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565375361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565375361),(1045417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565375363152\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f57f7185-847c-4278-8d84-95a695dc4365\",\"payLoadVersion\":1,\"token\":\"e83fd6e87747d9084058cf14810f7d94\"}}}','',1565375363),(1045418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565375363152\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f57f7185-847c-4278-8d84-95a695dc4365\",\"payLoadVersion\":1,\"token\":\"e83fd6e87747d9084058cf14810f7d94\"}}}','',1565375363),(1045419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565375363),(1045420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565375363),(1045421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f57f7185-847c-4278-8d84-95a695dc4365\",\"payLoadVersion\":1,\"token\":\"e83fd6e87747d9084058cf14810f7d94\"},\"telemetry\":{\"datetime\":1565375363,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565375363),(1045422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375363634}]}}','',1565375363),(1045423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375364387}]}}','',1565375364),(1045424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375363634}]}}','',1565375364),(1045425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375364387}]}}','',1565375364),(1045426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375365391}]}}','',1565375365),(1045427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375365391}]}}','',1565375365),(1045428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565375394586}]}}','',1565375394),(1045429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565375394586}]}}','',1565375394),(1045430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565375394),(1045431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565375394),(1045432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565375394,\"value\":0}}','',1565375394),(1045433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375452074}]}}','',1565375452),(1045434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375452074}]}}','',1565375452),(1045435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565375452,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565375452),(1045436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375701262}]}}','',1565375701),(1045437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375701262}]}}','',1565375702),(1045438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565375701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565375702),(1045439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565375752370}]}}','',1565375752),(1045440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565375752796}]}}','',1565375752),(1045441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700bbbad01020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565375752370}]}}','',1565375753),(1045442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565375753),(1045443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565375752796}]}}','',1565375753),(1045444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565375752,\"value\":29.85}}','',1565375753),(1045445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565375752,\"value\":72.79}}','',1565375753),(1045446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375754329}]}}','',1565375754),(1045447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375754329}]}}','',1565375755),(1045448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375756925}]}}','',1565375757),(1045449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375756925}]}}','',1565375757),(1045450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375757678}]}}','',1565375757),(1045451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375757678}]}}','',1565375758),(1045452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375758681}]}}','',1565375758),(1045453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565375758681}]}}','',1565375759),(1045454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375787211}]}}','',1565375787),(1045455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565375787211}]}}','',1565375788),(1045456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565375787,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565375788),(1045457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811041}]}}','',1565375811),(1045458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811041}]}}','',1565375811),(1045459,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565375811),(1045460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565375811,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565375811),(1045461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811886},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811886}]}}','',1565375812),(1045462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811886},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565375811886}]}}','',1565375812),(1045463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375853820}]}}','',1565375854),(1045464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565375853820}]}}','',1565375854),(1045465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565375853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565375854),(1045466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565375934651}]}}','',1565375934),(1045467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565375934651}]}}','',1565375935),(1045468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376044856}]}}','',1565376045),(1045469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376044856}]}}','',1565376045),(1045470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565376044,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565376045),(1045471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376081930}]}}','',1565376082),(1045472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376081930}]}}','',1565376082),(1045473,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565376082),(1045474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565376081,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565376082),(1045475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376124430}]}}','',1565376124),(1045476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376124430}]}}','',1565376124),(1045477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376257036}]}}','',1565376257),(1045478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376257036}]}}','',1565376257),(1045479,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565376257),(1045480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565376257,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565376257),(1045481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376260475}]}}','',1565376260),(1045482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376260475}]}}','',1565376260),(1045483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565376260,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565376260),(1045484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565376262895\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f2ec80-4c19-4bd7-86a6-102a5d58bb19\",\"payLoadVersion\":1,\"token\":\"1f5b84caef37ac831f2f8fa09e745b98\"}}}','',1565376263),(1045485,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565376262895\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f2ec80-4c19-4bd7-86a6-102a5d58bb19\",\"payLoadVersion\":1,\"token\":\"1f5b84caef37ac831f2f8fa09e745b98\"}}}','',1565376263),(1045486,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565376263),(1045487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565376263),(1045488,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f2ec80-4c19-4bd7-86a6-102a5d58bb19\",\"payLoadVersion\":1,\"token\":\"1f5b84caef37ac831f2f8fa09e745b98\"},\"telemetry\":{\"datetime\":1565376262,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565376263),(1045489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376337488}]}}','',1565376337),(1045490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376337488}]}}','',1565376337),(1045491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376400614}]}}','',1565376400),(1045492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376400614}]}}','',1565376400),(1045493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565376400,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565376400),(1045494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376529626}]}}','',1565376529),(1045495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376529626}]}}','',1565376530),(1045496,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565376530),(1045497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565376529,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565376530),(1045498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ece2010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376530066},{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ece2010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376530066}]}}','',1565376530),(1045499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ece2010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376530066},{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ece2010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565376530066}]}}','',1565376531),(1045500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565376559081}]}}','',1565376559),(1045501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565376559509}]}}','',1565376559),(1045502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bb68e01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565376559081}]}}','',1565376560),(1045503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565376559509}]}}','',1565376560),(1045504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565376560),(1045505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565376559,\"value\":30.11}}','',1565376560),(1045506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565376559,\"value\":72}}','',1565376560),(1045507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376579641}]}}','',1565376579),(1045508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376579641}]}}','',1565376580),(1045509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565376579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565376580),(1045510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376582237}]}}','',1565376582),(1045511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376583011}]}}','',1565376583),(1045512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376582237}]}}','',1565376583),(1045513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376583011}]}}','',1565376583),(1045514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376583995}]}}','',1565376584),(1045515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376583995}]}}','',1565376584),(1045516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376594882}]}}','',1565376595),(1045517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565376594882}]}}','',1565376595),(1045518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565376595),(1045519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565376595),(1045520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565376594,\"value\":0}}','',1565376595),(1045521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376658459}]}}','',1565376658),(1045522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376658459}]}}','',1565376659),(1045523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565376658,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565376659),(1045524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376904249}]}}','',1565376904),(1045525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565376904249}]}}','',1565376904),(1045526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565376904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565376904),(1045527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376962583}]}}','',1565376962),(1045528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376962583}]}}','',1565376963),(1045529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376965179}]}}','',1565376965),(1045530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376965179}]}}','',1565376965),(1045531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376965951}]}}','',1565376966),(1045532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376965951}]}}','',1565376966),(1045533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376966935}]}}','',1565376967),(1045534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565376966935}]}}','',1565376967),(1045535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376990806}]}}','',1565376990),(1045536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565376990806}]}}','',1565376991),(1045537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565376990,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565376991),(1045538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377021349}]}}','',1565377021),(1045539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377021349}]}}','',1565377021),(1045540,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565377021),(1045541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565377021,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565377021),(1045542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377058557}]}}','',1565377058),(1045543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377058557}]}}','',1565377059),(1045544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565377058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565377059),(1045545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565377137227}]}}','',1565377137),(1045546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565377137227}]}}','',1565377137),(1045547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565377163133\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf8d6fb-27e5-4285-b7ba-0ff2575fac22\",\"payLoadVersion\":1,\"token\":\"d3ca1ab2c90440c1e924f7f23cde4fd4\"}}}','',1565377163),(1045548,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565377163133\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf8d6fb-27e5-4285-b7ba-0ff2575fac22\",\"payLoadVersion\":1,\"token\":\"d3ca1ab2c90440c1e924f7f23cde4fd4\"}}}','',1565377163),(1045549,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565377163),(1045550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565377163),(1045551,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf8d6fb-27e5-4285-b7ba-0ff2575fac22\",\"payLoadVersion\":1,\"token\":\"d3ca1ab2c90440c1e924f7f23cde4fd4\"},\"telemetry\":{\"datetime\":1565377163,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565377163),(1045552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377246463}]}}','',1565377246),(1045553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377246463}]}}','',1565377246),(1045554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565377246,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565377246),(1045555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377291927}]}}','',1565377292),(1045556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377291927}]}}','',1565377292),(1045557,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565377292),(1045558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565377291,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565377292),(1045559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565377332),(1045560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565377333),(1045561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565377337),(1045562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565377338),(1045563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377464042}]}}','',1565377464),(1045564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377464042}]}}','',1565377465),(1045565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565377464,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565377465),(1045566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377473686}]}}','',1565377473),(1045567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377473686}]}}','',1565377474),(1045568,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565377474),(1045569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565377473,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565377474),(1045570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565377538803}]}}','',1565377538),(1045571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565377538803}]}}','',1565377539),(1045572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565377562971}]}}','',1565377563),(1045573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565377562971}]}}','',1565377563),(1045574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565377563),(1045575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565377562,\"value\":29.94}}','',1565377563),(1045576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565377563397}]}}','',1565377563),(1045577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565377563397}]}}','',1565377564),(1045578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565377563,\"value\":72.79}}','',1565377564),(1045579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377603700}]}}','',1565377603),(1045580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377603700}]}}','',1565377604),(1045581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565377603,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565377604),(1045582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377736850}]}}','',1565377737),(1045583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565377736850}]}}','',1565377737),(1045584,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565377737),(1045585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565377736,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565377737),(1045586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565377795208}]}}','',1565377795),(1045587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565377795208}]}}','',1565377795),(1045588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565377795),(1045589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565377795),(1045590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565377795,\"value\":0}}','',1565377795),(1045591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377798289}]}}','',1565377798),(1045592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377798289}]}}','',1565377798),(1045593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565377798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565377798),(1045594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377800894}]}}','',1565377801),(1045595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377800894}]}}','',1565377801),(1045596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377801638}]}}','',1565377801),(1045597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377801638}]}}','',1565377802),(1045598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377802652}]}}','',1565377802),(1045599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565377802652}]}}','',1565377803),(1045600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377864868}]}}','',1565377865),(1045601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565377864868}]}}','',1565377865),(1045602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565377864,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565377865),(1045603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565378063394\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a7ef603-8a30-465b-917d-0bdd13ef3bbf\",\"payLoadVersion\":1,\"token\":\"836f33318916c6a5313013d1d5815434\"}}}','',1565378063),(1045604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565378063394\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a7ef603-8a30-465b-917d-0bdd13ef3bbf\",\"payLoadVersion\":1,\"token\":\"836f33318916c6a5313013d1d5815434\"}}}','',1565378063),(1045605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565378063),(1045606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565378063),(1045607,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a7ef603-8a30-465b-917d-0bdd13ef3bbf\",\"payLoadVersion\":1,\"token\":\"836f33318916c6a5313013d1d5815434\"},\"telemetry\":{\"datetime\":1565378063,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565378063),(1045608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378107396}]}}','',1565378107),(1045609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378107396}]}}','',1565378107),(1045610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565378107,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565378107),(1045611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378171063}]}}','',1565378171),(1045612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378171063}]}}','',1565378171),(1045613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378173658}]}}','',1565378173),(1045614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378173658}]}}','',1565378173),(1045615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378174411}]}}','',1565378174),(1045616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378174411}]}}','',1565378174),(1045617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378175435}]}}','',1565378175),(1045618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565378175435}]}}','',1565378175),(1045619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378194433}]}}','',1565378194),(1045620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378194433}]}}','',1565378194),(1045621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565378194,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565378194),(1045622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378228055}]}}','',1565378228),(1045623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378228055}]}}','',1565378229),(1045624,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565378229),(1045625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565378228,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565378229),(1045626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378263183}]}}','',1565378263),(1045627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378263183}]}}','',1565378264),(1045628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565378263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565378264),(1045629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565378339836}]}}','',1565378340),(1045630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565378339836}]}}','',1565378340),(1045631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565378369842}]}}','',1565378370),(1045632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565378369842}]}}','',1565378370),(1045633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565378370),(1045634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565378369,\"value\":30.19}}','',1565378370),(1045635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565378370269}]}}','',1565378370),(1045636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565378370269}]}}','',1565378371),(1045637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565378370,\"value\":72}}','',1565378371),(1045638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448390}]}}','',1565378448),(1045639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015e899010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448828},{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015e899010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448828}]}}','',1565378448),(1045640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448390}]}}','',1565378449),(1045641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015e899010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448828},{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015e899010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565378448828}]}}','',1565378449),(1045642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565378448,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565378449),(1045643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378501814}]}}','',1565378501),(1045644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378501814}]}}','',1565378502),(1045645,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565378502),(1045646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565378501,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565378502),(1045647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378527065}]}}','',1565378527),(1045648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378527065}]}}','',1565378527),(1045649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565378658),(1045650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565378658),(1045651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565378674),(1045652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565378675),(1045653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378667801}]}}','',1565378684),(1045654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378668653},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378668653}]}}','',1565378685),(1045655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378667801}]}}','',1565378685),(1045656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565378667,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565378685),(1045657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378668653},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378668653}]}}','',1565378685),(1045658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565378721),(1045659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565378721),(1045660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378740120}]}}','',1565378740),(1045661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378740120}]}}','',1565378740),(1045662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565378767),(1045663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}}','',1565378767),(1045664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378806878}]}}','',1565378807),(1045665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565378806878}]}}','',1565378807),(1045666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565378806,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565378807),(1045667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378940452}]}}','',1565378940),(1045668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565378940452}]}}','',1565378940),(1045669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565378940),(1045670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565378940,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565378940),(1045671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565378963713\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"477f728d-f341-4e94-a131-e59e25b184c9\",\"payLoadVersion\":1,\"token\":\"3c10818b9fcdef7002c793e6dca974dc\"}}}','',1565378963),(1045672,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565378963713\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"477f728d-f341-4e94-a131-e59e25b184c9\",\"payLoadVersion\":1,\"token\":\"3c10818b9fcdef7002c793e6dca974dc\"}}}','',1565378963),(1045673,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565378963),(1045674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565378963),(1045675,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"477f728d-f341-4e94-a131-e59e25b184c9\",\"payLoadVersion\":1,\"token\":\"3c10818b9fcdef7002c793e6dca974dc\"},\"telemetry\":{\"datetime\":1565378963,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565378963),(1045676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378995517}]}}','',1565378995),(1045677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565378995517}]}}','',1565378995),(1045678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565378995),(1045679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565378995),(1045680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565378995,\"value\":0}}','',1565378995),(1045681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379017030}]}}','',1565379017),(1045682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379017030}]}}','',1565379017),(1045683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565379017,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565379017),(1045684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379019635}]}}','',1565379019),(1045685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379019635}]}}','',1565379019),(1045686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379020379}]}}','',1565379020),(1045687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379020379}]}}','',1565379020),(1045688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379021393}]}}','',1565379021),(1045689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379021393}]}}','',1565379021),(1045690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379071280}]}}','',1565379071),(1045691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379071280}]}}','',1565379072),(1045692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565379071,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565379072),(1045693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379310283}]}}','',1565379310),(1045694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379310283}]}}','',1565379311),(1045695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565379310,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565379311),(1045696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565379373412}]}}','',1565379373),(1045697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565379373838}]}}','',1565379374),(1045698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565379373838}]}}','',1565379374),(1045699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565379373412}]}}','',1565379374),(1045700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565379374),(1045701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565379373,\"value\":72.79}}','',1565379374),(1045702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565379373,\"value\":29.94}}','',1565379374),(1045703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379379725}]}}','',1565379379),(1045704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379379725}]}}','',1565379380),(1045705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379382321}]}}','',1565379382),(1045706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379383075}]}}','',1565379383),(1045707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379382321}]}}','',1565379383),(1045708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379383075}]}}','',1565379383),(1045709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379384078}]}}','',1565379384),(1045710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565379384078}]}}','',1565379384),(1045711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379398013}]}}','',1565379398),(1045712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379398013}]}}','',1565379398),(1045713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565379398,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565379398),(1045714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379434813}]}}','',1565379434),(1045715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379434813}]}}','',1565379435),(1045716,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565379435),(1045717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565379434,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565379435),(1045718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379467712}]}}','',1565379467),(1045719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379467712}]}}','',1565379468),(1045720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565379467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565379468),(1045721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565379542552}]}}','',1565379542),(1045722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565379542552}]}}','',1565379543),(1045723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379655682}]}}','',1565379655),(1045724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565379655682}]}}','',1565379656),(1045725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565379655,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565379656),(1045726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379711831}]}}','',1565379711),(1045727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379711831}]}}','',1565379712),(1045728,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565379712),(1045729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565379711,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565379712),(1045730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565379728372}]}}','',1565379728),(1045731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565379728372}]}}','',1565379728),(1045732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565379863394\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dbdae46-c0e8-462e-af6c-f4a0f73bd6e4\",\"payLoadVersion\":1,\"token\":\"3d4102e55e998b99b0440596d1e62474\"}}}','',1565379863),(1045733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565379863394\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dbdae46-c0e8-462e-af6c-f4a0f73bd6e4\",\"payLoadVersion\":1,\"token\":\"3d4102e55e998b99b0440596d1e62474\"}}}','',1565379863),(1045734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565379863),(1045735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565379863),(1045736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dbdae46-c0e8-462e-af6c-f4a0f73bd6e4\",\"payLoadVersion\":1,\"token\":\"3d4102e55e998b99b0440596d1e62474\"},\"telemetry\":{\"datetime\":1565379863,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565379863),(1045737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379873917}]}}','',1565379874),(1045738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565379873917}]}}','',1565379874),(1045739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565379873,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565379874),(1045740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379906904}]}}','',1565379907),(1045741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565379906904}]}}','',1565379907),(1045742,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565379907),(1045743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565379906,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565379907),(1045744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565379941429}]}}','',1565379941),(1045745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565379941429}]}}','',1565379942),(1045746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380010025}]}}','',1565380010),(1045747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380010025}]}}','',1565380011),(1045748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565380010,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565380011),(1045749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380068996}]}}','',1565380069),(1045750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380068996}]}}','',1565380070),(1045751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565380070),(1045752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565380070),(1045753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565380068,\"value\":0.008}}','',1565380070),(1045754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380078994}]}}','',1565380079),(1045755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380078994}]}}','',1565380079),(1045756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565380079),(1045757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565380079),(1045758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565380078,\"value\":0}}','',1565380079),(1045759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380144060}]}}','',1565380144),(1045760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380144060}]}}','',1565380144),(1045761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565380144),(1045762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565380144,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565380144),(1045763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565380180493}]}}','',1565380180),(1045764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565380180919}]}}','',1565380181),(1045765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565380180919}]}}','',1565380181),(1045766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565380180493}]}}','',1565380181),(1045767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565380181),(1045768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565380180,\"value\":72}}','',1565380181),(1045769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565380180,\"value\":30.19}}','',1565380181),(1045770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380235576}]}}','',1565380235),(1045771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380235576}]}}','',1565380236),(1045772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565380235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565380236),(1045773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380238172}]}}','',1565380238),(1045774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380238172}]}}','',1565380238),(1045775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380238925}]}}','',1565380239),(1045776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380238925}]}}','',1565380239),(1045777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380239929}]}}','',1565380240),(1045778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380239929}]}}','',1565380240),(1045779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380277729}]}}','',1565380277),(1045780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380277729}]}}','',1565380278),(1045781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565380277,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565380278),(1045782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380513301}]}}','',1565380513),(1045783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380513301}]}}','',1565380513),(1045784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565380513,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565380513),(1045785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380588184}]}}','',1565380588),(1045786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380588184}]}}','',1565380588),(1045787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380590780}]}}','',1565380590),(1045788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380591535}]}}','',1565380591),(1045789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380590780}]}}','',1565380591),(1045790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380591535}]}}','',1565380591),(1045791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380592538}]}}','',1565380592),(1045792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565380592538}]}}','',1565380592),(1045793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380601638}]}}','',1565380601),(1045794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565380601638}]}}','',1565380602),(1045795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565380601,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565380602),(1045796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380641770}]}}','',1565380641),(1045797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380641770}]}}','',1565380642),(1045798,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565380642),(1045799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565380641,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565380642),(1045800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380672443}]}}','',1565380672),(1045801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380672443}]}}','',1565380672),(1045802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565380672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565380672),(1045803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565380745231}]}}','',1565380745),(1045804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565380745231}]}}','',1565380745),(1045805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565380763952\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cda65e0e-efe0-49c0-a43b-a00327ca5d99\",\"payLoadVersion\":1,\"token\":\"74cfef528c12092344bcd52f9f2f2624\"}}}','',1565380764),(1045806,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565380763952\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cda65e0e-efe0-49c0-a43b-a00327ca5d99\",\"payLoadVersion\":1,\"token\":\"74cfef528c12092344bcd52f9f2f2624\"}}}','',1565380764),(1045807,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565380764),(1045808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565380764),(1045809,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cda65e0e-efe0-49c0-a43b-a00327ca5d99\",\"payLoadVersion\":1,\"token\":\"74cfef528c12092344bcd52f9f2f2624\"},\"telemetry\":{\"datetime\":1565380763,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565380765),(1045810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380859751}]}}','',1565380859),(1045811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565380859751}]}}','',1565380860),(1045812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565380859,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565380860),(1045813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380873995}]}}','',1565380874),(1045814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380873995}]}}','',1565380875),(1045815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565380875),(1045816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565380875),(1045817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565380873,\"value\":0.008}}','',1565380875),(1045818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380883996}]}}','',1565380884),(1045819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380883996}]}}','',1565380885),(1045820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565380885),(1045821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565380885),(1045822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565380883,\"value\":0}}','',1565380885),(1045823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380921868}]}}','',1565380922),(1045824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565380921868}]}}','',1565380922),(1045825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565380922),(1045826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565380921,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565380922),(1045827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380929689}]}}','',1565380929),(1045828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565380929689}]}}','',1565380930),(1045829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381076562}]}}','',1565381076),(1045830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381076562}]}}','',1565381077),(1045831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565381076,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565381077),(1045832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381123582}]}}','',1565381123),(1045833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381123582}]}}','',1565381124),(1045834,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565381124),(1045835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565381123,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565381124),(1045836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381142746}]}}','',1565381142),(1045837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381142746}]}}','',1565381143),(1045838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381184191}]}}','',1565381184),(1045839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381184191}]}}','',1565381184),(1045840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565381184),(1045841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565381184,\"value\":29.94}}','',1565381184),(1045842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bbbad01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381184619}]}}','',1565381184),(1045843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bbbad01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381184619}]}}','',1565381185),(1045844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565381184,\"value\":72.73}}','',1565381185),(1045845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381213271}]}}','',1565381213),(1045846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381213271}]}}','',1565381213),(1045847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565381213,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565381213),(1045848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381347838}]}}','',1565381348),(1045849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381347838}]}}','',1565381348),(1045850,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565381348),(1045851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565381347,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565381348),(1045852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381363994}]}}','',1565381364),(1045853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381363994}]}}','',1565381364),(1045854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565381364),(1045855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565381364),(1045856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565381363,\"value\":0.008}}','',1565381364),(1045857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381374001}]}}','',1565381374),(1045858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565381374001}]}}','',1565381374),(1045859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565381374),(1045860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565381374),(1045861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565381374,\"value\":0}}','',1565381374),(1045862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381454113}]}}','',1565381454),(1045863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381454113}]}}','',1565381454),(1045864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565381454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565381454),(1045865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381456709}]}}','',1565381456),(1045866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381457452}]}}','',1565381457),(1045867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381456709}]}}','',1565381457),(1045868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381457452}]}}','',1565381457),(1045869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381458455}]}}','',1565381458),(1045870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381458455}]}}','',1565381458),(1045871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381484236}]}}','',1565381484),(1045872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381484236}]}}','',1565381484),(1045873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565381484,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565381484),(1045874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565381664374\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c785d67b-f027-4c6f-b946-46f43e1b4750\",\"payLoadVersion\":1,\"token\":\"e8f31f3f833444682c2bb4e4b0ae7245\"}}}','',1565381664),(1045875,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565381664374\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c785d67b-f027-4c6f-b946-46f43e1b4750\",\"payLoadVersion\":1,\"token\":\"e8f31f3f833444682c2bb4e4b0ae7245\"}}}','',1565381665),(1045876,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565381665),(1045877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565381665),(1045878,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c785d67b-f027-4c6f-b946-46f43e1b4750\",\"payLoadVersion\":1,\"token\":\"e8f31f3f833444682c2bb4e4b0ae7245\"},\"telemetry\":{\"datetime\":1565381664,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565381665),(1045879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381716378}]}}','',1565381716),(1045880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381716378}]}}','',1565381717),(1045881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565381716,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565381717),(1045882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381796549}]}}','',1565381796),(1045883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381796549}]}}','',1565381797),(1045884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381799141}]}}','',1565381799),(1045885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381799889}]}}','',1565381800),(1045886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381799141}]}}','',1565381800),(1045887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381799889}]}}','',1565381800),(1045888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381800892}]}}','',1565381801),(1045889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565381800892}]}}','',1565381801),(1045890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381805275}]}}','',1565381805),(1045891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565381805275}]}}','',1565381806),(1045892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565381805,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565381806),(1045893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381848629}]}}','',1565381848),(1045894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565381848629}]}}','',1565381849),(1045895,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565381849),(1045896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565381848,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565381849),(1045897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381877165}]}}','',1565381877),(1045898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565381877165}]}}','',1565381878),(1045899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565381877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565381878),(1045900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565381940),(1045901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565381940),(1045902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565381940),(1045903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565381940),(1045904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565381947947}]}}','',1565381948),(1045905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565381947947}]}}','',1565381948),(1045906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381991183}]}}','',1565381991),(1045907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381991183}]}}','',1565381991),(1045908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565381991),(1045909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565381991,\"value\":30.19}}','',1565381991),(1045910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381991611}]}}','',1565381991),(1045911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565381991611}]}}','',1565381992),(1045912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565381991,\"value\":71.94}}','',1565381992),(1045913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382063726}]}}','',1565382063),(1045914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382063726}]}}','',1565382064),(1045915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565382063,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565382064),(1045916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382131038}]}}','',1565382131),(1045917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382131038}]}}','',1565382131),(1045918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382131777}]}}','',1565382131),(1045919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382131777}]}}','',1565382132),(1045920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565382132),(1045921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565382131,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565382132),(1045922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382279251}]}}','',1565382279),(1045923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382279251}]}}','',1565382279),(1045924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565382279,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565382279),(1045925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382340334}]}}','',1565382340),(1045926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382340334}]}}','',1565382340),(1045927,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565382340),(1045928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565382340,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565382340),(1045929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382344042}]}}','',1565382344),(1045930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382344042}]}}','',1565382344),(1045931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382416361}]}}','',1565382416),(1045932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382416361}]}}','',1565382416),(1045933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565382416,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565382416),(1045934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382551465}]}}','',1565382551),(1045935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565382551465}]}}','',1565382552),(1045936,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565382552),(1045937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565382551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565382552),(1045938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565382563975\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fc30cc-f759-4aaf-945c-ee37c81d6e0f\",\"payLoadVersion\":1,\"token\":\"988ee1501dad08aa9f5f558972947972\"}}}','',1565382564),(1045939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565382563975\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fc30cc-f759-4aaf-945c-ee37c81d6e0f\",\"payLoadVersion\":1,\"token\":\"988ee1501dad08aa9f5f558972947972\"}}}','',1565382565),(1045940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565382565),(1045941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565382565),(1045942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fc30cc-f759-4aaf-945c-ee37c81d6e0f\",\"payLoadVersion\":1,\"token\":\"988ee1501dad08aa9f5f558972947972\"},\"telemetry\":{\"datetime\":1565382563,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565382565),(1045943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382574319}]}}','',1565382574),(1045944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565382574319}]}}','',1565382575),(1045945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565382575),(1045946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565382575),(1045947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565382574,\"value\":0}}','',1565382575),(1045948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382672726}]}}','',1565382672),(1045949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382672726}]}}','',1565382673),(1045950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565382672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565382673),(1045951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382675331}]}}','',1565382675),(1045952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382676085}]}}','',1565382676),(1045953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382675331}]}}','',1565382676),(1045954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382676085}]}}','',1565382676),(1045955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382677088}]}}','',1565382677),(1045956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382677088}]}}','',1565382677),(1045957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382690832}]}}','',1565382691),(1045958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565382690832}]}}','',1565382691),(1045959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565382690,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565382691),(1045960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382919474}]}}','',1565382919),(1045961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565382919474}]}}','',1565382920),(1045962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565382919,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565382920),(1045963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565382995232}]}}','',1565382995),(1045964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565382995232}]}}','',1565382995),(1045965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565382995),(1045966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565382995,\"value\":29.94}}','',1565382995),(1045967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bbbad01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565382995659}]}}','',1565382995),(1045968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bbbad01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565382995659}]}}','',1565382996),(1045969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565382995,\"value\":72.67}}','',1565382996),(1045970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383004753}]}}','',1565383004),(1045971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383004753}]}}','',1565383005),(1045972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383007349}]}}','',1565383007),(1045973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383007349}]}}','',1565383007),(1045974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383008104}]}}','',1565383008),(1045975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383008104}]}}','',1565383008),(1045976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383009023}]}}','',1565383009),(1045977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383009106}]}}','',1565383009),(1045978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565383009106}]}}','',1565383009),(1045979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383009023}]}}','',1565383009),(1045980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565383009,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565383009),(1045981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383055265}]}}','',1565383055),(1045982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383055265}]}}','',1565383055),(1045983,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565383055),(1045984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565383055,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565383055),(1045985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383081941}]}}','',1565383082),(1045986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383081941}]}}','',1565383082),(1045987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565383081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565383082),(1045988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565383150622}]}}','',1565383150),(1045989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565383150622}]}}','',1565383150),(1045990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383267812}]}}','',1565383267),(1045991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383267812}]}}','',1565383268),(1045992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565383267,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565383268),(1045993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383332324}]}}','',1565383332);
INSERT INTO `on_api_log` VALUES (1045994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383332324}]}}','',1565383333),(1045995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383341682}]}}','',1565383341),(1045996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383341682}]}}','',1565383342),(1045997,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565383342),(1045998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565383341,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565383342),(1045999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565383464753\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da571262-771b-4262-ad80-c54751b3869b\",\"payLoadVersion\":1,\"token\":\"e5900d8cbd04e737abfaf85fc93af10b\"}}}','',1565383464),(1046000,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565383464753\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da571262-771b-4262-ad80-c54751b3869b\",\"payLoadVersion\":1,\"token\":\"e5900d8cbd04e737abfaf85fc93af10b\"}}}','',1565383465),(1046001,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565383465),(1046002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565383465),(1046003,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da571262-771b-4262-ad80-c54751b3869b\",\"payLoadVersion\":1,\"token\":\"e5900d8cbd04e737abfaf85fc93af10b\"},\"telemetry\":{\"datetime\":1565383464,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565383465),(1046004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383481939}]}}','',1565383482),(1046005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383481939}]}}','',1565383482),(1046006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565383481,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565383482),(1046007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383545331}]}}','',1565383545),(1046008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383545331}]}}','',1565383546),(1046009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383557229}]}}','',1565383557),(1046010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383557229}]}}','',1565383558),(1046011,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565383558),(1046012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565383557,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565383558),(1046013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383619516}]}}','',1565383619),(1046014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383619516}]}}','',1565383620),(1046015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565383619,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565383620),(1046016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383755059}]}}','',1565383755),(1046017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565383755059}]}}','',1565383755),(1046018,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565383755),(1046019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565383755,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565383755),(1046020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383774606}]}}','',1565383774),(1046021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565383774606}]}}','',1565383775),(1046022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565383775),(1046023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565383775),(1046024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565383774,\"value\":0}}','',1565383775),(1046025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565383801885}]}}','',1565383802),(1046026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565383802313}]}}','',1565383802),(1046027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565383801885}]}}','',1565383802),(1046028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bb68e010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565383802313}]}}','',1565383802),(1046029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565383802),(1046030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565383801,\"value\":30.19}}','',1565383802),(1046031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565383802,\"value\":71.94}}','',1565383802),(1046032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383891368}]}}','',1565383891),(1046033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383891368}]}}','',1565383891),(1046034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565383891,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565383891),(1046035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383893962}]}}','',1565383894),(1046036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383893962}]}}','',1565383894),(1046037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383894716}]}}','',1565383894),(1046038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383894716}]}}','',1565383895),(1046039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383895720}]}}','',1565383895),(1046040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565383895720}]}}','',1565383896),(1046041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383897375}]}}','',1565383897),(1046042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565383897375}]}}','',1565383897),(1046043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565383897,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565383897),(1046044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384122542}]}}','',1565384122),(1046045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384122542}]}}','',1565384123),(1046046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565384122,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565384123),(1046047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384148948}]}}','',1565384149),(1046048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384148948}]}}','',1565384150),(1046049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565384150),(1046050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565384150),(1046051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565384148,\"value\":0.008}}','',1565384150),(1046052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384158941}]}}','',1565384159),(1046053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384158941}]}}','',1565384160),(1046054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565384160),(1046055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565384160),(1046056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565384158,\"value\":0}}','',1565384160),(1046057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384212630}]}}','',1565384212),(1046058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384212630}]}}','',1565384213),(1046059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565384212,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565384213),(1046060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384213408}]}}','',1565384213),(1046061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384213408}]}}','',1565384214),(1046062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384216005}]}}','',1565384216),(1046063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384216748}]}}','',1565384216),(1046064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384216005}]}}','',1565384217),(1046065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384216748}]}}','',1565384217),(1046066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384217752}]}}','',1565384217),(1046067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565384217752}]}}','',1565384218),(1046068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384262141}]}}','',1565384262),(1046069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384262141}]}}','',1565384263),(1046070,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565384263),(1046071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565384262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565384263),(1046072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384286650}]}}','',1565384286),(1046073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384286650}]}}','',1565384287),(1046074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565384286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565384287),(1046075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565384353318}]}}','',1565384353),(1046076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565384353318}]}}','',1565384354),(1046077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565384364215\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c6bbdfd-59c6-4c53-9f0b-81b14390322b\",\"payLoadVersion\":1,\"token\":\"44c7ce32a5f5e6b17473d469183c9109\"}}}','',1565384364),(1046078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565384364215\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c6bbdfd-59c6-4c53-9f0b-81b14390322b\",\"payLoadVersion\":1,\"token\":\"44c7ce32a5f5e6b17473d469183c9109\"}}}','',1565384365),(1046079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565384365),(1046080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565384365),(1046081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c6bbdfd-59c6-4c53-9f0b-81b14390322b\",\"payLoadVersion\":1,\"token\":\"44c7ce32a5f5e6b17473d469183c9109\"},\"telemetry\":{\"datetime\":1565384364,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565384365),(1046082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384471929}]}}','',1565384472),(1046083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565384471929}]}}','',1565384472),(1046084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565384471,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565384472),(1046085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384533623}]}}','',1565384533),(1046086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384533623}]}}','',1565384534),(1046087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384551651}]}}','',1565384551),(1046088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384551651}]}}','',1565384552),(1046089,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565384552),(1046090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565384551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565384552),(1046091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384684593}]}}','',1565384684),(1046092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384684593}]}}','',1565384685),(1046093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565384684,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565384685),(1046094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384746617}]}}','',1565384746),(1046095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565384746617}]}}','',1565384746),(1046096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384774182}]}}','',1565384774),(1046097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384774182}]}}','',1565384774),(1046098,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565384774),(1046099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565384774,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565384774),(1046100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565384806254}]}}','',1565384806),(1046101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565384806679}]}}','',1565384806),(1046102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565384806679}]}}','',1565384806),(1046103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700bbbad01020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565384806254}]}}','',1565384806),(1046104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565384806),(1046105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565384806,\"value\":29.94}}','',1565384806),(1046106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565384806,\"value\":72.61}}','',1565384806),(1046107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384822695}]}}','',1565384822),(1046108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565384822695}]}}','',1565384822),(1046109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565384822,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565384822),(1046110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384958757}]}}','',1565384958),(1046111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565384958757}]}}','',1565384959),(1046112,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565384959),(1046113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565384958,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565384959),(1046114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104094}]}}','',1565385104),(1046115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104533},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104533}]}}','',1565385104),(1046116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104094}]}}','',1565385105),(1046117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104533},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385104533}]}}','',1565385105),(1046118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565385104,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565385105),(1046119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385110145}]}}','',1565385110),(1046120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385110145}]}}','',1565385111),(1046121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565385110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565385111),(1046122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385112750}]}}','',1565385112),(1046123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385112750}]}}','',1565385113),(1046124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385113503}]}}','',1565385113),(1046125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385113503}]}}','',1565385114),(1046126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385114498}]}}','',1565385114),(1046127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385114498}]}}','',1565385115),(1046128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565385264652\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbed63-430c-4a6a-9444-b84edb844e70\",\"payLoadVersion\":1,\"token\":\"65dd9692b5089bc120e4cf2b95ba5ba5\"}}}','',1565385264),(1046129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565385264652\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbed63-430c-4a6a-9444-b84edb844e70\",\"payLoadVersion\":1,\"token\":\"65dd9692b5089bc120e4cf2b95ba5ba5\"}}}','',1565385265),(1046130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565385265),(1046131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565385265),(1046132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbed63-430c-4a6a-9444-b84edb844e70\",\"payLoadVersion\":1,\"token\":\"65dd9692b5089bc120e4cf2b95ba5ba5\"},\"telemetry\":{\"datetime\":1565385264,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565385265),(1046133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385325469}]}}','',1565385325),(1046134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385325469}]}}','',1565385326),(1046135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565385325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565385326),(1046136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385359261}]}}','',1565385359),(1046137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385359261}]}}','',1565385359),(1046138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565385359),(1046139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565385359),(1046140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565385359,\"value\":0}}','',1565385359),(1046141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385416267}]}}','',1565385416),(1046142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385416267}]}}','',1565385416),(1046143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565385416,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565385416),(1046144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385422070}]}}','',1565385422),(1046145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385422070}]}}','',1565385422),(1046146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385424664}]}}','',1565385424),(1046147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385425408}]}}','',1565385425),(1046148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385424664}]}}','',1565385425),(1046149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385425408}]}}','',1565385425),(1046150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385426412}]}}','',1565385426),(1046151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565385426412}]}}','',1565385426),(1046152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385469169}]}}','',1565385469),(1046153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385469169}]}}','',1565385469),(1046154,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565385469),(1046155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565385469,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565385469),(1046156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385491206}]}}','',1565385491),(1046157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385491206}]}}','',1565385491),(1046158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565385491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565385491),(1046159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565385556129}]}}','',1565385556),(1046160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565385556129}]}}','',1565385556),(1046161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385568986}]}}','',1565385569),(1046162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385568986}]}}','',1565385569),(1046163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565385569),(1046164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565385569),(1046165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565385568,\"value\":0.008}}','',1565385569),(1046166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385578985}]}}','',1565385579),(1046167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385578985}]}}','',1565385579),(1046168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565385579),(1046169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565385579),(1046170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565385578,\"value\":0}}','',1565385579),(1046171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565385612746}]}}','',1565385612),(1046172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bb68e01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565385613172}]}}','',1565385613),(1046173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565385612746}]}}','',1565385613),(1046174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565385613),(1046175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bb68e01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565385613172}]}}','',1565385613),(1046176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565385612,\"value\":30.19}}','',1565385613),(1046177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565385613,\"value\":71.88}}','',1565385613),(1046178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385676141}]}}','',1565385676),(1046179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565385676141}]}}','',1565385676),(1046180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565385676,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565385676),(1046181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385734928}]}}','',1565385735),(1046182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385734928}]}}','',1565385735),(1046183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385761627}]}}','',1565385761),(1046184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385761627}]}}','',1565385762),(1046185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565385762),(1046186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565385761,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565385762),(1046187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385887193}]}}','',1565385887),(1046188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565385887193}]}}','',1565385888),(1046189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565385887,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565385888),(1046190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385947935}]}}','',1565385948),(1046191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565385947935}]}}','',1565385948),(1046192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385991035}]}}','',1565385991),(1046193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565385991035}]}}','',1565385991),(1046194,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565385991),(1046195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565385991,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565385991),(1046196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386025952}]}}','',1565386026),(1046197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386025952}]}}','',1565386026),(1046198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565386025,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565386026),(1046199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386162451}]}}','',1565386162),(1046200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386162451}]}}','',1565386163),(1046201,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565386163),(1046202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565386162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565386163),(1046203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565386165098\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5efbf7df-4587-4920-9885-87f2ed96a07c\",\"payLoadVersion\":1,\"token\":\"fc58e4c5ae2acf94ef59a8c1edb8f6d3\"}}}','',1565386165),(1046204,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565386165098\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5efbf7df-4587-4920-9885-87f2ed96a07c\",\"payLoadVersion\":1,\"token\":\"fc58e4c5ae2acf94ef59a8c1edb8f6d3\"}}}','',1565386165),(1046205,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565386165),(1046206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565386165),(1046207,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5efbf7df-4587-4920-9885-87f2ed96a07c\",\"payLoadVersion\":1,\"token\":\"fc58e4c5ae2acf94ef59a8c1edb8f6d3\"},\"telemetry\":{\"datetime\":1565386165,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565386165),(1046208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386313919}]}}','',1565386314),(1046209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386313919}]}}','',1565386314),(1046210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565386313,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565386314),(1046211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386328574}]}}','',1565386328),(1046212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386328574}]}}','',1565386329),(1046213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565386328,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565386329),(1046214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386331169}]}}','',1565386331),(1046215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386331169}]}}','',1565386331),(1046216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386331923}]}}','',1565386332),(1046217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386331923}]}}','',1565386332),(1046218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386332926}]}}','',1565386333),(1046219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386332926}]}}','',1565386333),(1046220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386528525}]}}','',1565386528),(1046221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386528525}]}}','',1565386528),(1046222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565386528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565386528),(1046223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565386617364}]}}','',1565386617),(1046224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565386617791}]}}','',1565386617),(1046225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565386617364}]}}','',1565386617),(1046226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565386617791}]}}','',1565386618),(1046227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565386618),(1046228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565386617,\"value\":72.61}}','',1565386618),(1046229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565386617,\"value\":30.02}}','',1565386618),(1046230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386619979}]}}','',1565386620),(1046231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565386619979}]}}','',1565386621),(1046232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565386619,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565386621),(1046233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386630549}]}}','',1565386630),(1046234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386630549}]}}','',1565386631),(1046235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386633144}]}}','',1565386633),(1046236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386633144}]}}','',1565386634),(1046237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386633899}]}}','',1565386634),(1046238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386633899}]}}','',1565386635),(1046239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386634902}]}}','',1565386635),(1046240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565386634902}]}}','',1565386636),(1046241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386676125}]}}','',1565386676),(1046242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386676125}]}}','',1565386677),(1046243,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565386677),(1046244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565386676,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565386677),(1046245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386696013}]}}','',1565386696),(1046246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386696013}]}}','',1565386697),(1046247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565386696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565386697),(1046248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565386759040}]}}','',1565386759),(1046249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565386759040}]}}','',1565386760),(1046250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565386779274}]}}','',1565386779),(1046251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565386779274}]}}','',1565386780),(1046252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565386780),(1046253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565386780),(1046254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565386779,\"value\":0}}','',1565386780),(1046255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386880409}]}}','',1565386880),(1046256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565386880409}]}}','',1565386881),(1046257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565386880,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565386881),(1046258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565386936215}]}}','',1565386936),(1046259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565386936215}]}}','',1565386936),(1046260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386971673}]}}','',1565386971),(1046261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386971673}]}}','',1565386972),(1046262,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565386972),(1046263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565386971,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565386972),(1046264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386972527},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386972527}]}}','',1565386972),(1046265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386972527},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565386972527}]}}','',1565386973),(1046266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565387064612\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670fe766-1828-48de-ae34-28638620192e\",\"payLoadVersion\":1,\"token\":\"3d7dd78e0e36e37099f5b5a292d407a7\"}}}','',1565387064),(1046267,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565387064612\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670fe766-1828-48de-ae34-28638620192e\",\"payLoadVersion\":1,\"token\":\"3d7dd78e0e36e37099f5b5a292d407a7\"}}}','',1565387065),(1046268,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565387065),(1046269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565387065),(1046270,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670fe766-1828-48de-ae34-28638620192e\",\"payLoadVersion\":1,\"token\":\"3d7dd78e0e36e37099f5b5a292d407a7\"},\"telemetry\":{\"datetime\":1565387064,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565387065),(1046271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387089820}]}}','',1565387089),(1046272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387089820}]}}','',1565387090),(1046273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565387089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565387090),(1046274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565387149221}]}}','',1565387149),(1046275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565387149221}]}}','',1565387149),(1046276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387207981}]}}','',1565387208),(1046277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387207981}]}}','',1565387208),(1046278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565387208),(1046279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565387207,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565387208),(1046280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387229147}]}}','',1565387229),(1046281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387229147}]}}','',1565387229),(1046282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565387229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565387229),(1046283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387366247}]}}','',1565387366),(1046284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387366247}]}}','',1565387366),(1046285,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565387366),(1046286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565387366,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565387366),(1046287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565387423556}]}}','',1565387423),(1046288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565387423556}]}}','',1565387423),(1046289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565387423),(1046290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565387423,\"value\":30.19}}','',1565387424),(1046291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565387423982}]}}','',1565387424),(1046292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565387423982}]}}','',1565387424),(1046293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565387423,\"value\":71.63}}','',1565387425),(1046294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387520183}]}}','',1565387520),(1046295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387520183}]}}','',1565387521),(1046296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565387520,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565387521),(1046297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387546997}]}}','',1565387547),(1046298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387546997}]}}','',1565387548),(1046299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565387546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565387548),(1046300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387549591}]}}','',1565387549),(1046301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387549591}]}}','',1565387550),(1046302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387550346}]}}','',1565387550),(1046303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387550346}]}}','',1565387551),(1046304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387551350}]}}','',1565387551),(1046305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387551350}]}}','',1565387552),(1046306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387731612}]}}','',1565387731),(1046307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387731612}]}}','',1565387732),(1046308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565387731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565387732),(1046309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387823651}]}}','',1565387823),(1046310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565387823651}]}}','',1565387824),(1046311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565387823,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565387824),(1046312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387839065}]}}','',1565387839),(1046313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387839065}]}}','',1565387839),(1046314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387841660}]}}','',1565387841),(1046315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387841660}]}}','',1565387842),(1046316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387842414}]}}','',1565387842),(1046317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387842414}]}}','',1565387843),(1046318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387843417}]}}','',1565387843),(1046319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565387843417}]}}','',1565387844),(1046320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387882983}]}}','',1565387883),(1046321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565387882983}]}}','',1565387883),(1046322,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565387883),(1046323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565387882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565387883),(1046324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387900891}]}}','',1565387901),(1046325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565387900891}]}}','',1565387901),(1046326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565387900,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565387901),(1046327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565387962196}]}}','',1565387962),(1046328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565387962196}]}}','',1565387962),(1046329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565387965254\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53eae6c5-3c48-4635-b5b1-19a8befd0809\",\"payLoadVersion\":1,\"token\":\"59cb1659475d5da57c6f36cbfccd821a\"}}}','',1565387965),(1046330,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565387965254\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53eae6c5-3c48-4635-b5b1-19a8befd0809\",\"payLoadVersion\":1,\"token\":\"59cb1659475d5da57c6f36cbfccd821a\"}}}','',1565387965),(1046331,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565387965),(1046332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565387965),(1046333,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53eae6c5-3c48-4635-b5b1-19a8befd0809\",\"payLoadVersion\":1,\"token\":\"59cb1659475d5da57c6f36cbfccd821a\"},\"telemetry\":{\"datetime\":1565387965,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565387965),(1046334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565387979602}]}}','',1565387979),(1046335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565387979602}]}}','',1565387980),(1046336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565387980),(1046337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565387980),(1046338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565387979,\"value\":0}}','',1565387980),(1046339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388084678}]}}','',1565388084),(1046340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388084678}]}}','',1565388085),(1046341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565388084,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565388085),(1046342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565388137543}]}}','',1565388137),(1046343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565388137543}]}}','',1565388137),(1046344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388185900}]}}','',1565388186),(1046345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388185900}]}}','',1565388186),(1046346,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565388186),(1046347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565388185,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565388186),(1046348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388292396}]}}','',1565388292),(1046349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388292396}]}}','',1565388293),(1046350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565388292,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565388293),(1046351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565388350550}]}}','',1565388350),(1046352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565388350550}]}}','',1565388351),(1046353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388424908}]}}','',1565388425),(1046354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388424908}]}}','',1565388425),(1046355,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565388425),(1046356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565388424,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565388425),(1046357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565388428545}]}}','',1565388428),(1046358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bbbad01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565388428971}]}}','',1565388429),(1046359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bbbad01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565388428971}]}}','',1565388429),(1046360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565388428545}]}}','',1565388429),(1046361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565388429),(1046362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565388428,\"value\":72.49}}','',1565388429),(1046363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565388428,\"value\":30.02}}','',1565388429),(1046364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388432217}]}}','',1565388432),(1046365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388432217}]}}','',1565388433),(1046366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565388432,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565388433),(1046367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388570148}]}}','',1565388570),(1046368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565388570148}]}}','',1565388570),(1046369,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565388570),(1046370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565388570,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565388570),(1046371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388726454}]}}','',1565388726),(1046372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565388726454}]}}','',1565388727),(1046373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565388726,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565388727),(1046374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388765566}]}}','',1565388765),(1046375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388765566}]}}','',1565388766),(1046376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565388765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565388766),(1046377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388768172}]}}','',1565388768),(1046378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388768172}]}}','',1565388768),(1046379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388768915}]}}','',1565388769),(1046380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388768915}]}}','',1565388769),(1046381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388769919}]}}','',1565388770),(1046382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388769919}]}}','',1565388770),(1046383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565388865132\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"296158fd-94a9-4e7d-ac8e-345d38df83e4\",\"payLoadVersion\":1,\"token\":\"c0a4385d59fac29b3e1f321a1805eb59\"}}}','',1565388865),(1046384,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565388865132\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"296158fd-94a9-4e7d-ac8e-345d38df83e4\",\"payLoadVersion\":1,\"token\":\"c0a4385d59fac29b3e1f321a1805eb59\"}}}','',1565388865),(1046385,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565388865),(1046386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565388865),(1046387,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"296158fd-94a9-4e7d-ac8e-345d38df83e4\",\"payLoadVersion\":1,\"token\":\"c0a4385d59fac29b3e1f321a1805eb59\"},\"telemetry\":{\"datetime\":1565388865,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565388865),(1046388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388934731}]}}','',1565388934),(1046389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565388934731}]}}','',1565388935),(1046390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565388934,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565388935),(1046391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389027368}]}}','',1565389027),(1046392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389027368}]}}','',1565389027),(1046393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565389027,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565389027),(1046394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389047716}]}}','',1565389047),(1046395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389047716}]}}','',1565389047),(1046396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389050301}]}}','',1565389050),(1046397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389050301}]}}','',1565389050),(1046398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389051054}]}}','',1565389051),(1046399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389051054}]}}','',1565389051),(1046400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389052058}]}}','',1565389052),(1046401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565389052058}]}}','',1565389052),(1046402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389089950}]}}','',1565389090),(1046403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389089950}]}}','',1565389091),(1046404,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565389091),(1046405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565389089,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565389091),(1046406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389105698}]}}','',1565389105),(1046407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389105698}]}}','',1565389106),(1046408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565389105,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565389106),(1046409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165426}]}}','',1565389165),(1046410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165865},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165865}]}}','',1565389166),(1046411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165426}]}}','',1565389166),(1046412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165865},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565389165865}]}}','',1565389166),(1046413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389179888}]}}','',1565389180),(1046414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389179888}]}}','',1565389180),(1046415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565389180),(1046416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565389180),(1046417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565389179,\"value\":0}}','',1565389180),(1046418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565389234256}]}}','',1565389234),(1046419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565389234684}]}}','',1565389234),(1046420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565389234256}]}}','',1565389235),(1046421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565389235),(1046422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565389234684}]}}','',1565389235),(1046423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565389234,\"value\":30.19}}','',1565389235),(1046424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565389234,\"value\":71.39}}','',1565389235),(1046425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389289139}]}}','',1565389289),(1046426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389289139}]}}','',1565389290),(1046427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565389289,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565389290),(1046428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389338830}]}}','',1565389339),(1046429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389338830}]}}','',1565389339),(1046430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389396448}]}}','',1565389396),(1046431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389396448}]}}','',1565389397),(1046432,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565389397),(1046433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565389396,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565389397),(1046434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389495014}]}}','',1565389495),(1046435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389495014}]}}','',1565389495),(1046436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565389495,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565389495),(1046437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389551838}]}}','',1565389552),(1046438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565389551838}]}}','',1565389552),(1046439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389635332}]}}','',1565389635),(1046440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389635332}]}}','',1565389635),(1046441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565389635,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565389635),(1046442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389641834}]}}','',1565389642),(1046443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389641834}]}}','',1565389642),(1046444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565389642),(1046445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565389641,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565389642),(1046446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565389765633\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a5bb18a-2c6f-41c3-9b8a-fc4c214f8730\",\"payLoadVersion\":1,\"token\":\"1cac799cd120ea12be8c911a5a787bdc\"}}}','',1565389765),(1046447,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565389765633\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a5bb18a-2c6f-41c3-9b8a-fc4c214f8730\",\"payLoadVersion\":1,\"token\":\"1cac799cd120ea12be8c911a5a787bdc\"}}}','',1565389765),(1046448,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565389765),(1046449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565389765),(1046450,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a5bb18a-2c6f-41c3-9b8a-fc4c214f8730\",\"payLoadVersion\":1,\"token\":\"1cac799cd120ea12be8c911a5a787bdc\"},\"telemetry\":{\"datetime\":1565389765,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565389765),(1046451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389773898}]}}','',1565389774),(1046452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565389773898}]}}','',1565389774),(1046453,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565389774),(1046454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565389773,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565389774),(1046455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389932673}]}}','',1565389932),(1046456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565389932673}]}}','',1565389933),(1046457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565389932,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565389933),(1046458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389983852}]}}','',1565389984),(1046459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389983852}]}}','',1565389984),(1046460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565389983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565389984),(1046461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389986457}]}}','',1565389986),(1046462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389986457}]}}','',1565389987),(1046463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389987201}]}}','',1565389987),(1046464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389987201}]}}','',1565389988),(1046465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389988217}]}}','',1565389988),(1046466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565389988217}]}}','',1565389989),(1046467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390137768}]}}','',1565390137),(1046468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390137768}]}}','',1565390138),(1046469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565390137,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565390138),(1046470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390231065}]}}','',1565390231),(1046471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390231065}]}}','',1565390231),(1046472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565390231,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565390231),(1046473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565390239825}]}}','',1565390239),(1046474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bbbad010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565390240252}]}}','',1565390240),(1046475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bbbad010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565390240252}]}}','',1565390240),(1046476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565390239825}]}}','',1565390240),(1046477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565390240),(1046478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565390239,\"value\":30.02}}','',1565390240),(1046479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565390240,\"value\":72.43}}','',1565390240),(1046480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390256374}]}}','',1565390256),(1046481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390256374}]}}','',1565390257),(1046482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390258971}]}}','',1565390259),(1046483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390258971}]}}','',1565390259),(1046484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390259713}]}}','',1565390259),(1046485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390259713}]}}','',1565390260),(1046486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390260727}]}}','',1565390260),(1046487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565390260727}]}}','',1565390261),(1046488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390297003}]}}','',1565390297),(1046489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390297003}]}}','',1565390297),(1046490,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565390297),(1046491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565390297,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565390297),(1046492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390310605}]}}','',1565390310),(1046493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390310605}]}}','',1565390311),(1046494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565390310,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565390311),(1046495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390311457},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390311457}]}}','',1565390311),(1046496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390311457},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390311457}]}}','',1565390312),(1046497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565390371966}]}}','',1565390372),(1046498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565390371966}]}}','',1565390372),(1046499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390380164}]}}','',1565390380),(1046500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390380164}]}}','',1565390380),(1046501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565390380),(1046502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565390380),(1046503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565390380,\"value\":0}}','',1565390380),(1046504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390493547}]}}','',1565390493),(1046505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565390493547}]}}','',1565390494),(1046506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565390493,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565390494),(1046507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390540109}]}}','',1565390540),(1046508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390540109}]}}','',1565390540),(1046509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390606985}]}}','',1565390607),(1046510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390606985}]}}','',1565390607),(1046511,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565390607),(1046512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565390606,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565390607),(1046513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565390664990\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9fef481-4d79-427f-85be-575e9cf969f9\",\"payLoadVersion\":1,\"token\":\"caa9f97ddd348c47c59d873e848948ae\"}}}','',1565390665),(1046514,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565390664990\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9fef481-4d79-427f-85be-575e9cf969f9\",\"payLoadVersion\":1,\"token\":\"caa9f97ddd348c47c59d873e848948ae\"}}}','',1565390665),(1046515,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565390665),(1046516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565390665),(1046517,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9fef481-4d79-427f-85be-575e9cf969f9\",\"payLoadVersion\":1,\"token\":\"caa9f97ddd348c47c59d873e848948ae\"},\"telemetry\":{\"datetime\":1565390664,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565390665),(1046518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390697642}]}}','',1565390697),(1046519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390697642}]}}','',1565390697),(1046520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565390697,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565390697),(1046521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390753105}]}}','',1565390753),(1046522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565390753105}]}}','',1565390754),(1046523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390838399}]}}','',1565390838),(1046524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565390838399}]}}','',1565390839),(1046525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565390838,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565390839),(1046526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390858575}]}}','',1565390858),(1046527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390858575}]}}','',1565390859),(1046528,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565390859),(1046529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565390858,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565390859),(1046530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390977796}]}}','',1565390977),(1046531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565390977796}]}}','',1565390978),(1046532,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565390978),(1046533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565390977,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565390978),(1046534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565391044968}]}}','',1565391045),(1046535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565391044968}]}}','',1565391045),(1046536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565391045),(1046537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565391044,\"value\":30.19}}','',1565391045),(1046538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565391045395}]}}','',1565391045),(1046539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565391045395}]}}','',1565391046),(1046540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565391045,\"value\":71.39}}','',1565391046),(1046541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391138941}]}}','',1565391139),(1046542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391138941}]}}','',1565391139),(1046543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565391138,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565391139),(1046544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391202239}]}}','',1565391202),(1046545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391202239}]}}','',1565391202),(1046546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565391202,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565391202),(1046547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391204834}]}}','',1565391204),(1046548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391204834}]}}','',1565391205),(1046549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391205588}]}}','',1565391205),(1046550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391205588}]}}','',1565391206),(1046551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391206591}]}}','',1565391206),(1046552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391206591}]}}','',1565391207),(1046553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391340816}]}}','',1565391340),(1046554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391340816}]}}','',1565391341),(1046555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565391340,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565391341),(1046556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391434792}]}}','',1565391434),(1046557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391434792}]}}','',1565391435),(1046558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565391434,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565391435),(1046559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391464931}]}}','',1565391465),(1046560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391464931}]}}','',1565391465),(1046561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391467516}]}}','',1565391467),(1046562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391467516}]}}','',1565391467),(1046563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391468271}]}}','',1565391468),(1046564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391468271}]}}','',1565391468),(1046565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391469284}]}}','',1565391469),(1046566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565391469284}]}}','',1565391469),(1046567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565391503985}]}}','',1565391504),(1046568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565391503985}]}}','',1565391504),(1046569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565391504),(1046570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565391503,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565391504),(1046571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391517701}]}}','',1565391517),(1046572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391517701}]}}','',1565391517),(1046573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565391517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565391517),(1046574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565391565573\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51dbf0e6-b766-4225-9642-274265608ad8\",\"payLoadVersion\":1,\"token\":\"90ddc1e9029852939508a5e30a1c4b62\"}}}','',1565391565),(1046575,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565391565573\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51dbf0e6-b766-4225-9642-274265608ad8\",\"payLoadVersion\":1,\"token\":\"90ddc1e9029852939508a5e30a1c4b62\"}}}','',1565391566),(1046576,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565391566),(1046577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565391566),(1046578,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51dbf0e6-b766-4225-9642-274265608ad8\",\"payLoadVersion\":1,\"token\":\"90ddc1e9029852939508a5e30a1c4b62\"},\"telemetry\":{\"datetime\":1565391565,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565391566),(1046579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565391574953}]}}','',1565391575),(1046580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565391574953}]}}','',1565391576),(1046581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391580432}]}}','',1565391580),(1046582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391580432}]}}','',1565391581),(1046583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565391581),(1046584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565391581),(1046585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565391580,\"value\":0}}','',1565391581),(1046586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391697892}]}}','',1565391698),(1046587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565391697892}]}}','',1565391698),(1046588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565391697,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565391698),(1046589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391741374}]}}','',1565391741),(1046590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391741374}]}}','',1565391742),(1046591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565391817763}]}}','',1565391817),(1046592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565391817763}]}}','',1565391818),(1046593,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565391818),(1046594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565391817,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565391818),(1046595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391900239}]}}','',1565391900),(1046596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565391900239}]}}','',1565391900),(1046597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565391900,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565391900),(1046598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391954360}]}}','',1565391954),(1046599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565391954360}]}}','',1565391955),(1046600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392041491}]}}','',1565392041),(1046601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392041491}]}}','',1565392042),(1046602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565392041,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565392042),(1046603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392051186}]}}','',1565392051),(1046604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392051186}]}}','',1565392051),(1046605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565392051),(1046606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565392051,\"value\":30.02}}','',1565392051),(1046607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392051612}]}}','',1565392051),(1046608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392051612}]}}','',1565392052),(1046609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565392051,\"value\":72.18}}','',1565392052),(1046610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392052466},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392052466}]}}','',1565392052),(1046611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392052466},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392052466}]}}','',1565392053),(1046612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392075418}]}}','',1565392075),(1046613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392075418}]}}','',1565392075),(1046614,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565392075),(1046615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565392075,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565392075),(1046616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392181682}]}}','',1565392181),(1046617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392181682}]}}','',1565392182),(1046618,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565392182),(1046619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565392181,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565392182),(1046620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392345267}]}}','',1565392345),(1046621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392345267}]}}','',1565392345),(1046622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565392345,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565392345),(1046623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392420553}]}}','',1565392420),(1046624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392420553}]}}','',1565392421),(1046625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565392420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565392421),(1046626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392423158}]}}','',1565392423),(1046627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392423158}]}}','',1565392424),(1046628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392423901}]}}','',1565392424),(1046629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392423901}]}}','',1565392425),(1046630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392424925}]}}','',1565392425),(1046631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392424925}]}}','',1565392426),(1046632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392460353}]}}','',1565392460),(1046633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392460780}]}}','',1565392460),(1046634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392460353}]}}','',1565392461),(1046635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392460780}]}}','',1565392461),(1046636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565392461),(1046637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565392460,\"value\":71.39}}','',1565392461),(1046638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565392460,\"value\":30.19}}','',1565392461),(1046639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392461634},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392461634}]}}','',1565392461),(1046640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392461634},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565392461634}]}}','',1565392462),(1046641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565392465934\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37b39208-b23e-4d4a-a5c1-fbb0b9dfb1b5\",\"payLoadVersion\":1,\"token\":\"0ffd9bf88a7d63cc77e4228400d82af6\"}}}','',1565392466),(1046642,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565392465934\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37b39208-b23e-4d4a-a5c1-fbb0b9dfb1b5\",\"payLoadVersion\":1,\"token\":\"0ffd9bf88a7d63cc77e4228400d82af6\"}}}','',1565392467),(1046643,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565392467),(1046644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565392467),(1046645,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37b39208-b23e-4d4a-a5c1-fbb0b9dfb1b5\",\"payLoadVersion\":1,\"token\":\"0ffd9bf88a7d63cc77e4228400d82af6\"},\"telemetry\":{\"datetime\":1565392465,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565392467),(1046646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392543772}]}}','',1565392543),(1046647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392543772}]}}','',1565392544),(1046648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565392543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565392544),(1046649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392638530}]}}','',1565392638),(1046650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565392638530}]}}','',1565392639),(1046651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565392638,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565392639),(1046652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392673585}]}}','',1565392673),(1046653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392673585}]}}','',1565392674),(1046654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392676190}]}}','',1565392676),(1046655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392676190}]}}','',1565392676),(1046656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392676933}]}}','',1565392677),(1046657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392676933}]}}','',1565392677),(1046658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392677947}]}}','',1565392678),(1046659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565392677947}]}}','',1565392678),(1046660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392710942}]}}','',1565392711),(1046661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565392710942}]}}','',1565392711),(1046662,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565392711),(1046663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565392710,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565392711),(1046664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392721688}]}}','',1565392721),(1046665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392721688}]}}','',1565392722),(1046666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565392721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565392722),(1046667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565392777959}]}}','',1565392778),(1046668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565392777959}]}}','',1565392778),(1046669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565392780699}]}}','',1565392780),(1046670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565392780699}]}}','',1565392781),(1046671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565392781),(1046672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565392781),(1046673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565392780,\"value\":0}}','',1565392781),(1046674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392902287}]}}','',1565392902),(1046675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565392902287}]}}','',1565392902),(1046676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565392902,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565392902),(1046677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565392942641}]}}','',1565392942),(1046678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565392942641}]}}','',1565392943),(1046679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393028619}]}}','',1565393028),(1046680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393028619}]}}','',1565393029),(1046681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565393029),(1046682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565393028,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565393029),(1046683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393102875}]}}','',1565393103),(1046684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393102875}]}}','',1565393103),(1046685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565393102,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565393103),(1046686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565393155647}]}}','',1565393155),(1046687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565393155647}]}}','',1565393155),(1046688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393244733}]}}','',1565393244),(1046689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393244733}]}}','',1565393244),(1046690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565393244,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565393245),(1046691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393292428}]}}','',1565393292),(1046692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393292428}]}}','',1565393293),(1046693,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565393293),(1046694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565393292,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565393293),(1046695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565393366252\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f620f23b-55b3-46cf-adf8-d744059c2cbe\",\"payLoadVersion\":1,\"token\":\"4f062b2b3de45bc9403877eafbc0e046\"}}}','',1565393366),(1046696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565393366252\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f620f23b-55b3-46cf-adf8-d744059c2cbe\",\"payLoadVersion\":1,\"token\":\"4f062b2b3de45bc9403877eafbc0e046\"}}}','',1565393367),(1046697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565393367),(1046698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565393367),(1046699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f620f23b-55b3-46cf-adf8-d744059c2cbe\",\"payLoadVersion\":1,\"token\":\"4f062b2b3de45bc9403877eafbc0e046\"},\"telemetry\":{\"datetime\":1565393366,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565393367),(1046700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393385614}]}}','',1565393385),(1046701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393385614}]}}','',1565393386),(1046702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565393386),(1046703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565393385,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565393386),(1046704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393551543}]}}','',1565393551),(1046705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393551543}]}}','',1565393552),(1046706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565393551,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565393552),(1046707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393639129}]}}','',1565393639),(1046708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393639129}]}}','',1565393639),(1046709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565393639,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565393639),(1046710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393641731}]}}','',1565393641),(1046711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393641731}]}}','',1565393642),(1046712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393642485}]}}','',1565393642),(1046713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393642485}]}}','',1565393643),(1046714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393643499}]}}','',1565393643),(1046715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393643499}]}}','',1565393644),(1046716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393746759}]}}','',1565393746),(1046717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393746759}]}}','',1565393747),(1046718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565393746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565393747),(1046719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393842347}]}}','',1565393842),(1046720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565393842347}]}}','',1565393842),(1046721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565393842,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565393842),(1046722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565393866156}]}}','',1565393866),(1046723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565393866583}]}}','',1565393866),(1046724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565393866156}]}}','',1565393866),(1046725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565393866583}]}}','',1565393866),(1046726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565393866),(1046727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565393866,\"value\":72.18}}','',1565393866),(1046728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565393866,\"value\":30.02}}','',1565393866),(1046729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393882103}]}}','',1565393882),(1046730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393882103}]}}','',1565393882),(1046731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393884699}]}}','',1565393884),(1046732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393885443}]}}','',1565393885),(1046733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393884699}]}}','',1565393885),(1046734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393885443}]}}','',1565393885),(1046735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393886457}]}}','',1565393886),(1046736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565393886457}]}}','',1565393886),(1046737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393917899}]}}','',1565393918),(1046738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565393917899}]}}','',1565393918),(1046739,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565393918),(1046740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565393917,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565393918),(1046741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393925465}]}}','',1565393925),(1046742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565393925465}]}}','',1565393925),(1046743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565393925,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565393925),(1046744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565393980908}]}}','',1565393981),(1046745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565393980997}]}}','',1565393981),(1046746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565393980908}]}}','',1565393981),(1046747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565393980997}]}}','',1565393981),(1046748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565393981),(1046749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565393981),(1046750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565393980,\"value\":0}}','',1565393981),(1046751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394106808}]}}','',1565394106),(1046752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394106808}]}}','',1565394107),(1046753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565394106,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565394107),(1046754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565394143939}]}}','',1565394144),(1046755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565394143939}]}}','',1565394145),(1046756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394239326}]}}','',1565394239),(1046757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394239326}]}}','',1565394240),(1046758,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565394240),(1046759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565394239,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565394240),(1046760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565394267374\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88e0bc78-ad6b-4df2-bc45-f94c6e584051\",\"payLoadVersion\":1,\"token\":\"ec055753861dc8f520db8da3e3c5d7cd\"}}}','',1565394267),(1046761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565394267374\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88e0bc78-ad6b-4df2-bc45-f94c6e584051\",\"payLoadVersion\":1,\"token\":\"ec055753861dc8f520db8da3e3c5d7cd\"}}}','',1565394268),(1046762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565394268),(1046763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565394268),(1046764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88e0bc78-ad6b-4df2-bc45-f94c6e584051\",\"payLoadVersion\":1,\"token\":\"ec055753861dc8f520db8da3e3c5d7cd\"},\"telemetry\":{\"datetime\":1565394267,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565394268),(1046765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565394274431}]}}','',1565394274),(1046766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565394274858}]}}','',1565394275),(1046767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565394274431}]}}','',1565394275),(1046768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565394274858}]}}','',1565394275),(1046769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565394275),(1046770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565394274,\"value\":71.39}}','',1565394275),(1046771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565394274,\"value\":30.19}}','',1565394275),(1046772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394305493}]}}','',1565394305),(1046773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394305493}]}}','',1565394306),(1046774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565394305,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565394306),(1046775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565394356944}]}}','',1565394357),(1046776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565394356944}]}}','',1565394357),(1046777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394448121}]}}','',1565394448),(1046778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394448121}]}}','',1565394448),(1046779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565394448,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565394448),(1046780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394509401}]}}','',1565394509),(1046781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394509401}]}}','',1565394510),(1046782,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565394510),(1046783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565394509,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565394510),(1046784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394589628}]}}','',1565394589),(1046785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565394589628}]}}','',1565394590),(1046786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565394590),(1046787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565394589,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565394590),(1046788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394757714}]}}','',1565394757),(1046789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565394757714}]}}','',1565394758),(1046790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565394757,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565394758),(1046791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394857757}]}}','',1565394857),(1046792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394857757}]}}','',1565394858),(1046793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565394857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565394858),(1046794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394860363}]}}','',1565394860),(1046795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394860363}]}}','',1565394860),(1046796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394861107}]}}','',1565394861),(1046797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394861107}]}}','',1565394861),(1046798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394862110}]}}','',1565394862),(1046799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394862110}]}}','',1565394862),(1046800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394949867}]}}','',1565394950),(1046801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565394949867}]}}','',1565394951),(1046802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565394949,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565394951),(1046803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395046128}]}}','',1565395046),(1046804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395046128}]}}','',1565395047),(1046805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565395046,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565395047),(1046806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395090543}]}}','',1565395090),(1046807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395090543}]}}','',1565395091),(1046808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395093139}]}}','',1565395093),(1046809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395093892}]}}','',1565395094),(1046810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395093139}]}}','',1565395094),(1046811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395093892}]}}','',1565395094),(1046812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395094896}]}}','',1565395095),(1046813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565395094896}]}}','',1565395095),(1046814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395124875}]}}','',1565395125),(1046815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395124875}]}}','',1565395125),(1046816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565395125),(1046817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565395124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565395125),(1046818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565395129423}]}}','',1565395129),(1046819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565395129423}]}}','',1565395130),(1046820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565395129,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565395130),(1046821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565395167116\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62391c52-5ca4-4719-ba38-32d1b9122959\",\"payLoadVersion\":1,\"token\":\"7e74b79f96d775a4ec85d16594fc0681\"}}}','',1565395167),(1046822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565395167116\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62391c52-5ca4-4719-ba38-32d1b9122959\",\"payLoadVersion\":1,\"token\":\"7e74b79f96d775a4ec85d16594fc0681\"}}}','',1565395167),(1046823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565395167),(1046824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565395167),(1046825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62391c52-5ca4-4719-ba38-32d1b9122959\",\"payLoadVersion\":1,\"token\":\"7e74b79f96d775a4ec85d16594fc0681\"},\"telemetry\":{\"datetime\":1565395167,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565395167),(1046826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395181303}]}}','',1565395181),(1046827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395181303}]}}','',1565395182),(1046828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565395182),(1046829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565395182),(1046830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565395181,\"value\":0}}','',1565395182),(1046831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565395183878}]}}','',1565395184),(1046832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565395183878}]}}','',1565395184),(1046833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565395311348}]}}','',1565395311),(1046834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565395311348}]}}','',1565395312),(1046835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565395311,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565395312),(1046836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395345246}]}}','',1565395345),(1046837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395345246}]}}','',1565395345),(1046838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395450213}]}}','',1565395450),(1046839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395450213}]}}','',1565395450),(1046840,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565395450),(1046841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565395450,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565395450),(1046842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395507949}]}}','',1565395508),(1046843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395507949}]}}','',1565395508),(1046844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565395507,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565395508),(1046845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395558252}]}}','',1565395558),(1046846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565395558252}]}}','',1565395558),(1046847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395651397}]}}','',1565395651),(1046848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395651397}]}}','',1565395651),(1046849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565395651,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565395651),(1046850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565395676498}]}}','',1565395676),(1046851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700bbbad01020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565395676498}]}}','',1565395676),(1046852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565395676),(1046853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565395676,\"value\":30.02}}','',1565395676),(1046854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565395676925}]}}','',1565395677),(1046855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565395676925}]}}','',1565395677),(1046856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565395676,\"value\":72.18}}','',1565395677),(1046857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395726359}]}}','',1565395726),(1046858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395726359}]}}','',1565395726),(1046859,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565395726),(1046860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565395726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565395726),(1046861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395793608}]}}','',1565395793),(1046862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565395793608}]}}','',1565395794),(1046863,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565395794),(1046864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565395793,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565395794),(1046865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395963853}]}}','',1565395964),(1046866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565395963853}]}}','',1565395964),(1046867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565395963,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565395964),(1046868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565396067374\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e2a6b58-0dbb-4b14-a6ea-acc7f552e1f5\",\"payLoadVersion\":1,\"token\":\"e872089527f397df043177a4f7dfe9cc\"}}}','',1565396067),(1046869,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565396067374\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e2a6b58-0dbb-4b14-a6ea-acc7f552e1f5\",\"payLoadVersion\":1,\"token\":\"e872089527f397df043177a4f7dfe9cc\"}}}','',1565396068),(1046870,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565396068),(1046871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565396068),(1046872,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e2a6b58-0dbb-4b14-a6ea-acc7f552e1f5\",\"payLoadVersion\":1,\"token\":\"e872089527f397df043177a4f7dfe9cc\"},\"telemetry\":{\"datetime\":1565396067,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565396068),(1046873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396076204}]}}','',1565396076),(1046874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396076204}]}}','',1565396076),(1046875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565396076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565396076),(1046876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396078799}]}}','',1565396078),(1046877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396078799}]}}','',1565396079),(1046878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396079552}]}}','',1565396079),(1046879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396079552}]}}','',1565396080),(1046880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396080556}]}}','',1565396080),(1046881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396080556}]}}','',1565396081),(1046882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565396084025}]}}','',1565396084),(1046883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565396084025}]}}','',1565396084),(1046884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565396084),(1046885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565396084,\"value\":30.19}}','',1565396084),(1046886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565396084449}]}}','',1565396084),(1046887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565396084449}]}}','',1565396085),(1046888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565396084,\"value\":71.27}}','',1565396085),(1046889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396152993}]}}','',1565396153),(1046890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396152993}]}}','',1565396153),(1046891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565396152,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565396153),(1046892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396249921}]}}','',1565396250),(1046893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396249921}]}}','',1565396250),(1046894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565396249,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565396250),(1046895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396299014}]}}','',1565396299),(1046896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396299014}]}}','',1565396299),(1046897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396301598}]}}','',1565396301),(1046898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396302352}]}}','',1565396302),(1046899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396302352}]}}','',1565396302),(1046900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396301598}]}}','',1565396302),(1046901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396303358}]}}','',1565396303),(1046902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565396303358}]}}','',1565396303),(1046903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396331832}]}}','',1565396331),(1046904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396331832}]}}','',1565396332),(1046905,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565396332),(1046906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565396331,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565396332),(1046907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396333360}]}}','',1565396333),(1046908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396333360}]}}','',1565396333),(1046909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565396333,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565396333),(1046910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396381601}]}}','',1565396381),(1046911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396381601}]}}','',1565396382),(1046912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565396382),(1046913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565396382),(1046914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565396381,\"value\":0}}','',1565396382),(1046915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565396386929}]}}','',1565396387),(1046916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565396386929}]}}','',1565396387),(1046917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396515859}]}}','',1565396516),(1046918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565396515859}]}}','',1565396516),(1046919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565396515,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565396516),(1046920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396543958}]}}','',1565396544),(1046921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396543958}]}}','',1565396544),(1046922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565396544),(1046923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565396544),(1046924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565396543,\"value\":0.008}}','',1565396544),(1046925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396546544}]}}','',1565396546),(1046926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396546544}]}}','',1565396546),(1046927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396553969}]}}','',1565396554),(1046928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396553969}]}}','',1565396554),(1046929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565396554),(1046930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565396554),(1046931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565396553,\"value\":0}}','',1565396554),(1046932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396661059}]}}','',1565396661),(1046933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396661059}]}}','',1565396662),(1046934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565396662),(1046935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565396661,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565396662),(1046936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396710438}]}}','',1565396710),(1046937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396710438}]}}','',1565396711),(1046938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565396710,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565396711),(1046939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396759569}]}}','',1565396759),(1046940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565396759569}]}}','',1565396760),(1046941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396854576}]}}','',1565396854),(1046942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565396854576}]}}','',1565396855),(1046943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565396854,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565396855),(1046944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396943331}]}}','',1565396943),(1046945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396943331}]}}','',1565396944),(1046946,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565396944),(1046947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565396943,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565396944),(1046948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565396966792\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e985681f-215a-4f0c-ac4b-d4eece4d7f8d\",\"payLoadVersion\":1,\"token\":\"1bd024b06864d4af3daf0b3af907ec77\"}}}','',1565396966),(1046949,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565396966792\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e985681f-215a-4f0c-ac4b-d4eece4d7f8d\",\"payLoadVersion\":1,\"token\":\"1bd024b06864d4af3daf0b3af907ec77\"}}}','',1565396967),(1046950,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565396967),(1046951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565396967),(1046952,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e985681f-215a-4f0c-ac4b-d4eece4d7f8d\",\"payLoadVersion\":1,\"token\":\"1bd024b06864d4af3daf0b3af907ec77\"},\"telemetry\":{\"datetime\":1565396966,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565396967),(1046953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396997631}]}}','',1565396997),(1046954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565396997631}]}}','',1565396998),(1046955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565396998),(1046956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565396997,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565396998),(1046957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397169966}]}}','',1565397170),(1046958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397169966}]}}','',1565397170),(1046959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565397169,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565397170),(1046960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397294536}]}}','',1565397294),(1046961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397294536}]}}','',1565397294),(1046962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565397294,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565397294),(1046963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397297132}]}}','',1565397297),(1046964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397297132}]}}','',1565397297),(1046965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397297886}]}}','',1565397298),(1046966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397297886}]}}','',1565397298),(1046967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397298890}]}}','',1565397299),(1046968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397298890}]}}','',1565397299),(1046969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356122}]}}','',1565397356),(1046970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356122}]}}','',1565397356),(1046971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565397356,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565397356),(1046972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356974},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356974}]}}','',1565397357),(1046973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356974},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397356974}]}}','',1565397357),(1046974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397453718}]}}','',1565397453),(1046975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397453718}]}}','',1565397454),(1046976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565397453,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565397454),(1046977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397486707}]}}','',1565397486),(1046978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397486707}]}}','',1565397487),(1046979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565397487),(1046980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565397486,\"value\":30.11}}','',1565397487),(1046981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397487134}]}}','',1565397487),(1046982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397487134}]}}','',1565397488),(1046983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565397487,\"value\":72.24}}','',1565397488),(1046984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397507305}]}}','',1565397507),(1046985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397507305}]}}','',1565397508),(1046986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397509880}]}}','',1565397510),(1046987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397509880}]}}','',1565397510),(1046988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397510636}]}}','',1565397510),(1046989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397510636}]}}','',1565397511),(1046990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397511641}]}}','',1565397511),(1046991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565397511641}]}}','',1565397512),(1046992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397537357}]}}','',1565397537),(1046993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397537357}]}}','',1565397538),(1046994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565397537,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565397538),(1046995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565397538695}]}}','',1565397538),(1046996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565397538695}]}}','',1565397539),(1046997,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565397539),(1046998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565397538,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565397539),(1046999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565397589893}]}}','',1565397590),(1047000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565397589893}]}}','',1565397590),(1047001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397720491}]}}','',1565397720),(1047002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565397720491}]}}','',1565397721),(1047003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565397720,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565397721),(1047004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397747889}]}}','',1565397748),(1047005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397747889}]}}','',1565397748),(1047006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397754305}]}}','',1565397754),(1047007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397754305}]}}','',1565397755),(1047008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565397755),(1047009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565397755),(1047010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565397754,\"value\":0}}','',1565397755),(1047011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565397867074\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa7f229c-260f-4570-b068-e51b0cc8d1c6\",\"payLoadVersion\":1,\"token\":\"9579d001aab8e548e6d53ffdd986d622\"}}}','',1565397867),(1047012,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565397867074\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa7f229c-260f-4570-b068-e51b0cc8d1c6\",\"payLoadVersion\":1,\"token\":\"9579d001aab8e548e6d53ffdd986d622\"}}}','',1565397867),(1047013,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565397867),(1047014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565397867),(1047015,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa7f229c-260f-4570-b068-e51b0cc8d1c6\",\"payLoadVersion\":1,\"token\":\"9579d001aab8e548e6d53ffdd986d622\"},\"telemetry\":{\"datetime\":1565397867,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565397867),(1047016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565397872057}]}}','',1565397872),(1047017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565397872057}]}}','',1565397872),(1047018,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565397872),(1047019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565397872,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565397872),(1047020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397893304}]}}','',1565397893),(1047021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bb68e01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397893304}]}}','',1565397893),(1047022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565397893),(1047023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565397893,\"value\":30.19}}','',1565397893),(1047024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397893730}]}}','',1565397893),(1047025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565397893730}]}}','',1565397894),(1047026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565397893,\"value\":71.39}}','',1565397894),(1047027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397912936}]}}','',1565397913),(1047028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565397912936}]}}','',1565397913),(1047029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565397912,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565397913),(1047030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397960906}]}}','',1565397961),(1047031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565397960906}]}}','',1565397961),(1047032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398057702}]}}','',1565398057),(1047033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398057702}]}}','',1565398058),(1047034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565398057,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565398058),(1047035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398160308}]}}','',1565398160),(1047036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398160308}]}}','',1565398160),(1047037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565398160),(1047038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565398160,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565398160),(1047039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398201710}]}}','',1565398201),(1047040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398201710}]}}','',1565398201),(1047041,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565398201),(1047042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565398201,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565398201),(1047043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398376277}]}}','',1565398376),(1047044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398376277}]}}','',1565398377),(1047045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565398376,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565398377),(1047046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398512683}]}}','',1565398512),(1047047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398512683}]}}','',1565398513),(1047048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565398512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565398513),(1047049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398515289}]}}','',1565398515),(1047050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398516042}]}}','',1565398516),(1047051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398515289}]}}','',1565398516),(1047052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398516042}]}}','',1565398516),(1047053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398517038}]}}','',1565398517),(1047054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398517038}]}}','',1565398517),(1047055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398562278}]}}','',1565398562),(1047056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398562278}]}}','',1565398563),(1047057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565398562,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565398563),(1047058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398657484}]}}','',1565398657),(1047059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565398657484}]}}','',1565398658),(1047060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565398657,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565398658),(1047061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398715755}]}}','',1565398715),(1047062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398715755}]}}','',1565398716),(1047063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398718352}]}}','',1565398718),(1047064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398718352}]}}','',1565398718),(1047065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398719104}]}}','',1565398719),(1047066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398719104}]}}','',1565398719),(1047067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398720108}]}}','',1565398720),(1047068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565398720108}]}}','',1565398720),(1047069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398741393}]}}','',1565398741),(1047070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398741393}]}}','',1565398741),(1047071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565398741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565398741),(1047072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398745796}]}}','',1565398745),(1047073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565398745796}]}}','',1565398746),(1047074,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565398746),(1047075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565398745,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565398746),(1047076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565398767431\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ce74933-e9a9-4c04-8b61-3ff985792687\",\"payLoadVersion\":1,\"token\":\"b5f12442fd9378f23b2f7831d4738580\"}}}','',1565398767),(1047077,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565398767431\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ce74933-e9a9-4c04-8b61-3ff985792687\",\"payLoadVersion\":1,\"token\":\"b5f12442fd9378f23b2f7831d4738580\"}}}','',1565398767),(1047078,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565398767),(1047079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565398767),(1047080,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ce74933-e9a9-4c04-8b61-3ff985792687\",\"payLoadVersion\":1,\"token\":\"b5f12442fd9378f23b2f7831d4738580\"},\"telemetry\":{\"datetime\":1565398767,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565398767),(1047081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565398792834}]}}','',1565398793),(1047082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565398792834}]}}','',1565398793),(1047083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398925215}]}}','',1565398925),(1047084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565398925215}]}}','',1565398925),(1047085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565398925,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565398925),(1047086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565398949226}]}}','',1565398949),(1047087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565398949226}]}}','',1565398949),(1047088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565398954643}]}}','',1565398954),(1047089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565398954643}]}}','',1565398954),(1047090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565398954),(1047091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565398954),(1047092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565398954,\"value\":0}}','',1565398954),(1047093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399082925}]}}','',1565399083),(1047094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399082925}]}}','',1565399083),(1047095,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565399084),(1047096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565399082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565399084),(1047097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399115571}]}}','',1565399115),(1047098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399115571}]}}','',1565399116),(1047099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565399115,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565399116),(1047100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565399162243}]}}','',1565399162),(1047101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565399162243}]}}','',1565399163),(1047102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399260928}]}}','',1565399261),(1047103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399260928}]}}','',1565399261),(1047104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565399260,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565399261),(1047105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399297118}]}}','',1565399297),(1047106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bbbad010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399297544}]}}','',1565399297),(1047107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399297118}]}}','',1565399298),(1047108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565399298),(1047109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565399297,\"value\":30.11}}','',1565399298),(1047110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bbbad010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399297544}]}}','',1565399298),(1047111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565399297,\"value\":72.12}}','',1565399298),(1047112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399377179}]}}','',1565399377),(1047113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399377179}]}}','',1565399378),(1047114,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565399378),(1047115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565399377,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565399378),(1047116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399405782}]}}','',1565399405),(1047117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399405782}]}}','',1565399406),(1047118,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565399406),(1047119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565399405,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565399406),(1047120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399582476}]}}','',1565399582),(1047121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399582476}]}}','',1565399583),(1047122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565399582,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565399583),(1047123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565399668093\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78eaab24-86fa-43ab-9671-648b77762107\",\"payLoadVersion\":1,\"token\":\"c6fffe0262e8c9a051f2f24f98b829db\"}}}','',1565399668),(1047124,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565399668093\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78eaab24-86fa-43ab-9671-648b77762107\",\"payLoadVersion\":1,\"token\":\"c6fffe0262e8c9a051f2f24f98b829db\"}}}','',1565399668),(1047125,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565399668),(1047126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565399668),(1047127,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78eaab24-86fa-43ab-9671-648b77762107\",\"payLoadVersion\":1,\"token\":\"c6fffe0262e8c9a051f2f24f98b829db\"},\"telemetry\":{\"datetime\":1565399668,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565399668),(1047128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bb68e01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399702915}]}}','',1565399703),(1047129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399703341}]}}','',1565399703),(1047130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bb68e01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399702915}]}}','',1565399703),(1047131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565399703341}]}}','',1565399703),(1047132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565399703),(1047133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565399703,\"value\":71.33}}','',1565399703),(1047134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565399702,\"value\":30.28}}','',1565399703),(1047135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565399731),(1047136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399731765}]}}','',1565399731),(1047137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565399732),(1047138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b26ff010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399731765}]}}','',1565399732),(1047139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565399731,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565399732),(1047140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734354}]}}','',1565399734),(1047141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734354}]}}','',1565399734),(1047142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701526ff010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734799},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734799}]}}','',1565399734),(1047143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701526ff010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734799},{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701526ff010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399734799}]}}','',1565399735),(1047144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399739679}]}}','',1565399739),(1047145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740125}]}}','',1565399740),(1047146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740542}]}}','',1565399740),(1047147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399739679}]}}','',1565399740),(1047148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b26ff010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740125}]}}','',1565399740),(1047149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740542}]}}','',1565399740),(1047150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565399740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565399740),(1047151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740987}]}}','',1565399741),(1047152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399741451}]}}','',1565399741),(1047153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399741451}]}}','',1565399741),(1047154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399740987}]}}','',1565399741),(1047155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399742445}]}}','',1565399742),(1047156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399742445}]}}','',1565399742),(1047157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399743450}]}}','',1565399743),(1047158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399743450}]}}','',1565399743),(1047159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399744454}]}}','',1565399744),(1047160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399744454}]}}','',1565399744),(1047161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399745460}]}}','',1565399745),(1047162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399745460}]}}','',1565399745),(1047163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399746452}]}}','',1565399746),(1047164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399746452}]}}','',1565399746),(1047165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399747448}]}}','',1565399747),(1047166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399747448}]}}','',1565399747),(1047167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399748450}]}}','',1565399748),(1047168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399748450}]}}','',1565399748),(1047169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399749455}]}}','',1565399749),(1047170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399749455}]}}','',1565399749),(1047171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399750468}]}}','',1565399750),(1047172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399750468}]}}','',1565399750),(1047173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399751453}]}}','',1565399751),(1047174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399751453}]}}','',1565399751),(1047175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399752456}]}}','',1565399752),(1047176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399752456}]}}','',1565399752),(1047177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399753459}]}}','',1565399753),(1047178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399753459}]}}','',1565399753),(1047179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399754453}]}}','',1565399754),(1047180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399754453}]}}','',1565399754),(1047181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399755446}]}}','',1565399755),(1047182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399755446}]}}','',1565399755),(1047183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399756460}]}}','',1565399756),(1047184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399756460}]}}','',1565399756),(1047185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399757453}]}}','',1565399757),(1047186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399757453}]}}','',1565399757),(1047187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399758447}]}}','',1565399758),(1047188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399758447}]}}','',1565399758),(1047189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399759451}]}}','',1565399759),(1047190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399759451}]}}','',1565399759),(1047191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399760454}]}}','',1565399760),(1047192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399760454}]}}','',1565399760),(1047193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399761450}]}}','',1565399761),(1047194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399761450}]}}','',1565399761),(1047195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399762455}]}}','',1565399762),(1047196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399762455}]}}','',1565399762),(1047197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399763447}]}}','',1565399763),(1047198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399763447}]}}','',1565399763),(1047199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399764460}]}}','',1565399764),(1047200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399764460}]}}','',1565399764),(1047201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399765355}]}}','',1565399765),(1047202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399765455}]}}','',1565399765),(1047203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399765455}]}}','',1565399765),(1047204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399765355}]}}','',1565399765),(1047205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565399765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565399765),(1047206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399766459}]}}','',1565399766),(1047207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399766459}]}}','',1565399766),(1047208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399767451}]}}','',1565399767),(1047209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399767451}]}}','',1565399767),(1047210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399768455}]}}','',1565399768),(1047211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399768455}]}}','',1565399768),(1047212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399829742}]}}','',1565399829),(1047213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399829742}]}}','',1565399830),(1047214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565399829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565399830),(1047215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399832289}]}}','',1565399832),(1047216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399832289}]}}','',1565399832),(1047217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399833032}]}}','',1565399833),(1047218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399833032}]}}','',1565399833),(1047219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399834037}]}}','',1565399834),(1047220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399834037}]}}','',1565399834),(1047221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399861221}]}}','',1565399861),(1047222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565399861221}]}}','',1565399861),(1047223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565399861,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565399861),(1047224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399923940}]}}','',1565399924),(1047225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399923940}]}}','',1565399925),(1047226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399926536}]}}','',1565399926),(1047227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399926536}]}}','',1565399927),(1047228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399927319}]}}','',1565399927),(1047229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399927319}]}}','',1565399928),(1047230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399928294}]}}','',1565399928),(1047231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565399928294}]}}','',1565399929),(1047232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399945490}]}}','',1565399945),(1047233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565399945490}]}}','',1565399946),(1047234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565399945,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565399946),(1047235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399952635}]}}','',1565399952),(1047236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565399952635}]}}','',1565399953),(1047237,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565399953),(1047238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565399952,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565399953),(1047239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565399995768}]}}','',1565399995),(1047240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565399995768}]}}','',1565399996),(1047241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565400130046}]}}','',1565400130),(1047242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565400130046}]}}','',1565400130),(1047243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565400130,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565400130),(1047244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400150548}]}}','',1565400150),(1047245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400150548}]}}','',1565400151),(1047246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400154969}]}}','',1565400155),(1047247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400154969}]}}','',1565400155),(1047248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565400155),(1047249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565400155),(1047250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565400154,\"value\":0}}','',1565400155),(1047251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400293722}]}}','',1565400293),(1047252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400293722}]}}','',1565400294),(1047253,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565400294),(1047254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565400293,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565400294),(1047255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400318237}]}}','',1565400318),(1047256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400318237}]}}','',1565400318),(1047257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565400318,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565400318),(1047258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400363560}]}}','',1565400363),(1047259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565400363560}]}}','',1565400364),(1047260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400464154}]}}','',1565400464),(1047261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400464154}]}}','',1565400464),(1047262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565400464,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565400464),(1047263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565400567375\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8dc2020-c430-4c17-bf1d-e81d711ee482\",\"payLoadVersion\":1,\"token\":\"3ef1f77f524783f9f7a9100dc16180f2\"}}}','',1565400567),(1047264,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565400567375\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8dc2020-c430-4c17-bf1d-e81d711ee482\",\"payLoadVersion\":1,\"token\":\"3ef1f77f524783f9f7a9100dc16180f2\"}}}','',1565400567),(1047265,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565400567),(1047266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565400567),(1047267,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8dc2020-c430-4c17-bf1d-e81d711ee482\",\"payLoadVersion\":1,\"token\":\"3ef1f77f524783f9f7a9100dc16180f2\"},\"telemetry\":{\"datetime\":1565400567,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565400567),(1047268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400594204}]}}','',1565400594),(1047269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400594204}]}}','',1565400594),(1047270,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565400594),(1047271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565400594,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565400594),(1047272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400609820}]}}','',1565400609),(1047273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565400609820}]}}','',1565400610),(1047274,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565400610),(1047275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565400609,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565400610),(1047276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400788777}]}}','',1565400788),(1047277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565400788777}]}}','',1565400789),(1047278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565400788,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565400789),(1047279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565400968301}]}}','',1565400968),(1047280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565400968301}]}}','',1565400969),(1047281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565400968,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565400969),(1047282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401040577}]}}','',1565401040),(1047283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401040577}]}}','',1565401041),(1047284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565401040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565401041),(1047285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401043173}]}}','',1565401043),(1047286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401043173}]}}','',1565401043),(1047287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401043926}]}}','',1565401044),(1047288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401043926}]}}','',1565401044),(1047289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401044930}]}}','',1565401045),(1047290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401044930}]}}','',1565401045),(1047291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401064999}]}}','',1565401065),(1047292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401064999}]}}','',1565401065),(1047293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565401064,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565401065),(1047294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401107431}]}}','',1565401107),(1047295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401107854}]}}','',1565401108),(1047296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401107431}]}}','',1565401108),(1047297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565401108),(1047298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401107854}]}}','',1565401108),(1047299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565401107,\"value\":30.11}}','',1565401108),(1047300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565401107,\"value\":71.94}}','',1565401108),(1047301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401132354}]}}','',1565401132),(1047302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401132354}]}}','',1565401133),(1047303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401134950}]}}','',1565401135),(1047304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401134950}]}}','',1565401135),(1047305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401135702}]}}','',1565401135),(1047306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401135702}]}}','',1565401136),(1047307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401136708}]}}','',1565401136),(1047308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565401136708}]}}','',1565401137),(1047309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401149679}]}}','',1565401149),(1047310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401149679}]}}','',1565401150),(1047311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565401149,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565401150),(1047312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401159470}]}}','',1565401159),(1047313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401159470}]}}','',1565401160),(1047314,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565401160),(1047315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565401159,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565401160),(1047316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565401198732}]}}','',1565401198),(1047317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565401198732}]}}','',1565401199),(1047318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401334869}]}}','',1565401335),(1047319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565401334869}]}}','',1565401335),(1047320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565401334,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565401335),(1047321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401351851}]}}','',1565401352),(1047322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401351851}]}}','',1565401352),(1047323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401355276}]}}','',1565401355),(1047324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401355276}]}}','',1565401355),(1047325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565401355),(1047326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565401355),(1047327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565401355,\"value\":0}}','',1565401355),(1047328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565401467772\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1cf3c24-3033-412f-86cd-07e94f04d43a\",\"payLoadVersion\":1,\"token\":\"3c23d41d945acb61f30fa8a59858fb7d\"}}}','',1565401467),(1047329,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565401467772\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1cf3c24-3033-412f-86cd-07e94f04d43a\",\"payLoadVersion\":1,\"token\":\"3c23d41d945acb61f30fa8a59858fb7d\"}}}','',1565401468),(1047330,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565401468),(1047331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565401468),(1047332,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1cf3c24-3033-412f-86cd-07e94f04d43a\",\"payLoadVersion\":1,\"token\":\"3c23d41d945acb61f30fa8a59858fb7d\"},\"telemetry\":{\"datetime\":1565401467,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565401468),(1047333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401504446}]}}','',1565401504),(1047334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401504446}]}}','',1565401504),(1047335,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565401504),(1047336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565401504,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565401504),(1047337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bb68e01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401512455}]}}','',1565401512),(1047338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bb68e01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401512455}]}}','',1565401512),(1047339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565401512),(1047340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565401512,\"value\":30.28}}','',1565401512),(1047341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401512882}]}}','',1565401513),(1047342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565401512882}]}}','',1565401513),(1047343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565401512,\"value\":71.45}}','',1565401513),(1047344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401520898}]}}','',1565401521),(1047345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401520898}]}}','',1565401521),(1047346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565401520,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565401521),(1047347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401564858}]}}','',1565401565),(1047348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565401564858}]}}','',1565401566),(1047349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401667293}]}}','',1565401667),(1047350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401667293}]}}','',1565401668),(1047351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565401667,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565401668),(1047352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401811241}]}}','',1565401811),(1047353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401811241}]}}','',1565401812),(1047354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565401812),(1047355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565401811,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565401812),(1047356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401813878}]}}','',1565401814),(1047357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565401813878}]}}','',1565401814),(1047358,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565401814),(1047359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565401813,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565401814),(1047360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401995043}]}}','',1565401995),(1047361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565401995043}]}}','',1565401995),(1047362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565401995,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565401995),(1047363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402171279}]}}','',1565402171),(1047364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402171279}]}}','',1565402171),(1047365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565402171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565402171),(1047366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402251459}]}}','',1565402251),(1047367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402251459}]}}','',1565402251),(1047368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565402251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565402251),(1047369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402254051}]}}','',1565402254),(1047370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402254051}]}}','',1565402254),(1047371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402254806}]}}','',1565402254),(1047372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402254806}]}}','',1565402255),(1047373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402255809}]}}','',1565402255),(1047374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402255809}]}}','',1565402256),(1047375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402268737}]}}','',1565402268),(1047376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402268737}]}}','',1565402268),(1047377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565402268,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565402268);
INSERT INTO `on_api_log` VALUES (1047378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402340732}]}}','',1565402340),(1047379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402340732}]}}','',1565402341),(1047380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402343317}]}}','',1565402343),(1047381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402343317}]}}','',1565402344),(1047382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402344070}]}}','',1565402344),(1047383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402344070}]}}','',1565402345),(1047384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402345074}]}}','',1565402345),(1047385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565402345074}]}}','',1565402346),(1047386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402353905}]}}','',1565402354),(1047387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402353905}]}}','',1565402355),(1047388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565402353,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565402355),(1047389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565402366297}]}}','',1565402366),(1047390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565402366297}]}}','',1565402367),(1047391,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565402367),(1047392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565402366,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565402367),(1047393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565402368995\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff32ab1-0ca3-448a-aaba-c375414e1345\",\"payLoadVersion\":1,\"token\":\"e01c9e5800e93d1101e3860a71decc86\"}}}','',1565402369),(1047394,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565402368995\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff32ab1-0ca3-448a-aaba-c375414e1345\",\"payLoadVersion\":1,\"token\":\"e01c9e5800e93d1101e3860a71decc86\"}}}','',1565402370),(1047395,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565402370),(1047396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565402370),(1047397,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff32ab1-0ca3-448a-aaba-c375414e1345\",\"payLoadVersion\":1,\"token\":\"e01c9e5800e93d1101e3860a71decc86\"},\"telemetry\":{\"datetime\":1565402368,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565402370),(1047398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565402401691}]}}','',1565402401),(1047399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565402401691}]}}','',1565402402),(1047400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402539788}]}}','',1565402539),(1047401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565402539788}]}}','',1565402540),(1047402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565402539,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565402540),(1047403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402553177}]}}','',1565402553),(1047404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402553177}]}}','',1565402554),(1047405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402555604}]}}','',1565402555),(1047406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402555604}]}}','',1565402556),(1047407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565402556),(1047408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565402556),(1047409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565402555,\"value\":0}}','',1565402556),(1047410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565402715264}]}}','',1565402715),(1047411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565402715264}]}}','',1565402715),(1047412,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565402715),(1047413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565402715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565402715),(1047414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402723601}]}}','',1565402723),(1047415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402723601}]}}','',1565402724),(1047416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565402723,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565402724),(1047417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402766196}]}}','',1565402766),(1047418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565402766196}]}}','',1565402766),(1047419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402870470}]}}','',1565402870),(1047420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565402870470}]}}','',1565402870),(1047421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565402870,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565402870),(1047422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565402917658}]}}','',1565402917),(1047423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565402918088}]}}','',1565402918),(1047424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700bbbad01020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565402917658}]}}','',1565402918),(1047425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700bbbad010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565402918088}]}}','',1565402918),(1047426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565402918),(1047427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565402917,\"value\":30.11}}','',1565402918),(1047428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565402918,\"value\":71.94}}','',1565402918),(1047429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403017910}]}}','',1565403018),(1047430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403017910}]}}','',1565403018),(1047431,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565403018),(1047432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565403017,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565403018),(1047433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403028297}]}}','',1565403028),(1047434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403028297}]}}','',1565403028),(1047435,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565403028),(1047436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565403028,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565403028),(1047437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403201330}]}}','',1565403201),(1047438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403201330}]}}','',1565403202),(1047439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565403201,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565403202),(1047440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565403267932\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aa6ebb-d5e9-4d96-81a1-5dc1a57c628a\",\"payLoadVersion\":1,\"token\":\"8cbf1d985fb9498d5f7d621f14288842\"}}}','',1565403268),(1047441,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565403267932\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aa6ebb-d5e9-4d96-81a1-5dc1a57c628a\",\"payLoadVersion\":1,\"token\":\"8cbf1d985fb9498d5f7d621f14288842\"}}}','',1565403268),(1047442,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565403268),(1047443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565403268),(1047444,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aa6ebb-d5e9-4d96-81a1-5dc1a57c628a\",\"payLoadVersion\":1,\"token\":\"8cbf1d985fb9498d5f7d621f14288842\"},\"telemetry\":{\"datetime\":1565403267,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565403268),(1047445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bb68e01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565403322105}]}}','',1565403322),(1047446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565403322531}]}}','',1565403322),(1047447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bb68e01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565403322105}]}}','',1565403323),(1047448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565403323),(1047449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565403322531}]}}','',1565403323),(1047450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565403322,\"value\":30.37}}','',1565403323),(1047451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565403322,\"value\":71.33}}','',1565403323),(1047452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403374215}]}}','',1565403374),(1047453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403374215}]}}','',1565403375),(1047454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565403374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565403375),(1047455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403462320}]}}','',1565403462),(1047456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403462320}]}}','',1565403463),(1047457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565403462,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565403463),(1047458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403464915}]}}','',1565403465),(1047459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403464915}]}}','',1565403465),(1047460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403465660}]}}','',1565403465),(1047461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403465660}]}}','',1565403466),(1047462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403466671}]}}','',1565403466),(1047463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403466671}]}}','',1565403467),(1047464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403472623}]}}','',1565403472),(1047465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403472623}]}}','',1565403473),(1047466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565403472,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565403473),(1047467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403473476},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403473476}]}}','',1565403473),(1047468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403473476},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403473476}]}}','',1565403474),(1047469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403549056}]}}','',1565403549),(1047470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403549056}]}}','',1565403549),(1047471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403551652}]}}','',1565403551),(1047472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403551652}]}}','',1565403552),(1047473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403552405}]}}','',1565403552),(1047474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403552405}]}}','',1565403553),(1047475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403553399}]}}','',1565403553),(1047476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565403553399}]}}','',1565403554),(1047477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403558014}]}}','',1565403558),(1047478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403558014}]}}','',1565403558),(1047479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565403558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565403558),(1047480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403573224}]}}','',1565403573),(1047481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403573224}]}}','',1565403573),(1047482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565403573),(1047483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565403573,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565403573),(1047484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565403604627}]}}','',1565403604),(1047485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565403604627}]}}','',1565403605),(1047486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403744734}]}}','',1565403744),(1047487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565403744734}]}}','',1565403745),(1047488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565403744,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565403745),(1047489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403754516}]}}','',1565403754),(1047490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403754516}]}}','',1565403754),(1047491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403755942}]}}','',1565403756),(1047492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403755942}]}}','',1565403756),(1047493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565403756),(1047494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565403756),(1047495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565403755,\"value\":0}}','',1565403756),(1047496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403926273}]}}','',1565403926),(1047497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403926710}]}}','',1565403926),(1047498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565403926273}]}}','',1565403926),(1047499,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565403926),(1047500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565403926710}]}}','',1565403926),(1047501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565403926,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565403926),(1047502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565403926,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565403926),(1047503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403967531}]}}','',1565403967),(1047504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565403967531}]}}','',1565403968),(1047505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404073517}]}}','',1565404073),(1047506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404073517}]}}','',1565404074),(1047507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565404073,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565404074),(1047508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565404167795\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"583c805e-0739-44ea-b91d-ad446128cc6e\",\"payLoadVersion\":1,\"token\":\"a612677f2e1774cc1e20169c16f61c6d\"}}}','',1565404167),(1047509,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565404167795\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"583c805e-0739-44ea-b91d-ad446128cc6e\",\"payLoadVersion\":1,\"token\":\"a612677f2e1774cc1e20169c16f61c6d\"}}}','',1565404168),(1047510,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565404168),(1047511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565404168),(1047512,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"583c805e-0739-44ea-b91d-ad446128cc6e\",\"payLoadVersion\":1,\"token\":\"a612677f2e1774cc1e20169c16f61c6d\"},\"telemetry\":{\"datetime\":1565404167,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565404168),(1047513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404221963}]}}','',1565404222),(1047514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404221963}]}}','',1565404222),(1047515,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565404222),(1047516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565404221,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565404222),(1047517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404245278}]}}','',1565404245),(1047518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404245278}]}}','',1565404246),(1047519,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565404246),(1047520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565404245,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565404246),(1047521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404407659}]}}','',1565404407),(1047522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404407659}]}}','',1565404408),(1047523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565404407,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565404408),(1047524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404577212}]}}','',1565404577),(1047525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404577212}]}}','',1565404577),(1047526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565404577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565404577),(1047527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404673275}]}}','',1565404673),(1047528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404673275}]}}','',1565404673),(1047529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565404673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565404673),(1047530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404675870}]}}','',1565404676),(1047531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404676645}]}}','',1565404676),(1047532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404676645}]}}','',1565404676),(1047533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404675870}]}}','',1565404676),(1047534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404677628}]}}','',1565404677),(1047535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404677628}]}}','',1565404677),(1047536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404679502}]}}','',1565404679),(1047537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565404679502}]}}','',1565404679),(1047538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565404679,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565404679),(1047539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565404727853}]}}','',1565404727),(1047540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bbbad01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565404728280}]}}','',1565404728),(1047541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565404727853}]}}','',1565404728),(1047542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bbbad01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565404728280}]}}','',1565404728),(1047543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565404728),(1047544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565404727,\"value\":30.19}}','',1565404728),(1047545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565404728,\"value\":71.63}}','',1565404728),(1047546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404757241}]}}','',1565404757),(1047547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404757241}]}}','',1565404757),(1047548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404759837}]}}','',1565404760),(1047549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404760580}]}}','',1565404760),(1047550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404760580}]}}','',1565404760),(1047551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404759837}]}}','',1565404760),(1047552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404761585}]}}','',1565404761),(1047553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565404761585}]}}','',1565404761),(1047554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404762180}]}}','',1565404762),(1047555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404762180}]}}','',1565404762),(1047556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565404762,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565404762),(1047557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404780263}]}}','',1565404780),(1047558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565404780263}]}}','',1565404780),(1047559,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565404780),(1047560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565404780,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565404780),(1047561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565404807623}]}}','',1565404808),(1047562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565404807623}]}}','',1565404809),(1047563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404949669}]}}','',1565404949),(1047564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565404949669}]}}','',1565404950),(1047565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565404949,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565404950),(1047566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565404955852}]}}','',1565404956),(1047567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565404955852}]}}','',1565404956),(1047568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565404956271}]}}','',1565404956),(1047569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565404956271}]}}','',1565404957),(1047570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565404957),(1047571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565404957),(1047572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565404956,\"value\":0}}','',1565404957),(1047573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565405068252\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc042f48-6159-4f62-99fb-5c1b621ebd6a\",\"payLoadVersion\":1,\"token\":\"11dcc72d619b4e4fdb28df6ced3103a5\"}}}','',1565405068),(1047574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565405068252\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc042f48-6159-4f62-99fb-5c1b621ebd6a\",\"payLoadVersion\":1,\"token\":\"11dcc72d619b4e4fdb28df6ced3103a5\"}}}','',1565405069),(1047575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565405069),(1047576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565405069),(1047577,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc042f48-6159-4f62-99fb-5c1b621ebd6a\",\"payLoadVersion\":1,\"token\":\"11dcc72d619b4e4fdb28df6ced3103a5\"},\"telemetry\":{\"datetime\":1565405068,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565405069),(1047578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405129338}]}}','',1565405129),(1047579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405129338}]}}','',1565405130),(1047580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565405129,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565405130),(1047581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bb68e01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565405131633}]}}','',1565405131),(1047582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700bb68e01050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565405132062}]}}','',1565405132),(1047583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bb68e01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565405131633}]}}','',1565405132),(1047584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700bb68e01050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565405132062}]}}','',1565405132),(1047585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565405132),(1047586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565405132,\"value\":70.96}}','',1565405132),(1047587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565405131,\"value\":30.37}}','',1565405132),(1047588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405137132}]}}','',1565405137),(1047589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405137132}]}}','',1565405137),(1047590,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565405137),(1047591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565405137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565405137),(1047592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565405168878}]}}','',1565405169),(1047593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565405168878}]}}','',1565405169),(1047594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405276674}]}}','',1565405276),(1047595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405276674}]}}','',1565405277),(1047596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565405276,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565405277),(1047597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405426041}]}}','',1565405426),(1047598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405426041}]}}','',1565405426),(1047599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565405426),(1047600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565405426,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565405426),(1047601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405462484}]}}','',1565405462),(1047602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405462484}]}}','',1565405462),(1047603,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565405462),(1047604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565405462,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565405462),(1047605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405613921}]}}','',1565405614),(1047606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405613921}]}}','',1565405615),(1047607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565405613,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565405615),(1047608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405780188}]}}','',1565405780),(1047609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405780188}]}}','',1565405781),(1047610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565405780,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565405781),(1047611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405882758}]}}','',1565405882),(1047612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565405882758}]}}','',1565405883),(1047613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565405882,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565405883),(1047614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405884309}]}}','',1565405884),(1047615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405884309}]}}','',1565405885),(1047616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565405884,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565405885),(1047617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405886904}]}}','',1565405887),(1047618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405886904}]}}','',1565405887),(1047619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405887657}]}}','',1565405887),(1047620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405887657}]}}','',1565405888),(1047621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405888661}]}}','',1565405888),(1047622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405888661}]}}','',1565405889),(1047623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405965675}]}}','',1565405965),(1047624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405965675}]}}','',1565405966),(1047625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405966387}]}}','',1565405966),(1047626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565405966387}]}}','',1565405967),(1047627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565405966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565405967),(1047628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405968269}]}}','',1565405968),(1047629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405968269}]}}','',1565405968),(1047630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565405968614\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c5ec106-7090-441c-8737-901cfac30b9e\",\"payLoadVersion\":1,\"token\":\"7d5ac0632c1f9957fbc987a0583eaae0\"}}}','',1565405968),(1047631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405969024}]}}','',1565405969),(1047632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565405968614\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c5ec106-7090-441c-8737-901cfac30b9e\",\"payLoadVersion\":1,\"token\":\"7d5ac0632c1f9957fbc987a0583eaae0\"}}}','',1565405969),(1047633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565405969),(1047634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405969024}]}}','',1565405969),(1047635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565405969),(1047636,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c5ec106-7090-441c-8737-901cfac30b9e\",\"payLoadVersion\":1,\"token\":\"7d5ac0632c1f9957fbc987a0583eaae0\"},\"telemetry\":{\"datetime\":1565405968,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565405969),(1047637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405970027}]}}','',1565405970),(1047638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565405970027}]}}','',1565405970),(1047639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405987329}]}}','',1565405987),(1047640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565405987329}]}}','',1565405988),(1047641,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565405988),(1047642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565405987,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565405988),(1047643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565406010615}]}}','',1565406010),(1047644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565406010615}]}}','',1565406011),(1047645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406098936}]}}','',1565406099),(1047646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406098936}]}}','',1565406099),(1047647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565406099),(1047648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565406099),(1047649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565406098,\"value\":0.008}}','',1565406099),(1047650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406108948}]}}','',1565406109),(1047651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406108948}]}}','',1565406109),(1047652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565406109),(1047653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565406109),(1047654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565406108,\"value\":0}}','',1565406109),(1047655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565406154781}]}}','',1565406154),(1047656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565406154781}]}}','',1565406155),(1047657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565406154,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565406155),(1047658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406157219}]}}','',1565406157),(1047659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406157219}]}}','',1565406157),(1047660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406332303}]}}','',1565406332),(1047661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406332303}]}}','',1565406332),(1047662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565406332,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565406332),(1047663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406347980}]}}','',1565406348),(1047664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406347980}]}}','',1565406348),(1047665,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565406348),(1047666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565406347,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565406348),(1047667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406370246}]}}','',1565406370),(1047668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565406370246}]}}','',1565406370),(1047669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406479853}]}}','',1565406480),(1047670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406479853}]}}','',1565406480),(1047671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565406479,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565406480),(1047672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406538161}]}}','',1565406538),(1047673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406538587}]}}','',1565406538),(1047674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406538161}]}}','',1565406539),(1047675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565406539),(1047676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406538587}]}}','',1565406539),(1047677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565406538,\"value\":30.19}}','',1565406539),(1047678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565406538,\"value\":71.27}}','',1565406539),(1047679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406630154}]}}','',1565406630),(1047680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406630154}]}}','',1565406631),(1047681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565406631),(1047682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565406630,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565406631),(1047683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406679615}]}}','',1565406679),(1047684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565406679615}]}}','',1565406680),(1047685,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565406680),(1047686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565406679,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565406680),(1047687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406820304}]}}','',1565406820),(1047688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565406820304}]}}','',1565406821),(1047689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565406820,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565406821),(1047690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565406869012\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c06b9d3e-460c-409b-884c-76238e3d8ce8\",\"payLoadVersion\":1,\"token\":\"a5701079f43d54fddf75b0827817c5af\"}}}','',1565406869),(1047691,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565406869012\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c06b9d3e-460c-409b-884c-76238e3d8ce8\",\"payLoadVersion\":1,\"token\":\"a5701079f43d54fddf75b0827817c5af\"}}}','',1565406869),(1047692,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565406869),(1047693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565406869),(1047694,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c06b9d3e-460c-409b-884c-76238e3d8ce8\",\"payLoadVersion\":1,\"token\":\"a5701079f43d54fddf75b0827817c5af\"},\"telemetry\":{\"datetime\":1565406869,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565406869),(1047695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bb68e01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406941397}]}}','',1565406941),(1047696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bb68e01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406941397}]}}','',1565406941),(1047697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565406941),(1047698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565406941,\"value\":30.45}}','',1565406941),(1047699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700bb68e01050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406941822}]}}','',1565406941),(1047700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700bb68e01050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565406941822}]}}','',1565406942),(1047701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565406941,\"value\":70.72}}','',1565406942),(1047702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565406983156}]}}','',1565406983),(1047703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565406983156}]}}','',1565406983),(1047704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565406983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565406983),(1047705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407085934}]}}','',1565407086),(1047706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407085934}]}}','',1565407086),(1047707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565407085,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565407086),(1047708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407095144}]}}','',1565407095),(1047709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407095144}]}}','',1565407095),(1047710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565407095,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565407095),(1047711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407097738}]}}','',1565407097),(1047712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407098493}]}}','',1565407098),(1047713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407097738}]}}','',1565407098),(1047714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407098493}]}}','',1565407098),(1047715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407099497}]}}','',1565407099),(1047716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407099497}]}}','',1565407099),(1047717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407170505}]}}','',1565407170),(1047718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407170505}]}}','',1565407170),(1047719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565407170,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565407170),(1047720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407174461}]}}','',1565407174),(1047721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407174461}]}}','',1565407174),(1047722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407177067}]}}','',1565407177),(1047723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407177067}]}}','',1565407177),(1047724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407177810}]}}','',1565407177),(1047725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407177810}]}}','',1565407178),(1047726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407178814}]}}','',1565407178),(1047727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565407178814}]}}','',1565407179),(1047728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407194426}]}}','',1565407194),(1047729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407194426}]}}','',1565407194),(1047730,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565407194),(1047731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565407194,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565407194),(1047732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565407213604}]}}','',1565407213),(1047733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565407213604}]}}','',1565407213),(1047734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407309329}]}}','',1565407309),(1047735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407309329}]}}','',1565407310),(1047736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565407310),(1047737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565407310),(1047738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565407309,\"value\":0}}','',1565407310),(1047739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407358606}]}}','',1565407358),(1047740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407358606}]}}','',1565407359),(1047741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407359870}]}}','',1565407360),(1047742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565407359870}]}}','',1565407360),(1047743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565407359,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565407360),(1047744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407535151}]}}','',1565407535),(1047745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407535151}]}}','',1565407535),(1047746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565407535,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565407535),(1047747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407558803}]}}','',1565407558),(1047748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407558803}]}}','',1565407559),(1047749,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565407559),(1047750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565407558,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565407559),(1047751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407571633}]}}','',1565407571),(1047752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565407571633}]}}','',1565407572),(1047753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407683067}]}}','',1565407683),(1047754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565407683067}]}}','',1565407683),(1047755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565407683,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565407683),(1047756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565407771213\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f40691c-7652-44aa-bd5e-8cef10795a06\",\"payLoadVersion\":1,\"token\":\"b6bb8fe7df591536e3ad4acb9658f485\"}}}','',1565407771),(1047757,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565407771213\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f40691c-7652-44aa-bd5e-8cef10795a06\",\"payLoadVersion\":1,\"token\":\"b6bb8fe7df591536e3ad4acb9658f485\"}}}','',1565407771),(1047758,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565407771),(1047759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565407771),(1047760,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f40691c-7652-44aa-bd5e-8cef10795a06\",\"payLoadVersion\":1,\"token\":\"b6bb8fe7df591536e3ad4acb9658f485\"},\"telemetry\":{\"datetime\":1565407771,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565407771),(1047761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407834200}]}}','',1565407834),(1047762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407834200}]}}','',1565407834),(1047763,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565407834),(1047764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565407834,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565407834),(1047765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407896749}]}}','',1565407896),(1047766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565407896749}]}}','',1565407897),(1047767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565407897),(1047768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565407896,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565407897),(1047769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408026731}]}}','',1565408026),(1047770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408026731}]}}','',1565408026),(1047771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565408026,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565408026),(1047772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408186093}]}}','',1565408186),(1047773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408186093}]}}','',1565408187),(1047774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565408186,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565408187),(1047775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408289040}]}}','',1565408289),(1047776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408289040}]}}','',1565408290),(1047777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565408289,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565408290),(1047778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408306137}]}}','',1565408306),(1047779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408306137}]}}','',1565408307),(1047780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565408306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565408307),(1047781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408308731}]}}','',1565408308),(1047782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408308731}]}}','',1565408309),(1047783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408309485}]}}','',1565408309),(1047784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408309485}]}}','',1565408310),(1047785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408310488}]}}','',1565408310),(1047786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408310488}]}}','',1565408311),(1047787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408348692}]}}','',1565408348),(1047788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408349117}]}}','',1565408349),(1047789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700bbbad01020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408348692}]}}','',1565408349),(1047790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408349117}]}}','',1565408349),(1047791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565408349),(1047792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565408348,\"value\":30.19}}','',1565408349),(1047793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565408349,\"value\":70.84}}','',1565408349),(1047794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408374612}]}}','',1565408374),(1047795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408374612}]}}','',1565408375),(1047796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565408374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565408375),(1047797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565408384),(1047798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408384113}]}}','',1565408384),(1047799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408384113}]}}','',1565408384),(1047800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565408384),(1047801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408386694}]}}','',1565408386),(1047802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408387140},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408387140}]}}','',1565408387),(1047803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408386694}]}}','',1565408387),(1047804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408387140},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408387140}]}}','',1565408387),(1047805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408392091}]}}','',1565408392),(1047806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408392091}]}}','',1565408392),(1047807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408392935}]}}','',1565408393),(1047808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408392935}]}}','',1565408393),(1047809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408393899}]}}','',1565408394),(1047810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408393899}]}}','',1565408394),(1047811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408394893}]}}','',1565408395),(1047812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408394893}]}}','',1565408395),(1047813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408395899}]}}','',1565408396),(1047814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408395899}]}}','',1565408396),(1047815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408396892}]}}','',1565408397),(1047816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408396892}]}}','',1565408397),(1047817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408397896}]}}','',1565408398),(1047818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408397896}]}}','',1565408398),(1047819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408398901}]}}','',1565408399),(1047820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408398901}]}}','',1565408399),(1047821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408399896}]}}','',1565408400),(1047822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408399896}]}}','',1565408400),(1047823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408400889}]}}','',1565408401),(1047824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408400889}]}}','',1565408401),(1047825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565408401524}]}}','',1565408401),(1047826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408401893}]}}','',1565408402),(1047827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408401893}]}}','',1565408402),(1047828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565408401524}]}}','',1565408402),(1047829,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565408402),(1047830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565408401,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565408402),(1047831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408402907}]}}','',1565408403),(1047832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408402907}]}}','',1565408403),(1047833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408403901}]}}','',1565408404),(1047834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408403901}]}}','',1565408404),(1047835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408404905}]}}','',1565408405),(1047836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408404905}]}}','',1565408405),(1047837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408405909}]}}','',1565408406),(1047838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408405909}]}}','',1565408406),(1047839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408406902}]}}','',1565408407),(1047840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408406902}]}}','',1565408407),(1047841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408407896}]}}','',1565408408),(1047842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408407896}]}}','',1565408408),(1047843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408408890}]}}','',1565408409),(1047844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408408890}]}}','',1565408409),(1047845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408409894}]}}','',1565408410),(1047846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408409894}]}}','',1565408410),(1047847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408410908}]}}','',1565408411),(1047848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408410908}]}}','',1565408411),(1047849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408411902}]}}','',1565408412),(1047850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408411902}]}}','',1565408412),(1047851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408412905}]}}','',1565408413),(1047852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408412905}]}}','',1565408413),(1047853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408413901}]}}','',1565408414),(1047854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408413901}]}}','',1565408414),(1047855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408414904}]}}','',1565408415),(1047856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408414904}]}}','',1565408415),(1047857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408415897}]}}','',1565408416),(1047858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408415897}]}}','',1565408416),(1047859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565408416672}]}}','',1565408416),(1047860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408417108}]}}','',1565408417),(1047861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408417108}]}}','',1565408417),(1047862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565408416672}]}}','',1565408417),(1047863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408417902}]}}','',1565408418),(1047864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408417902}]}}','',1565408418),(1047865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408418906}]}}','',1565408419),(1047866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408418906}]}}','',1565408419),(1047867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408419918}]}}','',1565408420),(1047868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408419918}]}}','',1565408420),(1047869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408420903}]}}','',1565408421),(1047870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565408420903}]}}','',1565408421),(1047871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408509700}]}}','',1565408509),(1047872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408509700}]}}','',1565408510),(1047873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565408510),(1047874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565408510),(1047875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565408509,\"value\":0}}','',1565408510),(1047876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408559984}]}}','',1565408560),(1047877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408559984}]}}','',1565408560),(1047878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408564887}]}}','',1565408565),(1047879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565408564887}]}}','',1565408565),(1047880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565408564,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565408565),(1047881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565408669875\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"960e5fa2-0095-4348-b76e-c0c14ce41652\",\"payLoadVersion\":1,\"token\":\"b34a388ae293cdbe209c753a1245e5dd\"}}}','',1565408670),(1047882,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565408669875\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"960e5fa2-0095-4348-b76e-c0c14ce41652\",\"payLoadVersion\":1,\"token\":\"b34a388ae293cdbe209c753a1245e5dd\"}}}','',1565408670),(1047883,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565408670),(1047884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565408670),(1047885,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"960e5fa2-0095-4348-b76e-c0c14ce41652\",\"payLoadVersion\":1,\"token\":\"b34a388ae293cdbe209c753a1245e5dd\"},\"telemetry\":{\"datetime\":1565408669,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565408670),(1047886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408738171}]}}','',1565408738),(1047887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408738171}]}}','',1565408738),(1047888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565408738,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565408738),(1047889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bb68e01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408751150}]}}','',1565408751),(1047890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408751577}]}}','',1565408751),(1047891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bb68e01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408751150}]}}','',1565408751),(1047892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565408751),(1047893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565408751577}]}}','',1565408751),(1047894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565408751,\"value\":30.54}}','',1565408751),(1047895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565408751,\"value\":70.29}}','',1565408751),(1047896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565408769613}]}}','',1565408769),(1047897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565408769613}]}}','',1565408769),(1047898,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565408769),(1047899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565408769,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565408769),(1047900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408773052}]}}','',1565408773),(1047901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565408773052}]}}','',1565408773),(1047902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408886285}]}}','',1565408886),(1047903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565408886285}]}}','',1565408886),(1047904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565408886,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565408887),(1047905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409028935}]}}','',1565409029),(1047906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409028935}]}}','',1565409029),(1047907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565409029),(1047908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565409029),(1047909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565409028,\"value\":0.008}}','',1565409029),(1047910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409038219}]}}','',1565409038),(1047911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409038935}]}}','',1565409039),(1047912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409038935}]}}','',1565409039),(1047913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409038219}]}}','',1565409039),(1047914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565409039),(1047915,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565409039),(1047916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565409039),(1047917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565409038,\"value\":0}}','',1565409039),(1047918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565409038,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565409039),(1047919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409113867}]}}','',1565409114),(1047920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409113867}]}}','',1565409114),(1047921,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565409114),(1047922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565409113,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565409114),(1047923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409233059}]}}','',1565409233),(1047924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409233059}]}}','',1565409233),(1047925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565409233,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565409233),(1047926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409389083}]}}','',1565409389),(1047927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409389083}]}}','',1565409389),(1047928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565409389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565409389),(1047929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409492109}]}}','',1565409492),(1047930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409492109}]}}','',1565409492),(1047931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565409492,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565409492),(1047932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409517077}]}}','',1565409517),(1047933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409517077}]}}','',1565409517),(1047934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565409517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565409517),(1047935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409519672}]}}','',1565409519),(1047936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409520426}]}}','',1565409520),(1047937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409519672}]}}','',1565409520),(1047938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409520426}]}}','',1565409520),(1047939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409521430}]}}','',1565409521),(1047940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409521430}]}}','',1565409521),(1047941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565409570172\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba94285d-c25a-42c9-b052-c5842c62efbf\",\"payLoadVersion\":1,\"token\":\"538e2350638f447e6c6a73a2a7ed5751\"}}}','',1565409570),(1047942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565409570172\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba94285d-c25a-42c9-b052-c5842c62efbf\",\"payLoadVersion\":1,\"token\":\"538e2350638f447e6c6a73a2a7ed5751\"}}}','',1565409570),(1047943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565409570),(1047944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565409570),(1047945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba94285d-c25a-42c9-b052-c5842c62efbf\",\"payLoadVersion\":1,\"token\":\"538e2350638f447e6c6a73a2a7ed5751\"},\"telemetry\":{\"datetime\":1565409570,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565409570),(1047946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409578620}]}}','',1565409578),(1047947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409578620}]}}','',1565409578),(1047948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565409578,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565409578),(1047949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409608689}]}}','',1565409608),(1047950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409608689}]}}','',1565409608),(1047951,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565409608),(1047952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565409608,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565409608),(1047953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565409619731}]}}','',1565409619),(1047954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565409619731}]}}','',1565409619),(1047955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409624697}]}}','',1565409624),(1047956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409624697}]}}','',1565409624),(1047957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409627241}]}}','',1565409627),(1047958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409627241}]}}','',1565409627),(1047959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409627986}]}}','',1565409628),(1047960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409627986}]}}','',1565409628),(1047961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409628998}]}}','',1565409629),(1047962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565409628998}]}}','',1565409629),(1047963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409761381}]}}','',1565409761),(1047964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409761381}]}}','',1565409762),(1047965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409770023}]}}','',1565409770),(1047966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565409770023}]}}','',1565409771),(1047967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565409770,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565409771),(1047968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409941205}]}}','',1565409941),(1047969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565409941205}]}}','',1565409942),(1047970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565409941,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565409942),(1047971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409974459}]}}','',1565409974),(1047972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565409974459}]}}','',1565409975),(1047973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409980500}]}}','',1565409980),(1047974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565409980500}]}}','',1565409981),(1047975,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565409981),(1047976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565409980,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565409981),(1047977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410089533}]}}','',1565410089),(1047978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410089533}]}}','',1565410090),(1047979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565410089,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565410090),(1047980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410159353}]}}','',1565410159),(1047981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410159353}]}}','',1565410159),(1047982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565410159),(1047983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565410159,\"value\":30.28}}','',1565410159),(1047984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410159780}]}}','',1565410159),(1047985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410159780}]}}','',1565410160),(1047986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565410159,\"value\":70.47}}','',1565410160),(1047987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565410239352}]}}','',1565410239),(1047988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565410239352}]}}','',1565410239),(1047989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565410239),(1047990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565410239),(1047991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565410239,\"value\":0}}','',1565410239),(1047992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410242245}]}}','',1565410242),(1047993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410242245}]}}','',1565410242),(1047994,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565410242),(1047995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565410242,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565410242),(1047996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410330662}]}}','',1565410330),(1047997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410330662}]}}','',1565410331),(1047998,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565410331),(1047999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565410330,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565410331),(1048000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410439523}]}}','',1565410439),(1048001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410439523}]}}','',1565410439),(1048002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565410439,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565410439),(1048003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565410470754\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf92cec-7dca-43a9-98aa-1fc7824aaef3\",\"payLoadVersion\":1,\"token\":\"ed22993ff41bfe97628a059dfcb18c5a\"}}}','',1565410470),(1048004,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565410470754\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf92cec-7dca-43a9-98aa-1fc7824aaef3\",\"payLoadVersion\":1,\"token\":\"ed22993ff41bfe97628a059dfcb18c5a\"}}}','',1565410470),(1048005,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565410470),(1048006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565410470),(1048007,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf92cec-7dca-43a9-98aa-1fc7824aaef3\",\"payLoadVersion\":1,\"token\":\"ed22993ff41bfe97628a059dfcb18c5a\"},\"telemetry\":{\"datetime\":1565410470,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565410470),(1048008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bb68e01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410560877}]}}','',1565410561),(1048009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410561304}]}}','',1565410561),(1048010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bb68e01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410560877}]}}','',1565410562),(1048011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565410562),(1048012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565410560,\"value\":30.54}}','',1565410562),(1048013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565410561304}]}}','',1565410562),(1048014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565410561,\"value\":69.74}}','',1565410562),(1048015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410592058}]}}','',1565410592),(1048016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410592058}]}}','',1565410593),(1048017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565410592,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565410593),(1048018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410695156}]}}','',1565410695),(1048019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565410695156}]}}','',1565410696),(1048020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565410695,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565410696),(1048021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410727752}]}}','',1565410727),(1048022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410727752}]}}','',1565410728),(1048023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565410727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565410728),(1048024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410730348}]}}','',1565410730),(1048025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410730348}]}}','',1565410731),(1048026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410731092}]}}','',1565410731),(1048027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410731092}]}}','',1565410732),(1048028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410732095}]}}','',1565410732),(1048029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410732095}]}}','',1565410733),(1048030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410782766}]}}','',1565410782),(1048031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410782766}]}}','',1565410783),(1048032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565410782,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565410783),(1048033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410815927}]}}','',1565410816),(1048034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565410815927}]}}','',1565410816),(1048035,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565410816),(1048036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565410815,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565410816),(1048037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565410822937}]}}','',1565410823),(1048038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565410822937}]}}','',1565410823),(1048039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410831902}]}}','',1565410832),(1048040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410831902}]}}','',1565410832),(1048041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410834496}]}}','',1565410834),(1048042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410834496}]}}','',1565410835),(1048043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410835260}]}}','',1565410835),(1048044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410836254}]}}','',1565410836),(1048045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410835260}]}}','',1565410836),(1048046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565410836254}]}}','',1565410836),(1048047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565410962778}]}}','',1565410962),(1048048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565410962778}]}}','',1565410963),(1048049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410975290}]}}','',1565410975),(1048050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565410975290}]}}','',1565410975),(1048051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565410975,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565410975),(1048052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411144351}]}}','',1565411144),(1048053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411144351}]}}','',1565411144),(1048054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565411144,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565411144),(1048055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565411175856}]}}','',1565411176),(1048056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565411175856}]}}','',1565411176),(1048057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411191366}]}}','',1565411191),(1048058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411191366}]}}','',1565411191),(1048059,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565411191),(1048060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565411191,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565411191),(1048061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411292790}]}}','',1565411292),(1048062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411292790}]}}','',1565411292),(1048063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565411292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565411293),(1048064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565411370333\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc807102-8f81-43dc-b348-a7ab3f2626c5\",\"payLoadVersion\":1,\"token\":\"06daf9dfc8e1f12edfb31ffbcef2d8e6\"}}}','',1565411370),(1048065,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565411370333\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc807102-8f81-43dc-b348-a7ab3f2626c5\",\"payLoadVersion\":1,\"token\":\"06daf9dfc8e1f12edfb31ffbcef2d8e6\"}}}','',1565411371),(1048066,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565411371),(1048067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565411371),(1048068,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc807102-8f81-43dc-b348-a7ab3f2626c5\",\"payLoadVersion\":1,\"token\":\"06daf9dfc8e1f12edfb31ffbcef2d8e6\"},\"telemetry\":{\"datetime\":1565411370,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565411371),(1048069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565411439739}]}}','',1565411439),(1048070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565411439739}]}}','',1565411440),(1048071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565411440),(1048072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565411440),(1048073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565411439,\"value\":0}}','',1565411440),(1048074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411446349}]}}','',1565411446),(1048075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411446349}]}}','',1565411447),(1048076,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565411447),(1048077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565411446,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565411447),(1048078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411547472}]}}','',1565411547),(1048079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565411547472}]}}','',1565411548),(1048080,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565411548),(1048081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565411547,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565411548),(1048082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411646197}]}}','',1565411646),(1048083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411646197}]}}','',1565411646),(1048084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565411646,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565411646),(1048085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411795086}]}}','',1565411795),(1048086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411795086}]}}','',1565411795),(1048087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565411795,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565411795),(1048088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411898264}]}}','',1565411898),(1048089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565411898264}]}}','',1565411898),(1048090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565411898,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565411898),(1048091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411938309}]}}','',1565411938),(1048092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411938309}]}}','',1565411938),(1048093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565411938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565411938),(1048094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411940904}]}}','',1565411941),(1048095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411940904}]}}','',1565411941),(1048096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411941657}]}}','',1565411941),(1048097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411941657}]}}','',1565411942),(1048098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411942672}]}}','',1565411942),(1048099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411942672}]}}','',1565411943),(1048100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565411969883}]}}','',1565411970),(1048101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bbbad010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565411970310}]}}','',1565411970),(1048102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bbbad010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565411970310}]}}','',1565411970),(1048103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565411969883}]}}','',1565411970),(1048104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565411970),(1048105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565411970,\"value\":69.86}}','',1565411970),(1048106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565411969,\"value\":30.28}}','',1565411970),(1048107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411987034}]}}','',1565411987),(1048108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565411987034}]}}','',1565411987),(1048109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565411987,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565411987),(1048110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412023106}]}}','',1565412023),(1048111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412023106}]}}','',1565412023),(1048112,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565412023),(1048113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565412023,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565412023),(1048114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565412025985}]}}','',1565412026),(1048115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565412025985}]}}','',1565412026),(1048116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412039259}]}}','',1565412039),(1048117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412039259}]}}','',1565412039),(1048118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412041857}]}}','',1565412042),(1048119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412042608}]}}','',1565412042),(1048120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412041857}]}}','',1565412042),(1048121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412042608}]}}','',1565412042),(1048122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412043614}]}}','',1565412043),(1048123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565412043614}]}}','',1565412043),(1048124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412164179}]}}','',1565412164),(1048125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412164179}]}}','',1565412165),(1048126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565412180627}]}}','',1565412180),(1048127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565412180627}]}}','',1565412181),(1048128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565412180,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565412181),(1048129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565412270495\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ff66d6-9b8d-474c-b17d-b964ac3c6390\",\"payLoadVersion\":1,\"token\":\"b11d43ecd7312556e361eb2c81ee275d\"}}}','',1565412270),(1048130,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565412270495\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ff66d6-9b8d-474c-b17d-b964ac3c6390\",\"payLoadVersion\":1,\"token\":\"b11d43ecd7312556e361eb2c81ee275d\"}}}','',1565412271),(1048131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565412271),(1048132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565412271),(1048133,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ff66d6-9b8d-474c-b17d-b964ac3c6390\",\"payLoadVersion\":1,\"token\":\"b11d43ecd7312556e361eb2c81ee275d\"},\"telemetry\":{\"datetime\":1565412270,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565412271),(1048134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412347410}]}}','',1565412347),(1048135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412347410}]}}','',1565412348),(1048136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565412347,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565412348),(1048137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565412370638}]}}','',1565412370),(1048138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"191b\",\"orgdata\":\"700bb68e01050401000021191b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565412371065}]}}','',1565412371),(1048139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565412370638}]}}','',1565412371),(1048140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"191b\",\"orgdata\":\"700bb68e01050401000021191b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565412371065}]}}','',1565412371),(1048141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565412371),(1048142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565412370,\"value\":30.62}}','',1565412371),(1048143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565412371,\"value\":69.37}}','',1565412371),(1048144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412377252}]}}','',1565412377),(1048145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412377252}]}}','',1565412378),(1048146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412402281}]}}','',1565412402),(1048147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412402281}]}}','',1565412403),(1048148,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565412403),(1048149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565412402,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565412403),(1048150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412458878}]}}','',1565412459),(1048151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412458878}]}}','',1565412459),(1048152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565412459),(1048153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565412459),(1048154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565412458,\"value\":0.008}}','',1565412459),(1048155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412468887}]}}','',1565412469),(1048156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565412468887}]}}','',1565412469),(1048157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565412469),(1048158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565412469),(1048159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565412468,\"value\":0}}','',1565412469),(1048160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412496069}]}}','',1565412496),(1048161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412496069}]}}','',1565412496),(1048162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565412496,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565412496),(1048163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412650429}]}}','',1565412650),(1048164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412650429}]}}','',1565412650),(1048165,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565412650),(1048166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565412650,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565412650),(1048167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412764401}]}}','',1565412764),(1048168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565412764401}]}}','',1565412764),(1048169,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565412764),(1048170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565412764,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565412764),(1048171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412852908}]}}','',1565412853),(1048172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565412852908}]}}','',1565412853),(1048173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565412852,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565412853),(1048174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565412998162}]}}','',1565412998),(1048175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565412998162}]}}','',1565412999),(1048176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565412998,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565412999),(1048177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413101360}]}}','',1565413101),(1048178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413101360}]}}','',1565413102),(1048179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565413101,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565413102),(1048180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413149072}]}}','',1565413149),(1048181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413149072}]}}','',1565413150),(1048182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565413149,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565413150),(1048183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413151668}]}}','',1565413151),(1048184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413151668}]}}','',1565413152),(1048185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413152422}]}}','',1565413152),(1048186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413152422}]}}','',1565413153),(1048187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413153424}]}}','',1565413153),(1048188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413153424}]}}','',1565413154),(1048189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565413170152\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e39437e6-3808-4cb3-bf71-c0201d5bd431\",\"payLoadVersion\":1,\"token\":\"eb9370485f4b2373c325b1897439b051\"}}}','',1565413170),(1048190,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565413170152\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e39437e6-3808-4cb3-bf71-c0201d5bd431\",\"payLoadVersion\":1,\"token\":\"eb9370485f4b2373c325b1897439b051\"}}}','',1565413171),(1048191,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565413171),(1048192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565413171),(1048193,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e39437e6-3808-4cb3-bf71-c0201d5bd431\",\"payLoadVersion\":1,\"token\":\"eb9370485f4b2373c325b1897439b051\"},\"telemetry\":{\"datetime\":1565413170,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565413171),(1048194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413191373}]}}','',1565413191),(1048195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413191373}]}}','',1565413192),(1048196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565413191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565413192),(1048197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565413229069}]}}','',1565413229),(1048198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565413229069}]}}','',1565413229),(1048199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413230234}]}}','',1565413230),(1048200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413230234}]}}','',1565413231),(1048201,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565413231),(1048202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565413230,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565413231),(1048203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413246912}]}}','',1565413247),(1048204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413246912}]}}','',1565413247),(1048205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413249497}]}}','',1565413249),(1048206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413249497}]}}','',1565413250),(1048207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413250252}]}}','',1565413250),(1048208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413250252}]}}','',1565413251),(1048209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413251257}]}}','',1565413251),(1048210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565413251257}]}}','',1565413252),(1048211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413365594}]}}','',1565413365),(1048212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413365594}]}}','',1565413366),(1048213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413386131}]}}','',1565413386),(1048214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565413386131}]}}','',1565413386),(1048215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565413386,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565413386),(1048216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413550487}]}}','',1565413550),(1048217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413550487}]}}','',1565413551),(1048218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565413550,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565413551),(1048219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413578670}]}}','',1565413578),(1048220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413578670}]}}','',1565413579),(1048221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413613278}]}}','',1565413613),(1048222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413613278}]}}','',1565413613),(1048223,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565413613),(1048224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565413613,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565413613),(1048225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413669294}]}}','',1565413669),(1048226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565413669294}]}}','',1565413669),(1048227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565413669),(1048228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565413669),(1048229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565413669,\"value\":0}}','',1565413669),(1048230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413699244}]}}','',1565413699),(1048231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565413699244}]}}','',1565413699),(1048232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565413699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565413699),(1048233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565413780344}]}}','',1565413780),(1048234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321b\",\"orgdata\":\"700bbbad01050401000021321b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565413780772}]}}','',1565413780),(1048235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700bbbad01020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565413780344}]}}','',1565413780),(1048236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565413780),(1048237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321b\",\"orgdata\":\"700bbbad01050401000021321b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565413780772}]}}','',1565413780),(1048238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565413780,\"value\":69.62}}','',1565413780),(1048239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565413780,\"value\":30.28}}','',1565413780),(1048240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413854557}]}}','',1565413854),(1048241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413854557}]}}','',1565413855),(1048242,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565413855),(1048243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565413854,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565413855),(1048244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413981388}]}}','',1565413981),(1048245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565413981388}]}}','',1565413982),(1048246,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565413982),(1048247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565413981,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565413982),(1048248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414059605}]}}','',1565414059),(1048249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414059605}]}}','',1565414060),(1048250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565414059,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565414060),(1048251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565414070383\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17aa693f-2b18-4497-8096-208968a8706e\",\"payLoadVersion\":1,\"token\":\"a16e4cefcb26278f61bfbfb489031c94\"}}}','',1565414070),(1048252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565414070383\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17aa693f-2b18-4497-8096-208968a8706e\",\"payLoadVersion\":1,\"token\":\"a16e4cefcb26278f61bfbfb489031c94\"}}}','',1565414071),(1048253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565414071),(1048254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565414071),(1048255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17aa693f-2b18-4497-8096-208968a8706e\",\"payLoadVersion\":1,\"token\":\"a16e4cefcb26278f61bfbfb489031c94\"},\"telemetry\":{\"datetime\":1565414070,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565414071),(1048256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565414180330}]}}','',1565414180),(1048257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565414180758}]}}','',1565414180),(1048258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565414180758}]}}','',1565414181),(1048259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565414180330}]}}','',1565414181),(1048260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565414181),(1048261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565414180,\"value\":30.62}}','',1565414181),(1048262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565414180,\"value\":68.58}}','',1565414181),(1048263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414201232}]}}','',1565414201),(1048264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414201232}]}}','',1565414201),(1048265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565414201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565414201),(1048266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414304428}]}}','',1565414304),(1048267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414304428}]}}','',1565414305),(1048268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565414304,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565414305),(1048269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414359843}]}}','',1565414359),(1048270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414359843}]}}','',1565414360),(1048271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565414359,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565414360),(1048272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414362438}]}}','',1565414362),(1048273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414362438}]}}','',1565414362),(1048274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414363193}]}}','',1565414363),(1048275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414363193}]}}','',1565414363),(1048276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414364196}]}}','',1565414364),(1048277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414364196}]}}','',1565414364),(1048278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414395597}]}}','',1565414395),(1048279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414395597}]}}','',1565414396),(1048280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565414395,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565414396),(1048281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565414432270}]}}','',1565414432),(1048282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565414432270}]}}','',1565414432),(1048283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565414437259}]}}','',1565414437),(1048284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565414437259}]}}','',1565414437),(1048285,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565414437),(1048286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565414437,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565414437),(1048287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414454463}]}}','',1565414454),(1048288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414454463}]}}','',1565414454),(1048289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414457058}]}}','',1565414457),(1048290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414457058}]}}','',1565414457),(1048291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414457813}]}}','',1565414457),(1048292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414457813}]}}','',1565414458),(1048293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414458817}]}}','',1565414458),(1048294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565414458817}]}}','',1565414459),(1048295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414566999}]}}','',1565414567),(1048296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414566999}]}}','',1565414567),(1048297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414591366}]}}','',1565414591),(1048298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565414591366}]}}','',1565414591),(1048299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565414591,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565414591),(1048300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414753593}]}}','',1565414753),(1048301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414753593}]}}','',1565414754),(1048302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565414753,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565414754),(1048303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414780076}]}}','',1565414780),(1048304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414780076}]}}','',1565414781),(1048305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565414824284}]}}','',1565414824),(1048306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565414824284}]}}','',1565414825),(1048307,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565414825),(1048308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565414824,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565414825),(1048309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414869707}]}}','',1565414869),(1048310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565414869707}]}}','',1565414870),(1048311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565414870),(1048312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565414870),(1048313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565414869,\"value\":0}}','',1565414870),(1048314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414902521}]}}','',1565414902),(1048315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565414902521}]}}','',1565414903),(1048316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565414902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565414903),(1048317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565414970636\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce7c0d97-bb75-4bcb-886e-e700c3cae51c\",\"payLoadVersion\":1,\"token\":\"7774152145b1ca1fd061035313a4e550\"}}}','',1565414970),(1048318,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565414970636\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce7c0d97-bb75-4bcb-886e-e700c3cae51c\",\"payLoadVersion\":1,\"token\":\"7774152145b1ca1fd061035313a4e550\"}}}','',1565414971),(1048319,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565414971),(1048320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565414971),(1048321,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce7c0d97-bb75-4bcb-886e-e700c3cae51c\",\"payLoadVersion\":1,\"token\":\"7774152145b1ca1fd061035313a4e550\"},\"telemetry\":{\"datetime\":1565414970,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565414971),(1048322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415058638}]}}','',1565415058),(1048323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415058638}]}}','',1565415059),(1048324,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565415059),(1048325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565415058,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565415059),(1048326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415198386}]}}','',1565415198),(1048327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415198386}]}}','',1565415198),(1048328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565415198),(1048329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565415198,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565415198),(1048330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415266435}]}}','',1565415266),(1048331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415266435}]}}','',1565415266),(1048332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565415266,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565415266),(1048333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415404279}]}}','',1565415404),(1048334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415404279}]}}','',1565415404),(1048335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565415404,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565415404),(1048336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415507510}]}}','',1565415507),(1048337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415507510}]}}','',1565415508),(1048338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565415507,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565415508),(1048339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415570225}]}}','',1565415570),(1048340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415570225}]}}','',1565415571),(1048341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565415570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565415571),(1048342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415572830}]}}','',1565415573),(1048343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415572830}]}}','',1565415573),(1048344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415573582}]}}','',1565415573),(1048345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415573582}]}}','',1565415574),(1048346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415574585}]}}','',1565415574),(1048347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415574585}]}}','',1565415575),(1048348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bbbad01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415590824}]}}','',1565415591),(1048349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bbbad01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415590824}]}}','',1565415591),(1048350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565415591),(1048351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565415590,\"value\":30.37}}','',1565415591),(1048352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415591251}]}}','',1565415591),(1048353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415591251}]}}','',1565415592),(1048354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565415591,\"value\":68.64}}','',1565415592),(1048355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415599669}]}}','',1565415599),(1048356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415599669}]}}','',1565415600),(1048357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565415599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565415600),(1048358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565415635451}]}}','',1565415635),(1048359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565415635451}]}}','',1565415636),(1048360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415644445}]}}','',1565415644),(1048361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565415644445}]}}','',1565415645),(1048362,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565415645),(1048363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565415644,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565415645),(1048364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415662013}]}}','',1565415662),(1048365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415662013}]}}','',1565415662),(1048366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415664599}]}}','',1565415664),(1048367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415664599}]}}','',1565415665),(1048368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415665353}]}}','',1565415665),(1048369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415665353}]}}','',1565415666),(1048370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415666356}]}}','',1565415666),(1048371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565415666356}]}}','',1565415667),(1048372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415768407}]}}','',1565415768),(1048373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415768407}]}}','',1565415769),(1048374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415796671}]}}','',1565415796),(1048375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565415796671}]}}','',1565415797),(1048376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565415796,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565415797),(1048377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565415872616\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa6db452-dd77-457a-84b0-059227fc0feb\",\"payLoadVersion\":1,\"token\":\"c8a7be3d3b484eebac79aeab157edf13\"}}}','',1565415872),(1048378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565415872616\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa6db452-dd77-457a-84b0-059227fc0feb\",\"payLoadVersion\":1,\"token\":\"c8a7be3d3b484eebac79aeab157edf13\"}}}','',1565415873),(1048379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565415873),(1048380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565415873),(1048381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa6db452-dd77-457a-84b0-059227fc0feb\",\"payLoadVersion\":1,\"token\":\"c8a7be3d3b484eebac79aeab157edf13\"},\"telemetry\":{\"datetime\":1565415872,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565415873),(1048382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415889044}]}}','',1565415889),(1048383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415889044}]}}','',1565415889),(1048384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565415889),(1048385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565415889),(1048386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565415889,\"value\":0.008}}','',1565415889),(1048387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415899051}]}}','',1565415899),(1048388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415899051}]}}','',1565415899),(1048389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565415899),(1048390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565415899),(1048391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565415899,\"value\":0}}','',1565415899),(1048392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415956692}]}}','',1565415956),(1048393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565415956692}]}}','',1565415957),(1048394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565415956,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565415957),(1048395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415981485}]}}','',1565415981),(1048396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565415981485}]}}','',1565415981),(1048397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415989911}]}}','',1565415990),(1048398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415990336}]}}','',1565415990),(1048399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415990336}]}}','',1565415990),(1048400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bb68e01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565415989911}]}}','',1565415990),(1048401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565415990),(1048402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565415989,\"value\":30.62}}','',1565415990),(1048403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565415990,\"value\":68.58}}','',1565415990),(1048404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416035336}]}}','',1565416035),(1048405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416035336}]}}','',1565416035),(1048406,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565416035),(1048407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565416035,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565416035),(1048408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416105779}]}}','',1565416105),(1048409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416105779}]}}','',1565416106),(1048410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565416105,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565416106),(1048411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416262819}]}}','',1565416262),(1048412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416262819}]}}','',1565416263),(1048413,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565416263),(1048414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565416262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565416263),(1048415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416415314}]}}','',1565416415),(1048416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416415314}]}}','',1565416416),(1048417,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565416416),(1048418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565416415,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565416416),(1048419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416472934}]}}','',1565416473),(1048420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416472934}]}}','',1565416473),(1048421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565416472,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565416473),(1048422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416607444}]}}','',1565416607),(1048423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416607444}]}}','',1565416608),(1048424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565416607,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565416608),(1048425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416710521}]}}','',1565416710),(1048426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565416710521}]}}','',1565416711),(1048427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565416710,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565416711),(1048428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565416770598\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c184435b-5da8-4ca1-94df-c55a43513a6b\",\"payLoadVersion\":1,\"token\":\"300537fc95004df8cd3eafc0a088888d\"}}}','',1565416770),(1048429,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565416770598\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c184435b-5da8-4ca1-94df-c55a43513a6b\",\"payLoadVersion\":1,\"token\":\"300537fc95004df8cd3eafc0a088888d\"}}}','',1565416771),(1048430,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565416771),(1048431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565416771),(1048432,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c184435b-5da8-4ca1-94df-c55a43513a6b\",\"payLoadVersion\":1,\"token\":\"300537fc95004df8cd3eafc0a088888d\"},\"telemetry\":{\"datetime\":1565416770,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565416771),(1048433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416780699}]}}','',1565416780),(1048434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416780699}]}}','',1565416781),(1048435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565416780,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565416781),(1048436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416783296}]}}','',1565416783),(1048437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416783296}]}}','',1565416783),(1048438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416784049}]}}','',1565416784),(1048439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416784049}]}}','',1565416784),(1048440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416785053}]}}','',1565416785),(1048441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416785053}]}}','',1565416785),(1048442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416803893}]}}','',1565416804),(1048443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565416803893}]}}','',1565416804),(1048444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565416803,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565416804),(1048445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565416838639}]}}','',1565416838),(1048446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565416838639}]}}','',1565416839),(1048447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416851753}]}}','',1565416851),(1048448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565416851753}]}}','',1565416852),(1048449,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565416852),(1048450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565416851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565416852),(1048451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416869672}]}}','',1565416869),(1048452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416869672}]}}','',1565416870),(1048453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416872267}]}}','',1565416872),(1048454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416872267}]}}','',1565416872),(1048455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416873020}]}}','',1565416873),(1048456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416873020}]}}','',1565416873),(1048457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416874023}]}}','',1565416874),(1048458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565416874023}]}}','',1565416874),(1048459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565416970007}]}}','',1565416970),(1048460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565416970007}]}}','',1565416970),(1048461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417001980}]}}','',1565417002),(1048462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417001980}]}}','',1565417002),(1048463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565417001,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565417002),(1048464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417099460}]}}','',1565417099),(1048465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417099460}]}}','',1565417100),(1048466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565417100),(1048467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565417100),(1048468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565417099,\"value\":0}}','',1565417100),(1048469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417159768}]}}','',1565417159),(1048470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417159768}]}}','',1565417160),(1048471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565417159,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565417160),(1048472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417182892}]}}','',1565417183),(1048473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417182892}]}}','',1565417183),(1048474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417246311}]}}','',1565417246),(1048475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417246311}]}}','',1565417247),(1048476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565417247),(1048477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565417246,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565417247),(1048478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417309116}]}}','',1565417309),(1048479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417309116}]}}','',1565417309),(1048480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565417309,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565417309),(1048481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bbbad01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417401605}]}}','',1565417401),(1048482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bbbad01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417402031}]}}','',1565417402),(1048483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700bbbad01020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417401605}]}}','',1565417402),(1048484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565417402),(1048485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bbbad01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417402031}]}}','',1565417402),(1048486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565417401,\"value\":30.37}}','',1565417402),(1048487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565417402,\"value\":68.03}}','',1565417402),(1048488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417466884}]}}','',1565417467),(1048489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417466884}]}}','',1565417467),(1048490,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565417467),(1048491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565417466,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565417467),(1048492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417632199}]}}','',1565417632),(1048493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565417632199}]}}','',1565417632),(1048494,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565417632),(1048495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565417632,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565417632),(1048496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565417671257\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8050b601-e069-4491-916f-3040049cd283\",\"payLoadVersion\":1,\"token\":\"644bd2895526cad6db502137ffc08227\"}}}','',1565417671),(1048497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565417671257\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8050b601-e069-4491-916f-3040049cd283\",\"payLoadVersion\":1,\"token\":\"644bd2895526cad6db502137ffc08227\"}}}','',1565417671),(1048498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565417671),(1048499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565417671),(1048500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8050b601-e069-4491-916f-3040049cd283\",\"payLoadVersion\":1,\"token\":\"644bd2895526cad6db502137ffc08227\"},\"telemetry\":{\"datetime\":1565417671,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565417671),(1048501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417679261}]}}','',1565417679),(1048502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417679261}]}}','',1565417679),(1048503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565417679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565417679),(1048504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bb68e01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417799401}]}}','',1565417799),(1048505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bb68e01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417799401}]}}','',1565417799),(1048506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565417799),(1048507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565417799,\"value\":30.71}}','',1565417799),(1048508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417799836}]}}','',1565417799),(1048509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565417799836}]}}','',1565417800),(1048510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565417799,\"value\":67.85}}','',1565417800),(1048511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417810572}]}}','',1565417810),(1048512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417810572}]}}','',1565417810),(1048513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565417810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565417810),(1048514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417883872}]}}','',1565417884),(1048515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417883872}]}}','',1565417884),(1048516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565417884),(1048517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565417884),(1048518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565417883,\"value\":0.008}}','',1565417885),(1048519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417893922}]}}','',1565417894),(1048520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565417893922}]}}','',1565417895),(1048521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565417895),(1048522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565417895),(1048523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565417893,\"value\":0}}','',1565417895),(1048524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417913480}]}}','',1565417913),(1048525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565417913480}]}}','',1565417914),(1048526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565417913,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565417914),(1048527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417991436}]}}','',1565417991),(1048528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417991436}]}}','',1565417992),(1048529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565417991,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565417992),(1048530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417994030}]}}','',1565417994),(1048531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417994784}]}}','',1565417994),(1048532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417994030}]}}','',1565417995),(1048533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417994784}]}}','',1565417995),(1048534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417995787}]}}','',1565417996),(1048535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565417995787}]}}','',1565417996),(1048536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565418008091}]}}','',1565418008),(1048537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565418008091}]}}','',1565418009),(1048538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565418008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565418009),(1048539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565418041806}]}}','',1565418041),(1048540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565418041806}]}}','',1565418042),(1048541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418058790}]}}','',1565418058),(1048542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418058790}]}}','',1565418059),(1048543,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565418059),(1048544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565418058,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565418059),(1048545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418077087}]}}','',1565418077),(1048546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418077087}]}}','',1565418078),(1048547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418079682}]}}','',1565418079),(1048548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418079682}]}}','',1565418080),(1048549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418080426}]}}','',1565418080),(1048550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418080426}]}}','',1565418081),(1048551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418081430}]}}','',1565418081),(1048552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565418081430}]}}','',1565418082),(1048553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565418171442}]}}','',1565418171),(1048554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565418171442}]}}','',1565418172),(1048555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565418207197}]}}','',1565418207),(1048556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565418207197}]}}','',1565418207),(1048557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565418207,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565418207),(1048558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418362966}]}}','',1565418363),(1048559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418362966}]}}','',1565418363),(1048560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565418362,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565418363),(1048561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565418384340}]}}','',1565418384),(1048562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565418384340}]}}','',1565418384),(1048563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418457358}]}}','',1565418457),(1048564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418457358}]}}','',1565418458),(1048565,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565418458),(1048566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565418457,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565418458),(1048567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418512456}]}}','',1565418512),(1048568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418512456}]}}','',1565418512),(1048569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565418512,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565418512),(1048570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565418571363\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"499580c5-29dd-427b-a333-d969a2de66f9\",\"payLoadVersion\":1,\"token\":\"b0dd54a0065b591076063bc50c4ae067\"}}}','',1565418571),(1048571,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565418571363\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"499580c5-29dd-427b-a333-d969a2de66f9\",\"payLoadVersion\":1,\"token\":\"b0dd54a0065b591076063bc50c4ae067\"}}}','',1565418571),(1048572,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565418571),(1048573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565418571),(1048574,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"499580c5-29dd-427b-a333-d969a2de66f9\",\"payLoadVersion\":1,\"token\":\"b0dd54a0065b591076063bc50c4ae067\"},\"telemetry\":{\"datetime\":1565418571,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565418571),(1048575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418670966}]}}','',1565418671),(1048576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418670966}]}}','',1565418671),(1048577,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565418671),(1048578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565418670,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565418671),(1048579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418849151}]}}','',1565418849),(1048580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565418849151}]}}','',1565418850),(1048581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565418850),(1048582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565418849,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565418850),(1048583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418885724}]}}','',1565418885),(1048584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565418885724}]}}','',1565418886),(1048585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565418885,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565418886),(1048586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419013790}]}}','',1565419013),(1048587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419013790}]}}','',1565419014),(1048588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565419013,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565419014),(1048589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419094368}]}}','',1565419094),(1048590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419094368}]}}','',1565419095),(1048591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565419095),(1048592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565419095),(1048593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565419094,\"value\":0}}','',1565419095),(1048594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419116437}]}}','',1565419116),(1048595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419116437}]}}','',1565419117),(1048596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565419116,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565419117),(1048597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419201925}]}}','',1565419202),(1048598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419201925}]}}','',1565419202),(1048599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565419201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565419202),(1048600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419204520}]}}','',1565419204),(1048601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419205273}]}}','',1565419205),(1048602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419204520}]}}','',1565419205),(1048603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419205273}]}}','',1565419205),(1048604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419206278}]}}','',1565419206),(1048605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419206278}]}}','',1565419206),(1048606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419212266}]}}','',1565419212),(1048607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419212266}]}}','',1565419212),(1048608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565419212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565419212),(1048609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bbbad01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419212707}]}}','',1565419212),(1048610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bbbad010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419213120}]}}','',1565419213),(1048611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bbbad010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419213120}]}}','',1565419213),(1048612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bbbad01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419212707}]}}','',1565419213),(1048613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565419213),(1048614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565419213,\"value\":67.66}}','',1565419213),(1048615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565419212,\"value\":30.45}}','',1565419213),(1048616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565419244987}]}}','',1565419245),(1048617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565419244987}]}}','',1565419245),(1048618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419265737}]}}','',1565419265),(1048619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419265737}]}}','',1565419266),(1048620,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565419266),(1048621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565419265,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565419266),(1048622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419284927}]}}','',1565419285),(1048623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419284927}]}}','',1565419285),(1048624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419287522}]}}','',1565419287),(1048625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419287522}]}}','',1565419287),(1048626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419288266}]}}','',1565419288),(1048627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419288266}]}}','',1565419288),(1048628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419289281}]}}','',1565419289),(1048629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565419289281}]}}','',1565419289),(1048630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419372889}]}}','',1565419373),(1048631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419372889}]}}','',1565419373),(1048632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419412516}]}}','',1565419412),(1048633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565419412516}]}}','',1565419412),(1048634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565419412,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565419412),(1048635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565419471940\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1b00867-11fc-49b7-9d71-8f82c8e11250\",\"payLoadVersion\":1,\"token\":\"ed102c9afd5021908d25a090fb695c83\"}}}','',1565419472),(1048636,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565419471940\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1b00867-11fc-49b7-9d71-8f82c8e11250\",\"payLoadVersion\":1,\"token\":\"ed102c9afd5021908d25a090fb695c83\"}}}','',1565419472),(1048637,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565419472),(1048638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565419472),(1048639,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1b00867-11fc-49b7-9d71-8f82c8e11250\",\"payLoadVersion\":1,\"token\":\"ed102c9afd5021908d25a090fb695c83\"},\"telemetry\":{\"datetime\":1565419471,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565419472),(1048640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419566172}]}}','',1565419566),(1048641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419566172}]}}','',1565419567),(1048642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565419566,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565419567),(1048643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419585787}]}}','',1565419585),(1048644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565419585787}]}}','',1565419586),(1048645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bb68e01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419609003}]}}','',1565419609),(1048646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419609430}]}}','',1565419609),(1048647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419609430}]}}','',1565419610),(1048648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bb68e01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565419609003}]}}','',1565419610),(1048649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565419610),(1048650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565419609,\"value\":67.18}}','',1565419610),(1048651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565419609,\"value\":30.71}}','',1565419610),(1048652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419668395}]}}','',1565419668),(1048653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419668395}]}}','',1565419669),(1048654,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565419669),(1048655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565419668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565419669),(1048656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419715760}]}}','',1565419715),(1048657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565419715760}]}}','',1565419716),(1048658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565419715,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565419716),(1048659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419875010}]}}','',1565419875),(1048660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565419875010}]}}','',1565419875),(1048661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565419875),(1048662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565419875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565419875),(1048663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420066052}]}}','',1565420066),(1048664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420066052}]}}','',1565420066),(1048665,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565420066),(1048666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565420066,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565420066),(1048667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420092127}]}}','',1565420092),(1048668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420092127}]}}','',1565420092),(1048669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565420092,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565420092),(1048670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420216906}]}}','',1565420217),(1048671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420216906}]}}','',1565420217),(1048672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565420216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565420217),(1048673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420294824}]}}','',1565420294),(1048674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420294824}]}}','',1565420295),(1048675,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565420295),(1048676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565420295),(1048677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565420294,\"value\":0}}','',1565420295),(1048678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420319374}]}}','',1565420319),(1048679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420319374}]}}','',1565420319),(1048680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565420319,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565420319),(1048681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565420372001\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150958f7-f440-49bd-8a3b-5bc7740d763f\",\"payLoadVersion\":1,\"token\":\"3dab835434193baaf908a2cae5b26a48\"}}}','',1565420372),(1048682,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565420372001\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150958f7-f440-49bd-8a3b-5bc7740d763f\",\"payLoadVersion\":1,\"token\":\"3dab835434193baaf908a2cae5b26a48\"}}}','',1565420372),(1048683,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565420372),(1048684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565420372),(1048685,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150958f7-f440-49bd-8a3b-5bc7740d763f\",\"payLoadVersion\":1,\"token\":\"3dab835434193baaf908a2cae5b26a48\"},\"telemetry\":{\"datetime\":1565420372,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565420373),(1048686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420412571}]}}','',1565420412),(1048687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420412571}]}}','',1565420413),(1048688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565420412,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565420413),(1048689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420415175}]}}','',1565420415),(1048690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420415175}]}}','',1565420416),(1048691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420415918}]}}','',1565420416),(1048692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420415918}]}}','',1565420416),(1048693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420416453}]}}','',1565420416),(1048694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420416453}]}}','',1565420417),(1048695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565420416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565420417),(1048696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420416922}]}}','',1565420417),(1048697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420416922}]}}','',1565420417),(1048698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565420448152}]}}','',1565420448),(1048699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565420448152}]}}','',1565420449),(1048700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420472715}]}}','',1565420472),(1048701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420472715}]}}','',1565420473),(1048702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565420473),(1048703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565420472,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565420473),(1048704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420492593}]}}','',1565420492),(1048705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420492593}]}}','',1565420493),(1048706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420495187}]}}','',1565420495),(1048707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420495941}]}}','',1565420496),(1048708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420495941}]}}','',1565420496),(1048709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420495187}]}}','',1565420496),(1048710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420496944}]}}','',1565420497),(1048711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565420496944}]}}','',1565420497),(1048712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420574486}]}}','',1565420574),(1048713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420574486}]}}','',1565420575),(1048714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420617715}]}}','',1565420617),(1048715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565420617715}]}}','',1565420618),(1048716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565420617,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565420618),(1048717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420769382}]}}','',1565420769),(1048718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420769382}]}}','',1565420770),(1048719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565420769,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565420770),(1048720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420787233}]}}','',1565420787),(1048721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565420787233}]}}','',1565420787),(1048722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420879521}]}}','',1565420879),(1048723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565420879521}]}}','',1565420880),(1048724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565420880),(1048725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565420879,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565420880),(1048726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420919177}]}}','',1565420919),(1048727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565420919177}]}}','',1565420919),(1048728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565420919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565420919),(1048729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bbbad01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421023007}]}}','',1565421023),(1048730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bbbad010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421023434}]}}','',1565421023),(1048731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700bbbad01020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421023007}]}}','',1565421023),(1048732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bbbad010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421023434}]}}','',1565421023),(1048733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565421023),(1048734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565421023,\"value\":67.18}}','',1565421023),(1048735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565421023,\"value\":30.45}}','',1565421023),(1048736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421079048}]}}','',1565421079),(1048737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421079048}]}}','',1565421079),(1048738,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565421079),(1048739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565421079,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565421079),(1048740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565421270718\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e60fd43-e4c0-40cc-b502-4f704cd85d76\",\"payLoadVersion\":1,\"token\":\"90ebf844276b006a178ce40d07051af0\"}}}','',1565421270),(1048741,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565421270718\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e60fd43-e4c0-40cc-b502-4f704cd85d76\",\"payLoadVersion\":1,\"token\":\"90ebf844276b006a178ce40d07051af0\"}}}','',1565421271),(1048742,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565421271),(1048743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565421271),(1048744,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e60fd43-e4c0-40cc-b502-4f704cd85d76\",\"payLoadVersion\":1,\"token\":\"90ebf844276b006a178ce40d07051af0\"},\"telemetry\":{\"datetime\":1565421270,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565421271),(1048745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421282900}]}}','',1565421283),(1048746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421282900}]}}','',1565421283),(1048747,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565421283),(1048748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565421282,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565421283),(1048749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421298526}]}}','',1565421298),(1048750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421298526}]}}','',1565421299),(1048751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565421298,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565421299),(1048752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bb68e01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421418402}]}}','',1565421418),(1048753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bb68e01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421418829}]}}','',1565421418),(1048754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bb68e01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421418402}]}}','',1565421419),(1048755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bb68e01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565421418829}]}}','',1565421419),(1048756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565421419),(1048757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565421418,\"value\":66.75}}','',1565421419),(1048758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565421418,\"value\":30.79}}','',1565421419),(1048759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421420018}]}}','',1565421420),(1048760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421420018}]}}','',1565421420),(1048761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565421420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565421420),(1048762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421495253}]}}','',1565421495),(1048763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421495253}]}}','',1565421496),(1048764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565421496),(1048765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565421496),(1048766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565421495,\"value\":0}}','',1565421496),(1048767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421522321}]}}','',1565421522),(1048768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421522321}]}}','',1565421523),(1048769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565421522,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565421523),(1048770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421620690}]}}','',1565421620),(1048771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421620690}]}}','',1565421621),(1048772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565421620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565421621),(1048773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421623366}]}}','',1565421623),(1048774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421623366}]}}','',1565421623),(1048775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565421623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565421623),(1048776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421625962}]}}','',1565421626);
INSERT INTO `on_api_log` VALUES (1048777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421625962}]}}','',1565421626),(1048778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421626715}]}}','',1565421626),(1048779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421626715}]}}','',1565421627),(1048780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421627719}]}}','',1565421627),(1048781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421627719}]}}','',1565421628),(1048782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565421651219}]}}','',1565421651),(1048783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565421651219}]}}','',1565421651),(1048784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421679782}]}}','',1565421679),(1048785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565421679782}]}}','',1565421680),(1048786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565421680),(1048787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565421679,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565421680),(1048788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"13-4869969031724889\",\"status\":1}}}','',1565421690),(1048789,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"13-4869969031724889\",\"status\":1}}}','',1565421690),(1048790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1565421690),(1048791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1565421690,\"type\":1,\"status\":1,\"alarm_id\":null,\"take_time\":null}}','',1565421690),(1048792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421700229}]}}','',1565421700),(1048793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421700229}]}}','',1565421700),(1048794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421702824}]}}','',1565421702),(1048795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421702824}]}}','',1565421703),(1048796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421703579}]}}','',1565421703),(1048797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421703579}]}}','',1565421704),(1048798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421704582}]}}','',1565421704),(1048799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565421704582}]}}','',1565421705),(1048800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421775932}]}}','',1565421776),(1048801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421775932}]}}','',1565421776),(1048802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421823080}]}}','',1565421823),(1048803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565421823080}]}}','',1565421823),(1048804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565421823,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565421823),(1048805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421972547}]}}','',1565421972),(1048806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565421972547}]}}','',1565421972),(1048807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565421972,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565421972),(1048808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421988682}]}}','',1565421988),(1048809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565421988682}]}}','',1565421988),(1048810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422090689}]}}','',1565422090),(1048811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422090689}]}}','',1565422091),(1048812,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565422091),(1048813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565422090,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565422091),(1048814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422122595}]}}','',1565422122),(1048815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422122595}]}}','',1565422123),(1048816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565422122,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565422123),(1048817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565422170938\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"244d777b-457c-4ed9-b946-761801f4bc5c\",\"payLoadVersion\":1,\"token\":\"01b6827bfd68f9ad6cdf0675d4b11f8c\"}}}','',1565422171),(1048818,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565422170938\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"244d777b-457c-4ed9-b946-761801f4bc5c\",\"payLoadVersion\":1,\"token\":\"01b6827bfd68f9ad6cdf0675d4b11f8c\"}}}','',1565422171),(1048819,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565422171),(1048820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565422171),(1048821,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"244d777b-457c-4ed9-b946-761801f4bc5c\",\"payLoadVersion\":1,\"token\":\"01b6827bfd68f9ad6cdf0675d4b11f8c\"},\"telemetry\":{\"datetime\":1565422170,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565422171),(1048822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422283253}]}}','',1565422283),(1048823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422283253}]}}','',1565422284),(1048824,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565422284),(1048825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565422283,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565422284),(1048826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422499703}]}}','',1565422499),(1048827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422499703}]}}','',1565422500),(1048828,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565422500),(1048829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565422499,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565422500),(1048830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422504840}]}}','',1565422505),(1048831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422504840}]}}','',1565422505),(1048832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565422504,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565422505),(1048833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422623001}]}}','',1565422623),(1048834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422623001}]}}','',1565422623),(1048835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565422623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565422623),(1048836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565422695710}]}}','',1565422695),(1048837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565422695710}]}}','',1565422696),(1048838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565422696),(1048839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565422696),(1048840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565422695,\"value\":0}}','',1565422696),(1048841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422725339}]}}','',1565422725),(1048842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565422725339}]}}','',1565422725),(1048843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565422725,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565422725),(1048844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422825057}]}}','',1565422825),(1048845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422825057}]}}','',1565422826),(1048846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565422825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565422826),(1048847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422833813}]}}','',1565422833),(1048848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bbbad01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422833860}]}}','',1565422834),(1048849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422833813}]}}','',1565422834),(1048850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bbbad01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422833860}]}}','',1565422834),(1048851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565422834),(1048852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565422833,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565422834),(1048853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565422833,\"value\":30.54}}','',1565422834),(1048854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700bbbad010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422834283}]}}','',1565422834),(1048855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700bbbad010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422834283}]}}','',1565422835),(1048856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565422834,\"value\":67.48}}','',1565422835),(1048857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422835137},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422835137}]}}','',1565422835),(1048858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422835137},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565422835137}]}}','',1565422836),(1048859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422836418}]}}','',1565422836),(1048860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422836418}]}}','',1565422837),(1048861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422837171}]}}','',1565422837),(1048862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422837171}]}}','',1565422838),(1048863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422838165}]}}','',1565422838),(1048864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565422838165}]}}','',1565422839),(1048865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565422854327}]}}','',1565422854),(1048866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565422854327}]}}','',1565422855),(1048867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422886987}]}}','',1565422887),(1048868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565422886987}]}}','',1565422888),(1048869,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565422888),(1048870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565422886,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565422888),(1048871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422907925}]}}','',1565422908),(1048872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422907925}]}}','',1565422908),(1048873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422910521}]}}','',1565422910),(1048874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422910521}]}}','',1565422911),(1048875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422911274}]}}','',1565422911),(1048876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422911274}]}}','',1565422912),(1048877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422912278}]}}','',1565422912),(1048878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565422912278}]}}','',1565422913),(1048879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565422977391}]}}','',1565422977),(1048880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565422977391}]}}','',1565422978),(1048881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565423028527}]}}','',1565423028),(1048882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565423028527}]}}','',1565423029),(1048883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565423028,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565423029),(1048884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565423072279\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c0099fd-ee4b-4b26-b33f-a7ed9309b47f\",\"payLoadVersion\":1,\"token\":\"76fa4e8cead6a0450637a510e82057cf\"}}}','',1565423072),(1048885,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565423072279\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c0099fd-ee4b-4b26-b33f-a7ed9309b47f\",\"payLoadVersion\":1,\"token\":\"76fa4e8cead6a0450637a510e82057cf\"}}}','',1565423073),(1048886,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565423073),(1048887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565423073),(1048888,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c0099fd-ee4b-4b26-b33f-a7ed9309b47f\",\"payLoadVersion\":1,\"token\":\"76fa4e8cead6a0450637a510e82057cf\"},\"telemetry\":{\"datetime\":1565423072,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565423073),(1048889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423175816}]}}','',1565423176),(1048890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423175816}]}}','',1565423176),(1048891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565423175,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565423176),(1048892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565423190087}]}}','',1565423190),(1048893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565423190087}]}}','',1565423190),(1048894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700bb68e01020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565423227823}]}}','',1565423228),(1048895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700bb68e010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565423228249}]}}','',1565423228),(1048896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700bb68e01020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565423227823}]}}','',1565423228),(1048897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700bb68e010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565423228249}]}}','',1565423228),(1048898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565423228),(1048899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565423228,\"value\":66.87}}','',1565423228),(1048900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565423227,\"value\":30.88}}','',1565423228),(1048901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423301886}]}}','',1565423302),(1048902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423301886}]}}','',1565423302),(1048903,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565423302),(1048904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565423301,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565423302),(1048905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423325941}]}}','',1565423326),(1048906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423325941}]}}','',1565423326),(1048907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565423325,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565423326),(1048908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423487459}]}}','',1565423487),(1048909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423487459}]}}','',1565423487),(1048910,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565423487),(1048911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565423487,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565423487),(1048912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423711128}]}}','',1565423711),(1048913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423711128}]}}','',1565423712),(1048914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565423711,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565423712),(1048915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423716613}]}}','',1565423716),(1048916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423716613}]}}','',1565423717),(1048917,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565423717),(1048918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565423716,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565423717),(1048919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423717054},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423717054}]}}','',1565423717),(1048920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423717054},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565423717054}]}}','',1565423718),(1048921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565423826107}]}}','',1565423826),(1048922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565423826107}]}}','',1565423827),(1048923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565423826,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565423827),(1048924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565423896157}]}}','',1565423896),(1048925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565423896157}]}}','',1565423897),(1048926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565423897),(1048927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565423897),(1048928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565423896,\"value\":0}}','',1565423897),(1048929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423928266}]}}','',1565423928),(1048930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565423928266}]}}','',1565423929),(1048931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565423928,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565423929),(1048932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565423971319\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e71196a-208f-4a83-98fe-b761742a43e6\",\"payLoadVersion\":1,\"token\":\"5fd0397b78c0c82102807e1aef108278\"}}}','',1565423971),(1048933,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565423971319\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e71196a-208f-4a83-98fe-b761742a43e6\",\"payLoadVersion\":1,\"token\":\"5fd0397b78c0c82102807e1aef108278\"}}}','',1565423972),(1048934,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565423972),(1048935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565423972),(1048936,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e71196a-208f-4a83-98fe-b761742a43e6\",\"payLoadVersion\":1,\"token\":\"5fd0397b78c0c82102807e1aef108278\"},\"telemetry\":{\"datetime\":1565423971,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565423972),(1048937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424029325}]}}','',1565424029),(1048938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424029325}]}}','',1565424030),(1048939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424030),(1048940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424044472}]}}','',1565424044),(1048941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424044472}]}}','',1565424045),(1048942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424045),(1048943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424047076}]}}','',1565424047),(1048944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424047076}]}}','',1565424047),(1048945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424047831}]}}','',1565424048),(1048946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424047831}]}}','',1565424048),(1048947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424048825}]}}','',1565424048),(1048948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424048825}]}}','',1565424049),(1048949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565424057508}]}}','',1565424057),(1048950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565424057508}]}}','',1565424058),(1048951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424094120}]}}','',1565424094),(1048952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424094120}]}}','',1565424094),(1048953,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565424094),(1048954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565424094,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565424094),(1048955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424115496}]}}','',1565424115),(1048956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424115496}]}}','',1565424116),(1048957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424118101}]}}','',1565424118),(1048958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424118101}]}}','',1565424118),(1048959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424118844}]}}','',1565424118),(1048960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424118844}]}}','',1565424119),(1048961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424119849}]}}','',1565424120),(1048962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424120047}]}}','',1565424120),(1048963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565424119849}]}}','',1565424120),(1048964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424120047}]}}','',1565424120),(1048965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424120),(1048966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424126216}]}}','',1565424126),(1048967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424126216}]}}','',1565424126),(1048968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424126),(1048969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424135004}]}}','',1565424135),(1048970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424135004}]}}','',1565424135),(1048971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424135,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424135),(1048972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424143363}]}}','',1565424143),(1048973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424143363}]}}','',1565424143),(1048974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424143,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424143),(1048975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424153253}]}}','',1565424153),(1048976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424153253}]}}','',1565424153),(1048977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424153,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424153),(1048978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424168313}]}}','',1565424168),(1048979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424168313}]}}','',1565424168),(1048980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424168),(1048981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424177033}]}}','',1565424177),(1048982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424177033}]}}','',1565424177),(1048983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424177,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424177),(1048984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565424178783}]}}','',1565424178),(1048985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565424178783}]}}','',1565424179),(1048986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424181191}]}}','',1565424181),(1048987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424181191}]}}','',1565424181),(1048988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424181,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424181),(1048989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424189133}]}}','',1565424189),(1048990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424189133}]}}','',1565424189),(1048991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424189,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424189),(1048992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424197022}]}}','',1565424197),(1048993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424197022}]}}','',1565424197),(1048994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424197,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424197),(1048995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424224102}]}}','',1565424224),(1048996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424224102}]}}','',1565424224),(1048997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424224,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424224),(1048998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424233827}]}}','',1565424233),(1048999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424234412}]}}','',1565424234),(1049000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424234412}]}}','',1565424234),(1049001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424233827}]}}','',1565424234),(1049002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424234,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424234),(1049003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424233,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424234),(1049004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424237234}]}}','',1565424237),(1049005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424237234}]}}','',1565424237),(1049006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424237,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424237),(1049007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424260991}]}}','',1565424261),(1049008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424260991}]}}','',1565424261),(1049009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424260,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424261),(1049010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424269071}]}}','',1565424269),(1049011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424269071}]}}','',1565424269),(1049012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424269,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424269),(1049013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424278203}]}}','',1565424278),(1049014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424278203}]}}','',1565424278),(1049015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424278,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424278),(1049016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424338472}]}}','',1565424338),(1049017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424338472}]}}','',1565424338),(1049018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424338),(1049019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424379192}]}}','',1565424379),(1049020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424379192}]}}','',1565424379),(1049021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565424379,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565424379),(1049022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565424391522}]}}','',1565424391),(1049023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565424391522}]}}','',1565424391),(1049024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565424464143\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6497ac47-c4f6-4966-b869-b8a71b2dd151\",\"payLoadVersion\":1,\"token\":\"9d07eb84159daebcede167cf1cf13ea3\"}}}','',1565424464),(1049025,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565424464143\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6497ac47-c4f6-4966-b869-b8a71b2dd151\",\"payLoadVersion\":1,\"token\":\"9d07eb84159daebcede167cf1cf13ea3\"}}}','',1565424465),(1049026,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565424465),(1049027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565424465),(1049028,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6497ac47-c4f6-4966-b869-b8a71b2dd151\",\"payLoadVersion\":1,\"token\":\"9d07eb84159daebcede167cf1cf13ea3\"},\"telemetry\":{\"datetime\":1565424464,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565424465),(1049029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424495651}]}}','',1565424495),(1049030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424495651}]}}','',1565424496),(1049031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424495,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424496),(1049032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424500652}]}}','',1565424500),(1049033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424500652}]}}','',1565424501),(1049034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424500,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424501),(1049035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424513182}]}}','',1565424513),(1049036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424513182}]}}','',1565424514),(1049037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565424514),(1049038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565424513,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565424514),(1049039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424529286}]}}','',1565424529),(1049040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424529286}]}}','',1565424530),(1049041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565424529,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565424530),(1049042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424551699}]}}','',1565424551),(1049043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424551699}]}}','',1565424552),(1049044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424551,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424552),(1049045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424555830}]}}','',1565424555),(1049046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424555830}]}}','',1565424556),(1049047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424555,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424556),(1049048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424611881}]}}','',1565424612),(1049049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424611881}]}}','',1565424612),(1049050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424611,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565424612),(1049051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bbbad01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565424649288}]}}','',1565424649),(1049052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bbbad01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565424649714}]}}','',1565424649),(1049053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700bbbad01020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565424649288}]}}','',1565424650),(1049054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bbbad01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565424649714}]}}','',1565424650),(1049055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565424650),(1049056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565424649,\"value\":67.85}}','',1565424650),(1049057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565424649,\"value\":30.54}}','',1565424650),(1049058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424691771}]}}','',1565424691),(1049059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424691771}]}}','',1565424692),(1049060,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565424692),(1049061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565424691,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565424692),(1049062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424905452}]}}','',1565424905),(1049063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424905452}]}}','',1565424906),(1049064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424906),(1049065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424911657}]}}','',1565424911),(1049066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424911657}]}}','',1565424912),(1049067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424911,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424912),(1049068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424917369}]}}','',1565424917),(1049069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565424917369}]}}','',1565424917),(1049070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565424917,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565424917),(1049071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424931364}]}}','',1565424931),(1049072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424931364}]}}','',1565424931),(1049073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424931,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424931),(1049074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424935272}]}}','',1565424935),(1049075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565424935272}]}}','',1565424935),(1049076,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565424935),(1049077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565424935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565424935),(1049078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424944254}]}}','',1565424944),(1049079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424944254}]}}','',1565424944),(1049080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424944),(1049081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424967823}]}}','',1565424967),(1049082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424967823}]}}','',1565424968),(1049083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424967,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424968),(1049084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424971549}]}}','',1565424971),(1049085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565424971549}]}}','',1565424972),(1049086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565424971,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565424972),(1049087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425028127}]}}','',1565425028),(1049088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425028127}]}}','',1565425028),(1049089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425028,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425028),(1049090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425031805}]}}','',1565425031),(1049091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425031805}]}}','',1565425032),(1049092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425031,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425032),(1049093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"190c\",\"orgdata\":\"700bb68e01020401000029190c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425037281}]}}','',1565425037),(1049094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"190c\",\"orgdata\":\"700bb68e01020401000029190c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425037281}]}}','',1565425037),(1049095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565425037),(1049096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565425037,\"value\":30.97}}','',1565425037),(1049097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700bb68e01050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425037700}]}}','',1565425037),(1049098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700bb68e01050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425037700}]}}','',1565425038),(1049099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565425037,\"value\":67.05}}','',1565425038),(1049100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425038552},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425038552}]}}','',1565425038),(1049101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425038552},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565425038552}]}}','',1565425039),(1049102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425096584}]}}','',1565425096),(1049103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425096584}]}}','',1565425096),(1049104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565425096),(1049105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565425096),(1049106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565425096,\"value\":0}}','',1565425096),(1049107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425131253}]}}','',1565425131),(1049108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425131253}]}}','',1565425131),(1049109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565425131,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565425131),(1049110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425254931}]}}','',1565425255),(1049111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425254931}]}}','',1565425255),(1049112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425255),(1049113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425257528}]}}','',1565425257),(1049114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425257528}]}}','',1565425257),(1049115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425258281}]}}','',1565425258),(1049116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425258281}]}}','',1565425258),(1049117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425259285}]}}','',1565425259),(1049118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425259285}]}}','',1565425259),(1049119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565425260740}]}}','',1565425260),(1049120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565425260740}]}}','',1565425260),(1049121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425301423}]}}','',1565425301),(1049122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425301423}]}}','',1565425302),(1049123,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565425302),(1049124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565425301,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565425302),(1049125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425322938}]}}','',1565425323),(1049126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425322938}]}}','',1565425324),(1049127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425325522}]}}','',1565425325),(1049128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425325522}]}}','',1565425326),(1049129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425326277}]}}','',1565425326),(1049130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425326277}]}}','',1565425327),(1049131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425327281}]}}','',1565425327),(1049132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565425327281}]}}','',1565425328),(1049133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565425363951\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f24e0f3-119b-4798-a62d-9968848bc79d\",\"payLoadVersion\":1,\"token\":\"472790c39fbfa77ed5136f1de4b986ec\"}}}','',1565425364),(1049134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565425363951\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f24e0f3-119b-4798-a62d-9968848bc79d\",\"payLoadVersion\":1,\"token\":\"472790c39fbfa77ed5136f1de4b986ec\"}}}','',1565425365),(1049135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565425365),(1049136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565425365),(1049137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f24e0f3-119b-4798-a62d-9968848bc79d\",\"payLoadVersion\":1,\"token\":\"472790c39fbfa77ed5136f1de4b986ec\"},\"telemetry\":{\"datetime\":1565425363,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565425365),(1049138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425380256}]}}','',1565425380),(1049139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425380256}]}}','',1565425381),(1049140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425439208}]}}','',1565425439),(1049141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425439208}]}}','',1565425440),(1049142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425439,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425440),(1049143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425582599}]}}','',1565425582),(1049144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425582599}]}}','',1565425583),(1049145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565425582,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565425583),(1049146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425592951}]}}','',1565425593),(1049147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425592951}]}}','',1565425593),(1049148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425653846}]}}','',1565425654),(1049149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425653846}]}}','',1565425654),(1049150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565425654),(1049151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565425654),(1049152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565425653,\"value\":0.008}}','',1565425654),(1049153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425663859}]}}','',1565425664),(1049154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565425663859}]}}','',1565425664),(1049155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565425664),(1049156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565425664),(1049157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565425663,\"value\":0}}','',1565425664),(1049158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425724548}]}}','',1565425724),(1049159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425724548}]}}','',1565425725),(1049160,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565425725),(1049161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565425724,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565425725),(1049162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425732647}]}}','',1565425732),(1049163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565425732647}]}}','',1565425733),(1049164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565425732,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565425733),(1049165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425819047}]}}','',1565425819),(1049166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425819047}]}}','',1565425819),(1049167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425819,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425819),(1049168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425841507}]}}','',1565425841),(1049169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425841507}]}}','',1565425841),(1049170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425841,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425841),(1049171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425850185}]}}','',1565425850),(1049172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425850185}]}}','',1565425850),(1049173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425850,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425850),(1049174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425852546}]}}','',1565425852),(1049175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425852546}]}}','',1565425853),(1049176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425852,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425853),(1049177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425870804}]}}','',1565425870),(1049178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425870804}]}}','',1565425871),(1049179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425870,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425871),(1049180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425889205}]}}','',1565425889),(1049181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425889205}]}}','',1565425889),(1049182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425889,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425889),(1049183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425892734}]}}','',1565425892),(1049184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425892734}]}}','',1565425893),(1049185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565425893),(1049186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425896037}]}}','',1565425896),(1049187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565425896037}]}}','',1565425896),(1049188,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565425896),(1049189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565425896,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565425896),(1049190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425949416}]}}','',1565425949),(1049191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425949416}]}}','',1565425949),(1049192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425949,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425949),(1049193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425953046}]}}','',1565425953),(1049194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565425953046}]}}','',1565425953),(1049195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565425953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565425953),(1049196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565426095305\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb2d3c68-b55b-4e32-ae51-e1afbb2c2b5f\",\"payLoadVersion\":1,\"token\":\"36cd8b5d59a2d16d47cc6e5171a9ce40\"}}}','',1565426095),(1049197,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565426095305\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb2d3c68-b55b-4e32-ae51-e1afbb2c2b5f\",\"payLoadVersion\":1,\"token\":\"36cd8b5d59a2d16d47cc6e5171a9ce40\"}}}','',1565426095),(1049198,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565426095),(1049199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565426095),(1049200,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb2d3c68-b55b-4e32-ae51-e1afbb2c2b5f\",\"payLoadVersion\":1,\"token\":\"36cd8b5d59a2d16d47cc6e5171a9ce40\"},\"telemetry\":{\"datetime\":1565426095,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565426095),(1049201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426123577}]}}','',1565426123),(1049202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426123577}]}}','',1565426123),(1049203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565426123,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565426123),(1049204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426150369}]}}','',1565426150),(1049205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426150369}]}}','',1565426151),(1049206,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565426151),(1049207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565426150,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565426151),(1049208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426273143}]}}','',1565426273),(1049209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426273143}]}}','',1565426274),(1049210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565426273,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565426274),(1049211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426333383}]}}','',1565426333),(1049212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426333383}]}}','',1565426334),(1049213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565426333,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565426334),(1049214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426334247}]}}','',1565426334),(1049215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426334247}]}}','',1565426335),(1049216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565426334,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565426335),(1049217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bbbad01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426460138}]}}','',1565426460),(1049218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700bbbad01020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426460138}]}}','',1565426460),(1049219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565426460),(1049220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565426460,\"value\":30.62}}','',1565426460),(1049221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bbbad01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426460565}]}}','',1565426460),(1049222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bbbad01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426460565}]}}','',1565426461),(1049223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565426460,\"value\":68.7}}','',1565426461),(1049224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565426464021}]}}','',1565426464),(1049225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565426464021}]}}','',1565426464),(1049226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426465547}]}}','',1565426465),(1049227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426465547}]}}','',1565426466),(1049228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565426465,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565426466),(1049229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426468143}]}}','',1565426468),(1049230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426468143}]}}','',1565426468),(1049231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426468956}]}}','',1565426469),(1049232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426468956}]}}','',1565426469),(1049233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426469901}]}}','',1565426470),(1049234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426469901}]}}','',1565426470),(1049235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426508831}]}}','',1565426508),(1049236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426508831}]}}','',1565426509),(1049237,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565426509),(1049238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565426508,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565426509),(1049239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426530467}]}}','',1565426530),(1049240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426530467}]}}','',1565426531),(1049241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426533063}]}}','',1565426533),(1049242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426533063}]}}','',1565426533),(1049243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426533817}]}}','',1565426533),(1049244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426533817}]}}','',1565426534),(1049245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426534821}]}}','',1565426534),(1049246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565426534821}]}}','',1565426535),(1049247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426581682}]}}','',1565426581),(1049248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426581682}]}}','',1565426582),(1049249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426644619}]}}','',1565426644),(1049250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565426644619}]}}','',1565426645),(1049251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565426644,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565426645),(1049252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426738896}]}}','',1565426739),(1049253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426738896}]}}','',1565426739),(1049254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565426739),(1049255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565426739),(1049256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565426738,\"value\":0.008}}','',1565426739),(1049257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426748906}]}}','',1565426749),(1049258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426748906}]}}','',1565426749),(1049259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565426749),(1049260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565426749),(1049261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565426748,\"value\":0}}','',1565426749),(1049262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426786158}]}}','',1565426786),(1049263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426786158}]}}','',1565426786),(1049264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565426786,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565426786),(1049265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426794369}]}}','',1565426794),(1049266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565426794369}]}}','',1565426794),(1049267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700bb68e01020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426850714}]}}','',1565426850),(1049268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700bb68e01020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426850714}]}}','',1565426850),(1049269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565426850),(1049270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565426850,\"value\":31.05}}','',1565426850),(1049271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426851141}]}}','',1565426851),(1049272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565426851141}]}}','',1565426851),(1049273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565426851,\"value\":67.42}}','',1565426851),(1049274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426935928}]}}','',1565426936),(1049275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426936353}]}}','',1565426936),(1049276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565426935928}]}}','',1565426937),(1049277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565426936353}]}}','',1565426937),(1049278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565426937),(1049279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565426935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565426937),(1049280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565426936,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565426937),(1049281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565426995789\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53daa13-dec2-4a5a-a061-ca03147f3010\",\"payLoadVersion\":1,\"token\":\"6c33a461003848ab600e88c068da6af0\"}}}','',1565426995),(1049282,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565426995789\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53daa13-dec2-4a5a-a061-ca03147f3010\",\"payLoadVersion\":1,\"token\":\"6c33a461003848ab600e88c068da6af0\"}}}','',1565426996),(1049283,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565426996),(1049284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565426996),(1049285,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53daa13-dec2-4a5a-a061-ca03147f3010\",\"payLoadVersion\":1,\"token\":\"6c33a461003848ab600e88c068da6af0\"},\"telemetry\":{\"datetime\":1565426995,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565426996),(1049286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427100333}]}}','',1565427100),(1049287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427100333}]}}','',1565427101),(1049288,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565427101),(1049289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565427100,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565427101),(1049290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427152273}]}}','',1565427152),(1049291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427152273}]}}','',1565427153),(1049292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565427152,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565427153),(1049293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427329859}]}}','',1565427330),(1049294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427329859}]}}','',1565427330),(1049295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565427329,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565427330),(1049296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427365383}]}}','',1565427365),(1049297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427365383}]}}','',1565427366),(1049298,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565427366),(1049299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565427365,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565427366),(1049300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427537167}]}}','',1565427537),(1049301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427537167}]}}','',1565427537),(1049302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427537593}]}}','',1565427537),(1049303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565427537,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565427537),(1049304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427537593}]}}','',1565427538),(1049305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565427537,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565427538),(1049306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565427667246}]}}','',1565427667),(1049307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565427667246}]}}','',1565427667),(1049308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427675841}]}}','',1565427676),(1049309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427675841}]}}','',1565427676),(1049310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565427675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565427676),(1049311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427678427}]}}','',1565427678),(1049312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427678427}]}}','',1565427678),(1049313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427679181}]}}','',1565427679),(1049314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427679181}]}}','',1565427679),(1049315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427680184}]}}','',1565427680),(1049316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427680184}]}}','',1565427680),(1049317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427716438}]}}','',1565427716),(1049318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565427716438}]}}','',1565427716),(1049319,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565427716),(1049320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565427716,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565427716),(1049321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427737891}]}}','',1565427738),(1049322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427737891}]}}','',1565427739),(1049323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427740486}]}}','',1565427740),(1049324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427740486}]}}','',1565427741),(1049325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427741229}]}}','',1565427741),(1049326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427741229}]}}','',1565427742),(1049327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427742243}]}}','',1565427742),(1049328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565427742243}]}}','',1565427743),(1049329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427783089}]}}','',1565427783),(1049330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427783089}]}}','',1565427784),(1049331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427850062}]}}','',1565427850),(1049332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565427850062}]}}','',1565427851),(1049333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565427850,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565427851),(1049334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565427894769\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1ad46b2-ecb7-4138-b58b-5ba5af68848a\",\"payLoadVersion\":1,\"token\":\"b042575c42603f642073e254ef2a7424\"}}}','',1565427894),(1049335,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565427894769\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1ad46b2-ecb7-4138-b58b-5ba5af68848a\",\"payLoadVersion\":1,\"token\":\"b042575c42603f642073e254ef2a7424\"}}}','',1565427895),(1049336,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565427895),(1049337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565427895),(1049338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1ad46b2-ecb7-4138-b58b-5ba5af68848a\",\"payLoadVersion\":1,\"token\":\"b042575c42603f642073e254ef2a7424\"},\"telemetry\":{\"datetime\":1565427894,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565427895),(1049339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427949314}]}}','',1565427949),(1049340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427949314}]}}','',1565427950),(1049341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565427950),(1049342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565427950),(1049343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565427949,\"value\":0}}','',1565427950),(1049344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427989843}]}}','',1565427990),(1049345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565427989843}]}}','',1565427990),(1049346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565427989,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565427990),(1049347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427995785}]}}','',1565427995),(1049348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565427995785}]}}','',1565427996),(1049349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428139270}]}}','',1565428139),(1049350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428139270}]}}','',1565428139),(1049351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565428139,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565428139),(1049352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428147263}]}}','',1565428147),(1049353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428147263}]}}','',1565428147),(1049354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565428147),(1049355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565428147,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565428147),(1049356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bbbad01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428270969}]}}','',1565428271),(1049357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428271395}]}}','',1565428271),(1049358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bbbad01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428270969}]}}','',1565428271),(1049359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565428271),(1049360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428271395}]}}','',1565428271),(1049361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565428270,\"value\":30.71}}','',1565428271),(1049362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565428271,\"value\":72.61}}','',1565428271),(1049363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428304538}]}}','',1565428304),(1049364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428304538}]}}','',1565428305),(1049365,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565428305),(1049366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565428304,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565428305),(1049367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428355220}]}}','',1565428355),(1049368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428355220}]}}','',1565428355),(1049369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565428355,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565428355),(1049370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428536243}]}}','',1565428536),(1049371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428536243}]}}','',1565428536),(1049372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565428536,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565428536),(1049373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428580593}]}}','',1565428580),(1049374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428580593}]}}','',1565428580),(1049375,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565428580),(1049376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565428580,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565428580),(1049377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700bb68e01020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428659732}]}}','',1565428659),(1049378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700bb68e01020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428659732}]}}','',1565428660),(1049379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565428660),(1049380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565428659,\"value\":31.22}}','',1565428660),(1049381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bb68e01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428660159}]}}','',1565428660),(1049382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bb68e01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565428660159}]}}','',1565428661),(1049383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565428660,\"value\":70.47}}','',1565428661),(1049384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428740035}]}}','',1565428740),(1049385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565428740035}]}}','',1565428741),(1049386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565428740,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565428741),(1049387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428741592}]}}','',1565428741),(1049388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428741592}]}}','',1565428742),(1049389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565428741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565428742),(1049390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565428795570\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e445f304-be9d-4ffe-90db-e0e92def8202\",\"payLoadVersion\":1,\"token\":\"06a34ab39b51e192ac11c7c4fd9b60b6\"}}}','',1565428795),(1049391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565428795570\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e445f304-be9d-4ffe-90db-e0e92def8202\",\"payLoadVersion\":1,\"token\":\"06a34ab39b51e192ac11c7c4fd9b60b6\"}}}','',1565428796),(1049392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565428796),(1049393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565428796),(1049394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e445f304-be9d-4ffe-90db-e0e92def8202\",\"payLoadVersion\":1,\"token\":\"06a34ab39b51e192ac11c7c4fd9b60b6\"},\"telemetry\":{\"datetime\":1565428795,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565428796),(1049395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565428870483}]}}','',1565428870),(1049396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565428870483}]}}','',1565428871),(1049397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428886146}]}}','',1565428886),(1049398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428886146}]}}','',1565428886),(1049399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565428886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565428886),(1049400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428888751}]}}','',1565428888),(1049401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428888751}]}}','',1565428889),(1049402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428889505}]}}','',1565428889),(1049403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428889505}]}}','',1565428890),(1049404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428890511}]}}','',1565428890),(1049405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565428890511}]}}','',1565428891),(1049406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428923895}]}}','',1565428924),(1049407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565428923895}]}}','',1565428924),(1049408,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565428924),(1049409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565428923,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565428924),(1049410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428945428}]}}','',1565428945),(1049411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428945428}]}}','',1565428946),(1049412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428948022}]}}','',1565428948),(1049413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428948022}]}}','',1565428948),(1049414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428948777}]}}','',1565428948),(1049415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428948777}]}}','',1565428949),(1049416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428949780}]}}','',1565428949),(1049417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565428949780}]}}','',1565428950),(1049418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565428984547}]}}','',1565428984),(1049419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565428984547}]}}','',1565428985),(1049420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429055410}]}}','',1565429055),(1049421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429055410}]}}','',1565429056),(1049422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565429055,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565429056),(1049423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429149781}]}}','',1565429149),(1049424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429149781}]}}','',1565429150),(1049425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565429150),(1049426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429150),(1049427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565429149,\"value\":0}}','',1565429150),(1049428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429183891}]}}','',1565429184),(1049429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429183891}]}}','',1565429184),(1049430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565429184),(1049431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429184),(1049432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565429183,\"value\":0.008}}','',1565429184),(1049433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429193691}]}}','',1565429193),(1049434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429193847}]}}','',1565429194),(1049435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429193847}]}}','',1565429194),(1049436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429193691}]}}','',1565429194),(1049437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565429194),(1049438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429194),(1049439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429193,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565429194),(1049440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565429193,\"value\":0}}','',1565429194),(1049441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429197248}]}}','',1565429197),(1049442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429197248}]}}','',1565429197),(1049443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429342560}]}}','',1565429342),(1049444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429342560}]}}','',1565429342),(1049445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429342,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565429342),(1049446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429358662}]}}','',1565429358),(1049447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429358662}]}}','',1565429358),(1049448,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565429358),(1049449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565429358,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565429358),(1049450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429508746}]}}','',1565429508),(1049451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429508746}]}}','',1565429509),(1049452,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565429509),(1049453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565429508,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565429509),(1049454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429558198}]}}','',1565429558),(1049455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429558198}]}}','',1565429559),(1049456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565429558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565429559),(1049457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565429603),(1049458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565429603),(1049459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429625789}]}}','',1565429625),(1049460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429625789}]}}','',1565429626),(1049461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429625,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565429626),(1049462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565429695712\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"102ed1b8-ff4b-49ed-bee1-dfbda85d5884\",\"payLoadVersion\":1,\"token\":\"d5e05e0e6bf50fcfd03fcde4085460d9\"}}}','',1565429695),(1049463,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565429695712\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"102ed1b8-ff4b-49ed-bee1-dfbda85d5884\",\"payLoadVersion\":1,\"token\":\"d5e05e0e6bf50fcfd03fcde4085460d9\"}}}','',1565429696),(1049464,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565429696),(1049465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565429696),(1049466,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"102ed1b8-ff4b-49ed-bee1-dfbda85d5884\",\"payLoadVersion\":1,\"token\":\"d5e05e0e6bf50fcfd03fcde4085460d9\"},\"telemetry\":{\"datetime\":1565429695,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565429696),(1049467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429732825}]}}','',1565429732),(1049468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429732825}]}}','',1565429733),(1049469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429732,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565429733),(1049470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429739314}]}}','',1565429739),(1049471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429739314}]}}','',1565429740),(1049472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565429739,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565429740),(1049473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429742747}]}}','',1565429742),(1049474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429742747}]}}','',1565429743),(1049475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429742,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565429743),(1049476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"560d\",\"orgdata\":\"700b16a701020401000029560d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429762019}]}}','',1565429762),(1049477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"560d\",\"orgdata\":\"700b16a701020401000029560d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429762019}]}}','',1565429762),(1049478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429762),(1049479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565429762,\"value\":34.14}}','',1565429762),(1049480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700b16a701050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429762442}]}}','',1565429762),(1049481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700b16a701050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429762442}]}}','',1565429763),(1049482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565429762,\"value\":66.2}}','',1565429763),(1049483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429795965}]}}','',1565429796),(1049484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429795965}]}}','',1565429796),(1049485,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565429796),(1049486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565429795,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565429796),(1049487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"000d\",\"orgdata\":\"700b761701020401000029000d\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429797400}]}}','',1565429797),(1049488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429797826}]}}','',1565429798),(1049489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"000d\",\"orgdata\":\"700b761701020401000029000d\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429797400}]}}','',1565429798),(1049490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565429797826}]}}','',1565429798),(1049491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429798),(1049492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565429797,\"value\":66.44}}','',1565429798),(1049493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565429797,\"value\":33.28}}','',1565429798),(1049494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429869414}]}}','',1565429869),(1049495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429869414}]}}','',1565429870),(1049496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565429870),(1049497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565429870),(1049498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565429869,\"value\":0}}','',1565429870),(1049499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429903898}]}}','',1565429904),(1049500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565429903898}]}}','',1565429904),(1049501,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565429904),(1049502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565429903,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565429904),(1049503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429929908}]}}','',1565429930),(1049504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429929908}]}}','',1565429930),(1049505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429942833}]}}','',1565429943),(1049506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565429942833}]}}','',1565429945),(1049507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429945693}]}}','',1565429945),(1049508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429947704}]}}','',1565429947),(1049509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565429942,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565429948),(1049510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565429945693}]}}','',1565429948),(1049511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565429947704}]}}','',1565429948),(1049512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565429945,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565429948),(1049513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565430073771}]}}','',1565430073),(1049514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565430073771}]}}','',1565430074),(1049515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bbbad01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430081661}]}}','',1565430081),(1049516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430082088}]}}','',1565430082),(1049517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700bbbad01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430081661}]}}','',1565430082),(1049518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565430082),(1049519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565430081,\"value\":30.71}}','',1565430082),(1049520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430082088}]}}','',1565430082),(1049521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565430082,\"value\":75.72}}','',1565430082),(1049522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430096803}]}}','',1565430096),(1049523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430096803}]}}','',1565430097),(1049524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430097),(1049525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430099398}]}}','',1565430099),(1049526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430099398}]}}','',1565430099),(1049527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430100152}]}}','',1565430100),(1049528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430100152}]}}','',1565430100),(1049529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430101167}]}}','',1565430101),(1049530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430101167}]}}','',1565430101),(1049531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430131273}]}}','',1565430131),(1049532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430131273}]}}','',1565430131),(1049533,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565430131),(1049534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565430131,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565430131),(1049535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430152913}]}}','',1565430153),(1049536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430152913}]}}','',1565430153),(1049537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430155508}]}}','',1565430155),(1049538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430155508}]}}','',1565430155),(1049539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430156263}]}}','',1565430156),(1049540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430156263}]}}','',1565430156),(1049541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430157266}]}}','',1565430157),(1049542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565430157266}]}}','',1565430157),(1049543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430186016}]}}','',1565430186),(1049544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430186016}]}}','',1565430186),(1049545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430260897}]}}','',1565430261),(1049546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430260897}]}}','',1565430261),(1049547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430260,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430261),(1049548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430394360}]}}','',1565430394),(1049549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430394360}]}}','',1565430394),(1049550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565430394),(1049551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565430394),(1049552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565430394,\"value\":0}}','',1565430394),(1049553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430397578}]}}','',1565430397),(1049554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430397578}]}}','',1565430398),(1049555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430397,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565430398),(1049556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430398718}]}}','',1565430398),(1049557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565430398718}]}}','',1565430399),(1049558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430402363}]}}','',1565430402),(1049559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430402363}]}}','',1565430402),(1049560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430402,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430402),(1049561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430406930}]}}','',1565430407),(1049562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430406930}]}}','',1565430407),(1049563,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565430407),(1049564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565430406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565430407),(1049565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430440107}]}}','',1565430440),(1049566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430440107}]}}','',1565430440),(1049567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430440,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430440),(1049568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700bb68e01020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430468637}]}}','',1565430468),(1049569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700bb68e01020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430468637}]}}','',1565430469),(1049570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565430469),(1049571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565430468,\"value\":31.4}}','',1565430469),(1049572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430469063}]}}','',1565430469),(1049573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565430469063}]}}','',1565430469),(1049574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565430469,\"value\":72.24}}','',1565430469),(1049575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510021}]}}','',1565430510),(1049576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510021}]}}','',1565430510),(1049577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430510,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565430510),(1049578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510875},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510876}]}}','',1565430511),(1049579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510875},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430510876}]}}','',1565430511),(1049580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430545867}]}}','',1565430546),(1049581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430545867}]}}','',1565430546),(1049582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430545,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565430546),(1049583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430569999}]}}','',1565430570),(1049584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430569999}]}}','',1565430570),(1049585,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565430570),(1049586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565430569,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565430570),(1049587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565430595852\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150fca28-5af7-45fe-b8e3-aba191e167bb\",\"payLoadVersion\":1,\"token\":\"612933985990ad7ddefd19f4cefe0225\"}}}','',1565430596),(1049588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565430595852\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150fca28-5af7-45fe-b8e3-aba191e167bb\",\"payLoadVersion\":1,\"token\":\"612933985990ad7ddefd19f4cefe0225\"}}}','',1565430596),(1049589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565430596),(1049590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565430596),(1049591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"150fca28-5af7-45fe-b8e3-aba191e167bb\",\"payLoadVersion\":1,\"token\":\"612933985990ad7ddefd19f4cefe0225\"},\"telemetry\":{\"datetime\":1565430595,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565430596),(1049592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430712902}]}}','',1565430713),(1049593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565430712902}]}}','',1565430713),(1049594,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565430713),(1049595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565430712,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565430713),(1049596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430760999}]}}','',1565430761),(1049597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430760999}]}}','',1565430761),(1049598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430760,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430761),(1049599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430830140}]}}','',1565430830),(1049600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430830140}]}}','',1565430830),(1049601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430830,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565430830),(1049602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430936022}]}}','',1565430936),(1049603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430936022}]}}','',1565430936),(1049604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430936,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565430936),(1049605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430942661}]}}','',1565430942),(1049606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565430942661}]}}','',1565430943),(1049607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565430942,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565430943),(1049608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430949126}]}}','',1565430949),(1049609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565430949126}]}}','',1565430949),(1049610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565430949,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565430949),(1049611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431011414}]}}','',1565431011),(1049612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431011414}]}}','',1565431011),(1049613,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431011),(1049614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431011,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431011),(1049615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431073279}]}}','',1565431073),(1049616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431073279}]}}','',1565431073),(1049617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565431073),(1049618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565431073),(1049619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565431073,\"value\":0}}','',1565431073),(1049620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431108859}]}}','',1565431109),(1049621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431108859}]}}','',1565431109),(1049622,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431109),(1049623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431108,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431109),(1049624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431134788}]}}','',1565431134),(1049625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431134788}]}}','',1565431134),(1049626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431145619}]}}','',1565431145),(1049627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431145619}]}}','',1565431146),(1049628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565431145,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565431146),(1049629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431149809}]}}','',1565431149),(1049630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431149809}]}}','',1565431150),(1049631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431149,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431150),(1049632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431152594}]}}','',1565431152),(1049633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431152594}]}}','',1565431153),(1049634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565431277105}]}}','',1565431277),(1049635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565431277105}]}}','',1565431277),(1049636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431307198}]}}','',1565431307),(1049637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431307198}]}}','',1565431307),(1049638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431307),(1049639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431309803}]}}','',1565431309),(1049640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431309803}]}}','',1565431310),(1049641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431310557}]}}','',1565431310),(1049642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431310557}]}}','',1565431310),(1049643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431311562}]}}','',1565431311),(1049644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431311562}]}}','',1565431311),(1049645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431338590}]}}','',1565431338),(1049646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431338590}]}}','',1565431338),(1049647,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431338),(1049648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431338,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431338),(1049649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431360678}]}}','',1565431360),(1049650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431360678}]}}','',1565431360),(1049651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431363273}]}}','',1565431363),(1049652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431363273}]}}','',1565431363),(1049653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431364027}]}}','',1565431364),(1049654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431364027}]}}','',1565431364),(1049655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431365031}]}}','',1565431365),(1049656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565431365031}]}}','',1565431365),(1049657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431387462}]}}','',1565431387),(1049658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431387462}]}}','',1565431387),(1049659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431466441}]}}','',1565431466),(1049660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431466441}]}}','',1565431467),(1049661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431466,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431467),(1049662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565431496232\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a79385ed-8efd-4bec-8699-07c5c9321936\",\"payLoadVersion\":1,\"token\":\"442ba805537930cfe86bf43e13c73419\"}}}','',1565431496),(1049663,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565431496232\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a79385ed-8efd-4bec-8699-07c5c9321936\",\"payLoadVersion\":1,\"token\":\"442ba805537930cfe86bf43e13c73419\"}}}','',1565431496),(1049664,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565431496),(1049665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565431496),(1049666,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a79385ed-8efd-4bec-8699-07c5c9321936\",\"payLoadVersion\":1,\"token\":\"442ba805537930cfe86bf43e13c73419\"},\"telemetry\":{\"datetime\":1565431496,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565431496),(1049667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4e0d\",\"orgdata\":\"700b16a7010204010000294e0d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431575661}]}}','',1565431575),(1049668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4e0d\",\"orgdata\":\"700b16a7010204010000294e0d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431575661}]}}','',1565431576),(1049669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565431576),(1049670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565431575,\"value\":34.06}}','',1565431576),(1049671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700b16a701050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431576086}]}}','',1565431576),(1049672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700b16a701050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431576086}]}}','',1565431576),(1049673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565431576,\"value\":66.5}}','',1565431576),(1049674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431594816}]}}','',1565431594),(1049675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431594816}]}}','',1565431595),(1049676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565431595),(1049677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565431595),(1049678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565431594,\"value\":0}}','',1565431595),(1049679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431600210}]}}','',1565431600),(1049680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565431600210}]}}','',1565431600),(1049681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431601417}]}}','',1565431601),(1049682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431601417}]}}','',1565431602),(1049683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565431601,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565431602),(1049684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"000d\",\"orgdata\":\"700b761701020401000029000d\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431603050}]}}','',1565431603),(1049685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"000d\",\"orgdata\":\"700b761701020401000029000d\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431603050}]}}','',1565431603),(1049686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565431603),(1049687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565431603,\"value\":33.28}}','',1565431603),(1049688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700b7617010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431603479}]}}','',1565431603),(1049689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700b7617010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431603479}]}}','',1565431604),(1049690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565431603,\"value\":67.66}}','',1565431604),(1049691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431605636}]}}','',1565431605),(1049692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431605636}]}}','',1565431606),(1049693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431605,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431606),(1049694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431610841}]}}','',1565431611),(1049695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431610841}]}}','',1565431611),(1049696,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431611),(1049697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431610,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431611),(1049698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431643465}]}}','',1565431643),(1049699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431643465}]}}','',1565431644),(1049700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431643,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431644),(1049701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431716295}]}}','',1565431716),(1049702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431716295}]}}','',1565431716),(1049703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565431716,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565431716),(1049704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431749184}]}}','',1565431749),(1049705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565431749184}]}}','',1565431749),(1049706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565431749,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565431749),(1049707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431781377}]}}','',1565431781),(1049708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431781377}]}}','',1565431781),(1049709,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431781),(1049710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431781,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431781),(1049711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bbbad01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431892413}]}}','',1565431892),(1049712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bbbad01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431892413}]}}','',1565431892),(1049713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565431892),(1049714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565431892,\"value\":30.79}}','',1565431892),(1049715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431892839}]}}','',1565431892),(1049716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565431892839}]}}','',1565431893),(1049717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565431892,\"value\":76.51}}','',1565431893),(1049718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431916959}]}}','',1565431917),(1049719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565431916959}]}}','',1565431917),(1049720,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565431917),(1049721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565431916,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565431917),(1049722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431963912}]}}','',1565431964),(1049723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565431963912}]}}','',1565431964),(1049724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565431963,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565431964),(1049725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432034357}]}}','',1565432034),(1049726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432034357}]}}','',1565432034),(1049727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432034,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565432034),(1049728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432139214}]}}','',1565432139),(1049729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432139214}]}}','',1565432140),(1049730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432139,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565432140),(1049731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432146069}]}}','',1565432146),(1049732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432146069}]}}','',1565432147),(1049733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432146,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432147),(1049734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432155447}]}}','',1565432155),(1049735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432155447}]}}','',1565432156),(1049736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432155,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565432156),(1049737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432226901}]}}','',1565432227),(1049738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432226901}]}}','',1565432227),(1049739,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565432227),(1049740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565432226,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565432227),(1049741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432277170}]}}','',1565432277),(1049742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700bb68e010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565432277580}]}}','',1565432277),(1049743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565432278008}]}}','',1565432278),(1049744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432277170}]}}','',1565432278),(1049745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565432278),(1049746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565432278),(1049747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565432277,\"value\":0}}','',1565432278),(1049748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700bb68e010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565432277580}]}}','',1565432278),(1049749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565432278),(1049750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565432278008}]}}','',1565432278),(1049751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565432277,\"value\":31.31}}','',1565432278),(1049752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565432278,\"value\":73.34}}','',1565432278),(1049753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432313764}]}}','',1565432313),(1049754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432313764}]}}','',1565432314),(1049755,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565432314),(1049756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565432313,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565432314),(1049757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432339672}]}}','',1565432339),(1049758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432339672}]}}','',1565432340),(1049759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432348428}]}}','',1565432348),(1049760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432348428}]}}','',1565432349),(1049761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432348,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565432349),(1049762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432353937}]}}','',1565432354),(1049763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432353937}]}}','',1565432354),(1049764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432353,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432354),(1049765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432357470}]}}','',1565432357),(1049766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432357470}]}}','',1565432358),(1049767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432363890}]}}','',1565432364),(1049768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432363890}]}}','',1565432364),(1049769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565432364),(1049770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565432364),(1049771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565432363,\"value\":0.008}}','',1565432364),(1049772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432373888}]}}','',1565432374),(1049773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432373888}]}}','',1565432374),(1049774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565432374),(1049775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565432374),(1049776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565432373,\"value\":0}}','',1565432374),(1049777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565432397973\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"516ca4ac-f356-46fa-845d-cdd071e347f6\",\"payLoadVersion\":1,\"token\":\"6b653c8389490af1601c94ab573e5373\"}}}','',1565432398),(1049778,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565432397973\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"516ca4ac-f356-46fa-845d-cdd071e347f6\",\"payLoadVersion\":1,\"token\":\"6b653c8389490af1601c94ab573e5373\"}}}','',1565432398),(1049779,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565432398),(1049780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565432398),(1049781,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"516ca4ac-f356-46fa-845d-cdd071e347f6\",\"payLoadVersion\":1,\"token\":\"6b653c8389490af1601c94ab573e5373\"},\"telemetry\":{\"datetime\":1565432397,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565432398),(1049782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565432480365}]}}','',1565432480),(1049783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565432480365}]}}','',1565432480),(1049784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432517355}]}}','',1565432517),(1049785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432517355}]}}','',1565432517),(1049786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432517),(1049787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432519950}]}}','',1565432520),(1049788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432519950}]}}','',1565432520),(1049789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432520705}]}}','',1565432520),(1049790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432520705}]}}','',1565432521),(1049791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432521708}]}}','',1565432521),(1049792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432521708}]}}','',1565432522),(1049793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432545968}]}}','',1565432546),(1049794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432545968}]}}','',1565432546),(1049795,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565432546),(1049796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565432545,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565432546),(1049797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432568347}]}}','',1565432568),(1049798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432568347}]}}','',1565432568),(1049799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432570942}]}}','',1565432571),(1049800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432570942}]}}','',1565432571),(1049801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432571697}]}}','',1565432571),(1049802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432571697}]}}','',1565432572),(1049803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432572699}]}}','',1565432572),(1049804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565432572699}]}}','',1565432573),(1049805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432588930}]}}','',1565432589),(1049806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432588930}]}}','',1565432590),(1049807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432672060}]}}','',1565432672),(1049808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432672060}]}}','',1565432672),(1049809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432672,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432672),(1049810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432801668}]}}','',1565432801),(1049811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565432801668}]}}','',1565432801),(1049812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432805164}]}}','',1565432805),(1049813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432805164}]}}','',1565432805),(1049814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432805,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565432805),(1049815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432808830}]}}','',1565432808),(1049816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432808830}]}}','',1565432809),(1049817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432808,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432809),(1049818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432814700}]}}','',1565432814),(1049819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432814700}]}}','',1565432814),(1049820,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565432814),(1049821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565432814,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565432814),(1049822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432846813}]}}','',1565432846),(1049823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565432846813}]}}','',1565432847),(1049824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565432846,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565432847),(1049825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432918940}]}}','',1565432919),(1049826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432918940}]}}','',1565432919),(1049827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432918,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565432919),(1049828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432952632}]}}','',1565432952),(1049829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432952632}]}}','',1565432953),(1049830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565432952,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565432953),(1049831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432953484},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432953484}]}}','',1565432953),(1049832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432953484},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565432953484}]}}','',1565432953),(1049833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432992724}]}}','',1565432992),(1049834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565432992724}]}}','',1565432993),(1049835,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565432993),(1049836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565432992,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565432993),(1049837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433120982}]}}','',1565433121),(1049838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433120982}]}}','',1565433121),(1049839,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565433121),(1049840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565433120,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565433121),(1049841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433166761}]}}','',1565433166),(1049842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433166761}]}}','',1565433166),(1049843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565433166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565433166),(1049844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433238982}]}}','',1565433239),(1049845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433238982}]}}','',1565433239),(1049846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565433238,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565433239),(1049847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565433296189\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73b23c15-11a1-4ea3-a1db-59bee431c9a4\",\"payLoadVersion\":1,\"token\":\"2ace1a37189d2e755271738591a01b20\"}}}','',1565433296),(1049848,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565433296189\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73b23c15-11a1-4ea3-a1db-59bee431c9a4\",\"payLoadVersion\":1,\"token\":\"2ace1a37189d2e755271738591a01b20\"}}}','',1565433296),(1049849,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565433296),(1049850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565433296),(1049851,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73b23c15-11a1-4ea3-a1db-59bee431c9a4\",\"payLoadVersion\":1,\"token\":\"2ace1a37189d2e755271738591a01b20\"},\"telemetry\":{\"datetime\":1565433296,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565433296),(1049852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433342309}]}}','',1565433342),(1049853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433342309}]}}','',1565433342),(1049854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565433342,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565433342),(1049855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433349388}]}}','',1565433349),(1049856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433349388}]}}','',1565433349),(1049857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565433349,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565433349),(1049858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433361870}]}}','',1565433362),(1049859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433361870}]}}','',1565433362),(1049860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565433361,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565433362),(1049861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3c0d\",\"orgdata\":\"700b16a7010204010000293c0d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433389176}]}}','',1565433389),(1049862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3c0d\",\"orgdata\":\"700b16a7010204010000293c0d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433389176}]}}','',1565433389),(1049863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565433389),(1049864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565433389,\"value\":33.88}}','',1565433389),(1049865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433389601}]}}','',1565433389),(1049866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433389601}]}}','',1565433390),(1049867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565433389,\"value\":64.86}}','',1565433390),(1049868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f80c\",\"orgdata\":\"700b761701020401000029f80c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433408676}]}}','',1565433408),(1049869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700b761701050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433409105}]}}','',1565433409),(1049870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f80c\",\"orgdata\":\"700b761701020401000029f80c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433408676}]}}','',1565433409),(1049871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565433409),(1049872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565433408,\"value\":33.2}}','',1565433409),(1049873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700b761701050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433409105}]}}','',1565433409),(1049874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565433409,\"value\":68.09}}','',1565433409),(1049875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433442574}]}}','',1565433442),(1049876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433442574}]}}','',1565433443),(1049877,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565433443),(1049878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565433442,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565433443),(1049879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433481044}]}}','',1565433481),(1049880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433481044}]}}','',1565433481),(1049881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565433481),(1049882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565433481),(1049883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565433481,\"value\":0}}','',1565433481),(1049884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433518567}]}}','',1565433518),(1049885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433518567}]}}','',1565433518),(1049886,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565433518),(1049887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565433518,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565433518),(1049888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433544546}]}}','',1565433544),(1049889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433544546}]}}','',1565433544),(1049890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433551385}]}}','',1565433551),(1049891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565433551385}]}}','',1565433551),(1049892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565433551,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565433551),(1049893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433557985}]}}','',1565433558),(1049894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433557985}]}}','',1565433558),(1049895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565433557,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565433558),(1049896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433562344}]}}','',1565433562),(1049897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433562344}]}}','',1565433562),(1049898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433574327}]}}','',1565433574),(1049899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433574327}]}}','',1565433574),(1049900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565433574),(1049901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565433574),(1049902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565433574,\"value\":0}}','',1565433574),(1049903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565433683621}]}}','',1565433683),(1049904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565433683621}]}}','',1565433684),(1049905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bbbad01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433703253}]}}','',1565433703),(1049906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700bbbad01020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433703253}]}}','',1565433703),(1049907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565433703),(1049908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565433703,\"value\":30.79}}','',1565433703),(1049909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433703680}]}}','',1565433703),(1049910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565433703680}]}}','',1565433704),(1049911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565433703,\"value\":76.7}}','',1565433704),(1049912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433727541}]}}','',1565433727),(1049913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433727541}]}}','',1565433728),(1049914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565433727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565433728),(1049915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433730136}]}}','',1565433730),(1049916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433730136}]}}','',1565433730),(1049917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433730891}]}}','',1565433731),(1049918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433730891}]}}','',1565433731),(1049919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433731894}]}}','',1565433732),(1049920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433731894}]}}','',1565433732),(1049921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433753295}]}}','',1565433753),(1049922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565433753295}]}}','',1565433753),(1049923,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565433753),(1049924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565433753,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565433753),(1049925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433776215}]}}','',1565433776),(1049926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"\\u70df\\u96fe\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433776215}]}}','',1565433776),(1049927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433778799}]}}','',1565433778),(1049928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433778799}]}}','',1565433779),(1049929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433779543}]}}','',1565433779),(1049930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433779543}]}}','',1565433779),(1049931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433780557}]}}','',1565433780),(1049932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1565433780557}]}}','',1565433780),(1049933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433790356}]}}','',1565433790),(1049934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"685700000000\",\"orgdata\":\"700f263301020701000025685700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565433790356}]}}','',1565433790),(1049935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433877648}]}}','',1565433877),(1049936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700be899010005018000211000\",\"pushstring\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4c7_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565433877648}]}}','',1565433877),(1049937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":104936,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4c7_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565433877,\"value\":\"1000\",\"message\":\"\\u4fa7\\u6240 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565433877),(1049938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434003096}]}}','',1565434003),(1049939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434003096}]}}','',1565434003),(1049940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434008953}]}}','',1565434009),(1049941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434008953}]}}','',1565434009),(1049942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434008,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565434009),(1049943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434012101}]}}','',1565434012),(1049944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434012101}]}}','',1565434012),(1049945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434012,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434012),(1049946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434018518}]}}','',1565434018),(1049947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434018518}]}}','',1565434019),(1049948,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565434019),(1049949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565434018,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565434019),(1049950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434050340}]}}','',1565434050),(1049951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434050340}]}}','',1565434051),(1049952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434050,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434051),(1049953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700bb68e01020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565434086399}]}}','',1565434086),(1049954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565434086826}]}}','',1565434086),(1049955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700bb68e01020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565434086399}]}}','',1565434087),(1049956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565434087),(1049957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565434086,\"value\":31.22}}','',1565434087),(1049958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565434086826}]}}','',1565434087),(1049959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565434086,\"value\":73.71}}','',1565434087),(1049960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434121490}]}}','',1565434121),(1049961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434121490}]}}','',1565434122),(1049962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434121,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565434122),(1049963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434128881}]}}','',1565434129),(1049964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434128881}]}}','',1565434129),(1049965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565434129),(1049966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565434129),(1049967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565434128,\"value\":0.009}}','',1565434129),(1049968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434138889}]}}','',1565434139),(1049969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434138889}]}}','',1565434139),(1049970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565434139),(1049971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565434139),(1049972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565434138,\"value\":0}}','',1565434139),(1049973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434159799}]}}','',1565434159),(1049974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434159799}]}}','',1565434160),(1049975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434159,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565434160),(1049976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565434196955\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5e0419b-162d-467e-96f1-16fe5c7cfd1d\",\"payLoadVersion\":1,\"token\":\"f6c3547b15bd1ce49e9cd2a3b69d0dff\"}}}','',1565434197),(1049977,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565434196955\",\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5e0419b-162d-467e-96f1-16fe5c7cfd1d\",\"payLoadVersion\":1,\"token\":\"f6c3547b15bd1ce49e9cd2a3b69d0dff\"}}}','',1565434197),(1049978,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565434197),(1049979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565434197),(1049980,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5e0419b-162d-467e-96f1-16fe5c7cfd1d\",\"payLoadVersion\":1,\"token\":\"f6c3547b15bd1ce49e9cd2a3b69d0dff\"},\"telemetry\":{\"datetime\":1565434196,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565434197),(1049981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434204161}]}}','',1565434204),(1049982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434204161}]}}','',1565434204),(1049983,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565434204),(1049984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565434204,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565434204),(1049985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434325002}]}}','',1565434325),(1049986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bece2010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd882c_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434325002}]}}','',1565434325),(1049987,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565434325),(1049988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":123628,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd882c_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565434325,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565434325),(1049989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434369696}]}}','',1565434369),(1049990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434369696}]}}','',1565434370),(1049991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434370),(1049992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434443433}]}}','',1565434443),(1049993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434443433}]}}','',1565434443),(1049994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434443,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565434443),(1049995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434545304}]}}','',1565434545),(1049996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434545304}]}}','',1565434545),(1049997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434545,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565434545),(1049998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434552803}]}}','',1565434552),(1049999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434552803}]}}','',1565434553),(1050000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434552,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434553),(1050001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434568336}]}}','',1565434568),(1050002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434568336}]}}','',1565434568),(1050003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565434568),(1050004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434658180}]}}','',1565434658),(1050005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434658180}]}}','',1565434659),(1050006,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"5153827\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565434659),(1050007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565434658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565434659),(1050008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434684864}]}}','',1565434685),(1050009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434684864}]}}','',1565434685),(1050010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565434685),(1050011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565434685),(1050012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565434684,\"value\":0}}','',1565434685),(1050013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434723459}]}}','',1565434723),(1050014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565434723459}]}}','',1565434724),(1050015,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565434724),(1050016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565434723,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565434724),(1050017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434749367}]}}','',1565434749),(1050018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434749367}]}}','',1565434750),(1050019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434754462}]}}','',1565434754),(1050020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565434754462}]}}','',1565434755),(1050021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565434754,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565434755),(1050022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434762052}]}}','',1565434762),(1050023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434762052}]}}','',1565434762),(1050024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434762,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434762),(1050025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434767176}]}}','',1565434767),(1050026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565434767176}]}}','',1565434768),(1050027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565434887018}]}}','',1565434887),(1050028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"\\u6c34\\u6d78\\u4f20\\u611f\\u5668 \\u6b63\\u5e38\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1565434887018}]}}','',1565434887),(1050029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434937877}]}}','',1565434938),(1050030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b26ff010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434937877}]}}','',1565434938),(1050031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565434937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565434938),(1050032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434940472}]}}','',1565434940),(1050033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434941226}]}}','',1565434941),(1050034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434940472}]}}','',1565434941),(1050035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434941226}]}}','',1565434941),(1050036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434942229}]}}','',1565434942),(1050037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130854,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700a26ff010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565434942229}]}}','',1565434942);
/*!40000 ALTER TABLE `on_api_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `on_http_log`
--

DROP TABLE IF EXISTS `on_http_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `on_http_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `source` char(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT 'wft',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '请求地址',
  `req` text,
  `resp` text,
  `addtime` int(11) DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_source` (`source`,`addtime`)
) ENGINE=InnoDB AUTO_INCREMENT=161 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `on_http_log`
--

LOCK TABLES `on_http_log` WRITE;
/*!40000 ALTER TABLE `on_http_log` DISABLE KEYS */;
INSERT INTO `on_http_log` VALUES (144,'阿里大于','URLINSDK','18650800920','{\"code\":29,\"msg\":\"Invalid app Key\",\"sub_code\":\"isv.appkey-not-exists\",\"request_id\":\"sj73aicj92vy\"}',1552293400),(145,'阿里短信','请求短信验证码失败','18650800920','{\"Message\":\"JSON参数不合法\",\"RequestId\":\"DBD3CE9A-AE11-45A8-A6A9-E3B03535296E\",\"Code\":\"isv.INVALID_JSON_PARAM\"}',1552545216),(146,'阿里短信','请求短信验证码失败','18259660603','{\"Message\":\"触发分钟级流控Permits:5\",\"RequestId\":\"43AEC866-AEC6-4FCA-8CFE-546AA311B0E0\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1559116233),(147,'阿里短信','请求短信验证码失败','18259660603','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"EA6DFD51-2129-432B-96F8-436EE2B002DA\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1559116673),(148,'阿里短信','请求短信验证码失败','18259660603','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"AAB2AA97-18CB-42CE-8C49-6122C23DA924\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1559116673),(149,'阿里短信','请求短信验证码失败','18259660603','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"D08A52B0-6078-411A-88AC-54274362ADF5\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1559116693),(150,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"A8DBF45A-07C1-407F-8AE6-CAA598E8DE3B\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135232),(151,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"125E024E-4D26-44D4-8E7E-79F1197127E8\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135294),(152,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"C7577102-933B-41D4-A321-FD14D1217950\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135307),(153,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"5EC3A088-DFE1-49FE-A34B-A2DFACE88DD0\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135346),(154,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"165FD13A-7E1D-4B9D-917B-C618E3E04918\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135391),(155,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"F1FF60B7-CF7C-452E-A854-4968F9E5B230\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135418),(156,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"99AD0E68-758F-44C2-8CE7-394B43488710\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135439),(157,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"7BA66C03-4B3E-4E2F-8675-BA4AF38214A1\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135637),(158,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"F18E46C2-4DC0-47A5-9338-84208FFBF99E\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562135917),(159,'阿里短信','请求短信验证码失败','18950404351','{\"Message\":\"触发小时级流控Permits:10\",\"RequestId\":\"8CC97540-3D1E-4AF7-8D13-9AFCF4888990\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562136889),(160,'阿里短信','请求短信验证码失败','18259660603','{\"Message\":\"触发天级流控Permits:20\",\"RequestId\":\"36C26CDA-DACE-4B2F-A2FA-220CD6FF7383\",\"Code\":\"isv.BUSINESS_LIMIT_CONTROL\"}',1562139493);
/*!40000 ALTER TABLE `on_http_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `on_ocare_rpc_log`
--

DROP TABLE IF EXISTS `on_ocare_rpc_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `on_ocare_rpc_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(50) NOT NULL DEFAULT '' COMMENT '错误类型',
  `memo` varchar(600) NOT NULL DEFAULT '' COMMENT '错误描述',
  `ip` varchar(30) NOT NULL DEFAULT '' COMMENT 'IP地址',
  `addtime` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `on_ocare_rpc_log`
--

LOCK TABLES `on_ocare_rpc_log` WRITE;
/*!40000 ALTER TABLE `on_ocare_rpc_log` DISABLE KEYS */;
INSERT INTO `on_ocare_rpc_log` VALUES (1,'修改集成信息错误','此产商下集成名称已存在！','',1556260092),(2,'修改集成信息错误','此产商下集成名称已存在！','',1556260159),(3,'ERR','server log1054:Unknown column \'create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT `id`,`name` FROM `xx_integration` ORDER BY create_time desc ,moduleIntegration,method:GetIntegrationAll','',1556264214),(4,'ERR','server log1054:Unknown column \'xx_integration.manufacturerid\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_requestevent.*,integration.name as integration_name,vendors.name as vendors_name FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration INNER JOIN xx_hardware_vendors as vendors ON vendors.id=xx_integration.manufacturerid  ORDER BY xx_requestevent.eventtime desc LIMIT 0,10  ,moduleRequestevent,method:GetRequesteventList','',1556266115),(5,'ERR','server log1054:Unknown column \'xx_integration.manufacturerid\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_requestevent.*,integration.name as integration_name,vendors.name as vendors_name FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration INNER JOIN xx_hardware_vendors as vendors ON vendors.id=xx_integration.manufacturerid  ORDER BY xx_requestevent.eventtime desc LIMIT 0,10  ,moduleRequestevent,method:GetRequesteventList','',1556266206),(6,'ERR','server log1054:Unknown column \'xx_integration.manufacturerid\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_requestevent.*,integration.name as integration_name,vendors.name as vendors_name FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration INNER JOIN xx_hardware_vendors as vendors ON vendors.id=xx_integration.manufacturerid  ORDER BY xx_requestevent.eventtime desc LIMIT 0,10  ,moduleRequestevent,method:GetRequesteventList','',1556267480),(7,'ERR','server log1054:Unknown column \'xx_integration.manufacturerid\' in \'on clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration INNER JOIN xx_hardware_vendors as vendors ON vendors.id=xx_integration.manufacturerid  LIMIT 1  ,moduleRequestevent,method:GetRequesteventList','',1556267537),(8,'ERR','server log1054:Unknown column \'vendors.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_requestevent.*,vendors.name as vendors_name FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration  ORDER BY xx_requestevent.eventtime desc LIMIT 0,10  ,moduleRequestevent,method:GetRequesteventList','',1556267713),(9,'ERR','server log1054:Unknown column \'vendors.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_requestevent.*,vendors.name as vendors_name FROM `xx_requestevent` INNER JOIN xx_integration as integration1 ON integration1.id=xx_requestevent.integration  ORDER BY xx_requestevent.eventtime desc LIMIT 0,10  ,moduleRequestevent,method:GetRequesteventList','',1556267765),(10,'ERR','server log1054:Unknown column \'xx_integration.manufacturerid\' in \'on clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_requestevent` INNER JOIN xx_integration as integration ON integration.id=xx_requestevent.integration INNER JOIN xx_hardware_vendors as vendors ON vendors.id=xx_integration.manufacturerid  LIMIT 1  ,moduleRequestevent,method:GetRequesteventList','',1556267810),(11,'获取事件信息详情错误','没有该条数据，请刷新重试！','',1556432934),(12,'获取集成信息详情错误','没有该条数据，请刷新重试！','',1556432937),(13,'获取订阅信息详情错误','没有该条数据，请刷新重试！','',1556507445),(14,'修改设备信息错误','此资源名称下设备ID已存在,无法修改！','',1556509055),(15,'修改设备信息错误','此资源名称下设备ID已存在,无法修改！','',1556509058),(16,'新增设备信息错误','此资源名称下设备ID(32014534)已存在,无法新增！','',1564023218);
/*!40000 ALTER TABLE `on_ocare_rpc_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `on_openapi_log`
--

DROP TABLE IF EXISTS `on_openapi_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `on_openapi_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `module` varchar(25) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '请求模块',
  `controller` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '控制器',
  `method` varchar(25) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '请求方法',
  `req` text COMMENT '请求参数',
  `err_msg` text COMMENT '错误信息',
  `type` char(10) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '错误类型',
  `ip` varchar(25) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '请求的IP地址',
  `addtime` int(11) DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=784 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `on_openapi_log`
--

LOCK TABLES `on_openapi_log` WRITE;
/*!40000 ALTER TABLE `on_openapi_log` DISABLE KEYS */;
INSERT INTO `on_openapi_log` VALUES (781,'Api','Service','execute','5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF','aaldecode_insert_mongodb_fail:','EMERG','220.161.30.95',1549726159),(782,'Api','Service','execute','5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF','aaldecode_insert_mongodb_fail:','EMERG','220.161.30.95',1549726375),(783,'Api','Service','execute','{\"Action\":\"sms_getverifycode\",\"telno\":\"1865080092\"}','手机号码格式不对【140101】','WARN','39.108.111.43',1552545102);
/*!40000 ALTER TABLE `on_openapi_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `on_rpc_log`
--

DROP TABLE IF EXISTS `on_rpc_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `on_rpc_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(50) NOT NULL DEFAULT '' COMMENT '错误类型',
  `memo` varchar(600) NOT NULL DEFAULT '' COMMENT '错误描述',
  `ip` varchar(30) NOT NULL DEFAULT '' COMMENT 'IP地址',
  `addtime` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27294 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `on_rpc_log`
--

LOCK TABLES `on_rpc_log` WRITE;
/*!40000 ALTER TABLE `on_rpc_log` DISABLE KEYS */;
INSERT INTO `on_rpc_log` VALUES (1,'1212','test error','',1552361303),(2,'ERR','server log1146:Table \'rpc.yzh_hardware_vendors\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `yzh_hardware_vendors`,modulebasedata,method:getvendorslist','',1552369138),(3,'ERR','server log1146:Table \'rpc.yzh_hardware_vendors\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `yzh_hardware_vendors`,modulebasedata,method:getvendorslist','',1552369180),(4,'ERR','server log1146:Table \'rpc.yzh_hardware_vendors\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `yzh_hardware_vendors`,modulebasedata,method:getvendorslist','',1552369192),(5,'ERR','server log1048:Column \'device_type\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_hardware_vendors` (`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`) VALUES (\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',NULL,\'\',\'\',\'\',\'1552373565\',\'1552373565\'),modulebasedata,method:getvendorsadd','',1552373567),(6,'ERR','server log1048:Column \'device_type\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_hardware_vendors` (`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`) VALUES (\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',NULL,\'\',\'\',\'\',\'1552373574\',\'1552373574\'),modulebasedata,method:getvendorsadd','',1552373574),(7,'ERR','server log1048:Column \'device_type\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_hardware_vendors` (`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`) VALUES (\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',NULL,\'\',\'\',\'\',\'1552373577\',\'1552373577\'),modulebasedata,method:getvendorsadd','',1552373577),(8,'ERR','server log1048:Column \'device_type\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_hardware_vendors` (`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`) VALUES (\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',\'\',NULL,\'\',\'\',\'\',\'1552373610\',\'1552373610\'),modulebasedata,method:getvendorsadd','',1552373610),(9,'ERR','apiGet_contract_list not exits','',1552446584),(10,'ERR','apiGet_contract_list not exits','',1552446599),(11,'1212','test error','',1552462110),(12,'1212','test error','',1552462135),(13,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`mobile`,`service_items`,`service_times`,`cost`,`contract_serial_number`,`signing_time`,`failure_time`,`generation_time`,`content`,`member_id`,`service_id` FROM xx_contract c left join xx_member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552526646),(14,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`mobile`,`service_items`,`service_times`,`cost`,`contract_serial_number`,`signing_time`,`failure_time`,`generation_time`,`content`,`member_id`,`service_id` FROM xx_contract c left join xx_member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552527536),(15,'ERR','server log1146:Table \'bestcare.member\' doesn\'t exist\n [ SQL语句 ] : SELECT `id`,`mobile`,`service_items`,`service_times`,`cost`,`contract_serial_number`,`signing_time`,`failure_time`,`generation_time`,`content`,`member_id`,`service_id` FROM xx_contract c left join member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552527667),(16,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`mobile`,`service_items`,`service_times`,`cost`,`contract_serial_number`,`signing_time`,`failure_time`,`generation_time`,`content`,`member_id`,`service_id` FROM xx_contract c left join xx_member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY c.signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552527716),(17,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528276),(18,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528316),(19,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528930),(20,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528937),(21,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528941),(22,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552528961),(23,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`mobile`,`service_items`,`service_times`,`cost`,`contract_serial_number`,`signing_time`,`failure_time`,`generation_time`,`content`,`member_id`,`service_id` FROM xx_contract c left join xx_member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY c.signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552528959),(24,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552529057),(25,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552529064),(26,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试3%\' AND `contact_person` LIKE \'%测试人3%\' AND `contact_phone` LIKE \'%345%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552529090),(27,'ERR','server log1051:Unknown table \'s\'\n [ SQL语句 ] : SELECT m.name,s.* FROM xx_contract c left join xx_member as m on m.id = c.member_id  WHERE m.name LIKE \'%long%\' ORDER BY c.signing_time desc LIMIT 0,20  ,modulecontract,method:get_contract_list','',1552529084),(28,'ERR','server log表达式错误:=,modulecontract,method:contract_update','',1552530860),(29,'ERR','server log表达式错误:=,modulecontract,method:contract_update','',1552530910),(30,'ERR','server log表达式错误:=,modulecontract,method:contract_update','',1552530938),(31,'获取硬件商详情错误','没有该条数据，请刷新重试！','',1552540951),(32,'ERR','server log非法数据对象！,modulecontract,method:contract_delete','',1552544188),(33,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试2%\' AND `contact_person` LIKE \'%测试人2%\' AND `contact_phone` LIKE \'%234%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552545847),(34,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试2%\' AND `contact_person` LIKE \'%测试人2%\' AND `contact_phone` LIKE \'%234%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552546788),(35,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `name` LIKE \'%测试2%\' AND `contact_person` LIKE \'%测试人2%\' AND `contact_phone` LIKE \'%234%\' AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY','',1552546847),(36,'ERR','apiWork_order_list not exits','',1552552286),(37,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552556654),(38,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552556663),(39,'1212','test error','',1552629285),(40,'EMERG','rpc tents:18650800920','',1552629439),(41,'EMERG','rpc tents:18650800920','',1552629794),(42,'EMERG','rpc tents:18650800920','',1552629893),(43,'EMERG','rpc tents:','',1552629927),(44,'EMERG','rpc tents:18650800920','',1552630033),(45,'EMERG','rpc tents:18650800920','',1552630088),(46,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'538fc587d9ab8a2ca052e1937a5679830b06c26b\'  )','',1552672541),(47,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673236),(48,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673375),(49,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673473),(50,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673474),(51,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673474),(52,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673475),(53,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673542),(54,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673563),(55,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552673696),(56,'新增硬件商错误','此硬件商名称已存在！','',1552701369),(57,'新增硬件商错误','此硬件商名称已存在！','',1552701445),(58,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'48ca13340252ae5ec598e5766740e4d787865dcc\'  )','',1552701692),(59,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'186508009\'  )','',1552706053),(60,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552706077),(61,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552706107),(62,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552706269),(63,'新增硬件商错误','此硬件商名称已存在！','',1552707772),(64,'新增硬件商错误','此硬件商名称已存在！','',1552707791),(65,'新增硬件商错误','此硬件商名称已存在！','',1552716453),(66,'新增硬件商错误','此硬件商名称已存在！','',1552716484),(67,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716929),(68,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716944),(69,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716947),(70,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716948),(71,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716949),(72,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716950),(73,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716959),(74,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552716964),(75,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552717111),(76,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552717135),(77,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552717207),(78,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552717216),(79,'新增硬件商错误','此硬件商名称已存在！','',1552718015),(80,'新增硬件商错误','此硬件商名称已存在！','',1552718034),(81,'新增硬件商错误','此硬件商名称已存在！','',1552718074),(82,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \' device_type) )  ) ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND ( (  FIND_IN_SET(, device_type) )  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552718585),(83,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552719573),(84,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552719575),(85,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552719602),(86,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552719644),(87,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552719770),(88,'ERR','server log1054:Unknown column \'true\' in \'field list\'\n [ SQL语句 ] : SELECT `true` FROM `xx_work_order` ORDER BY create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552719900),(89,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552720775),(90,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721193),(91,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721250),(92,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721401),(93,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721420),(94,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721822),(95,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552721857),(96,'新增硬件商错误','此硬件商名称已存在！','',1552726137),(97,'新增硬件商错误','此硬件商名称已存在！','',1552726224),(98,'新增硬件商错误','此硬件商名称已存在！','',1552726286),(99,'新增硬件商错误','此硬件商名称已存在！','',1552726331),(100,'新增硬件商错误','此硬件商名称已存在！','',1552726369),(101,'新增硬件商错误','此硬件商名称已存在！','',1552726494),(102,'新增硬件商错误','此硬件商名称已存在！','',1552726535),(103,'新增硬件商错误','此硬件商名称已存在！','',1552726557),(104,'新增硬件商错误','此硬件商名称已存在！','',1552726733),(105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cb2265a8a0c398102da7e238a29e7991fbec4234\'  )','',1552875980),(106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cb2265a8a0c398102da7e238a29e7991fbec4234\'  )','',1552876031),(107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cb2265a8a0c398102da7e238a29e7991fbec4234\'  )','',1552876043),(108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cb2265a8a0c398102da7e238a29e7991fbec4234\'  )','',1552876073),(109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6c2bd6d9b357617a609870bb4d4c05341b87a9ea\'  )','',1552876218),(110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876556),(111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876572),(112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876638),(113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876650),(114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876662),(115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876932),(116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876948),(117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552876973),(118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877066),(119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877103),(120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877112),(121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877125),(122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877136),(123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877222),(124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877238),(125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877259),(126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877269),(127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877344),(128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877369),(129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877387),(130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877411),(131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877444),(132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877458),(133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877463),(134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877468),(135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877485),(136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877503),(137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877517),(138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552877537),(139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fce7be8c1eb0e5c0464c402a576491bfc89fdec0\'  )','',1552877852),(140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fce7be8c1eb0e5c0464c402a576491bfc89fdec0\'  )','',1552880145),(141,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552880355),(142,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552880360),(143,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552880404),(144,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552880442),(145,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY create_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`or_hosts`,`type_pid`,`create_time`,`update_time`,`remark` FROM `xx_device_type` WHERE `name` LIKE \'%类型2%\' AND `type_pid` IN () ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getdevicetypelist','',1552889192),(146,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552889205),(147,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552889225),(148,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552889315),(149,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552889321),(150,'删除设备类型错误','此设备类型存在相关联的硬件商，请先删除关联的硬件商！','',1552889474),(151,'ERR','server log1054:Unknown column \'w.creat_time\' in \'order clause\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.del = 0 ORDER BY w.creat_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552892911),(152,'ERR','server log1054:Unknown column \'w.creat_time\' in \'order clause\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.del = 0 ORDER BY w.creat_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552893019),(153,'ERR','server logSQLSTATE[HY000] [2006] MySQL server has gone away,moduleworkorder,method:work_order_list','',1552893558),(154,'ERR','server log1054:Unknown column \'s.staff_name\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name as staff_name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE s.staff_name LIKE \'%龙%\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552894737),(155,'ERR','server log1054:Unknown column \'w.staff_name\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name as staff_name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_name LIKE \'%龙%\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552894847),(156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2131c2a69281112739edaf2beea34c51e2e96f1a\'  )','',1552895645),(157,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552898971),(158,'删除设备类型错误','此设备类型存在相关联的硬件商，请先删除关联的硬件商！','',1552898981),(159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1552903657),(160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fce7be8c1eb0e5c0464c402a576491bfc89fdec0\'  )','',1552903759),(161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552903828),(162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552903861),(163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904000),(164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904108),(165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904144),(166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904200),(167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904267),(168,'删除设备类型错误','此设备类型底下存在设备小类，请先删除关联的设备小类！','',1552904512),(169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552904565),(170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552958498),(171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552958799),(172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552959222),(173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552959919),(174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552959948),(175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960169),(176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960217),(177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960352),(178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960369),(179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960387),(180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960430),(181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960582),(182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960685),(183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960750),(184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960767),(185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960782),(186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960940),(187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552960954),(188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552961366),(189,'ERR','server log1054:Unknown column \'m.homep_hone\' in \'field list\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name as staff_name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.del = 0 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552961939),(190,'ERR','server log1054:Unknown column \'m.homep_hone\' in \'field list\'\n [ SQL语句 ] : SELECT m.name,m.homep_hone,w.*,s.name as staff_name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.del = 0 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1552961947),(191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552964998),(192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965000),(193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965004),(194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965090),(195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965092),(196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965092),(197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965093),(198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965094),(199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965094),(200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965444),(201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965445),(202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965446),(203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965446),(204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965446),(205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965447),(206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965490),(207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965491),(208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965494),(209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965707),(210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552965732),(211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966050),(212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966099),(213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966411),(214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966497),(215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966539),(216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966542),(217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966543),(218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966543),(219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966544),(220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966545),(221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966625),(222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966626),(223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966626),(224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966627),(225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966630),(226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966693),(227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966769),(228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966814),(229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552966998),(230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967000),(231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967003),(232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967003),(233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967000),(234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967085),(235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967200),(236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552967357),(237,'ERR','server log1054:Unknown column \'手表\' in \'where clause\'\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND (  FIND_IN_SET(手表, device_type)  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552967383),(238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974348),(239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974354),(240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974752),(241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974753),(242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974924),(243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974925),(244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974944),(245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974945),(246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974952),(247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552974953),(248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975254),(249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975255),(250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975274),(251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975275),(252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975308),(253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975309),(254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975644),(255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975645),(256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975660),(257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975665),(258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975732),(259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552975744),(260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976394),(261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976399),(262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976431),(263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976433),(264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552976446),(265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976449),(266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976535),(267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976538),(268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976662),(269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976663),(270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976760),(271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552976761),(272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977063),(273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977064),(274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977199),(275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977200),(276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977233),(277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977234),(278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977310),(279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977311),(280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977320),(281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977321),(282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977333),(283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552977334),(284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552977837),(285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552978010),(286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978333),(287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978334),(288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978366),(289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978611),(290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978618),(291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552978755),(292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552980462),(293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552980463),(294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552980518),(295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552980519),(296,'修改硬件商错误','没有该条数据，请刷新重试！','',1552981028),(297,'修改硬件商错误','没有该条数据，请刷新重试！','',1552981032),(298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981246),(299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981247),(300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981281),(301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981282),(302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981292),(303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552981293),(304,'ERR','server log1054:Unknown column \'手表\' in \'where clause\'\n [ SQL语句 ] : SELECT `id`,`name`,`contact_person`,`contact_phone`,`abbreviation`,`coding`,`province`,`city`,`area`,`address`,`device_type`,`bank_name`,`account_name`,`bank_num`,`create_time`,`update_time`,`remark` FROM `xx_hardware_vendors` WHERE `id` <> 0 AND (  FIND_IN_SET(手表, device_type)  ) ORDER BY create_time desc LIMIT 0,30  ,modulebasedata,method:getvendorslist','',1552981360),(305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552983487),(306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985050),(307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985107),(308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985308),(309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985397),(310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985398),(311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985410),(312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985411),(313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985424),(314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985462),(315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985652),(316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985653),(317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985674),(318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552985675),(319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985947),(320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552985948),(321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552986061),(322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552986062),(323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986739),(324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986741),(325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986747),(326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986748),(327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552986764),(328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986849),(329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986851),(330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552986850),(331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986919),(332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986948),(333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986949),(334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552986956),(335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987084),(336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987121),(337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987128),(338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987148),(339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987162),(340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987167),(341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987171),(342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987196),(343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987261),(344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987382),(345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987444),(346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987508),(347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987542),(348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987552),(349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987553),(350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987638),(351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987691),(352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987736),(353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987782),(354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987799),(355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987803),(356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987866),(357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987899),(358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987912),(359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552987919),(360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987942),(361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552987991),(362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988036),(363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988070),(364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988152),(365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988203),(366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988282),(367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988351),(368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988417),(369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988529),(370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988695),(371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988750),(372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988786),(373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988869),(374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552988968),(375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989039),(376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1552989090),(377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989109),(378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989162),(379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989285),(380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989340),(381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989455),(382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1552989619),(383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553043926),(384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553044746),(385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553044784),(386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553044816),(387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553044860),(388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553045215),(389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045245),(390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045392),(391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045587),(392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553045643),(393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553045647),(394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045748),(395,'EMERG','sql ->( SELECT * FROM `xx_member` LIMIT 0,20   )','',1553045765),(396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045837),(397,'EMERG','sql ->( SELECT * FROM `xx_member` WHERE `organizationid` = 1 LIMIT 0,20   )','',1553045861),(398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553045987),(399,'EMERG','sql ->( SELECT * FROM `xx_member` WHERE `organizationid` = 1 LIMIT 0,20   )','',1553046008),(400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046186),(401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553046609),(402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046734),(403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046738),(404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046741),(405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046750),(406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553046834),(407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553046966),(408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047564),(409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047583),(410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047675),(411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047676),(412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047686),(413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047727),(414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047732),(415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047733),(416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047791),(417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047794),(418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047839),(419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047843),(420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047849),(421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047901),(422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553047902),(423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553047940),(424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048051),(425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048058),(426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048061),(427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048063),(428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048064),(429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048068),(430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048148),(431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048159),(432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048165),(433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048170),(434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048179),(435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048184),(436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048189),(437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048247),(438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048257),(439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048261),(440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048295),(441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048322),(442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048323),(443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048430),(444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048448),(445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048487),(446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048491),(447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553048495),(448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049178),(449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049238),(450,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'，p.name as packagename FROM xx_member m left join xx_service_num as n on m.mem\' at line 1\n [ SQL语句 ] : SELECT m.*，p.name as packagename FROM xx_member m left join xx_service_num as n on m.member_id = m.id left join xx_service_package as p on p.id = n.service_id  WHERE `id` = \'1\' ,modulemember,method:memberdetail','',1553049238),(451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049277),(452,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'，p.name FROM xx_member m left join xx_service_num as n on m.member_id = m.id l\' at line 1\n [ SQL语句 ] : SELECT m.*，p.name FROM xx_member m left join xx_service_num as n on m.member_id = m.id left join xx_service_package as p on p.id = n.service_id  WHERE `id` = \'1\' ,modulemember,method:memberdetail','',1553049278),(453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049326),(454,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'，p.name FROM xx_member m left join xx_service_num as n on m.member_id = m.id l\' at line 1\n [ SQL语句 ] : SELECT m.*，p.name FROM xx_member m left join xx_service_num as n on m.member_id = m.id left join xx_service_package as p on p.id = n.service_id  WHERE m.id = \'1\' ,modulemember,method:memberdetail','',1553049327),(455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049358),(456,'ERR','server log1054:Unknown column \'m.member_id\' in \'on clause\'\n [ SQL语句 ] : SELECT m.*,p.name FROM xx_member m left join xx_service_num as n on m.member_id = m.id left join xx_service_package as p on p.id = n.service_id  WHERE m.id = \'1\' ,modulemember,method:memberdetail','',1553049358),(457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049386),(458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049419),(459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553049553),(460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050049),(461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050082),(462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050131),(463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050195),(464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050262),(465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050263),(466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050465),(467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050566),(468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050696),(469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050809),(470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050811),(471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050841),(472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050843),(473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050938),(474,'ERR','server log1054:Unknown column \'n.serviced_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_service_num n left join xx_service_package as p on p.id = n.serviced_id  WHERE n.member_id = \'1\' ,modulemember,method:memberdetail','',1553050938),(475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553050996),(476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051040),(477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051543),(478,'ERR','server log1054:Unknown column \'p.project.id\' in \'field list\'\n [ SQL语句 ] : SELECT p.name,p.project.id FROM xx_service_num n left join xx_service_package as p on p.id = n.service_id  WHERE n.member_id = \'1\' ,modulemember,method:memberdetail','',1553051543),(479,'新增设备类型错误','此设备类型名称已存在！','',1553051577),(480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051580),(481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051831),(482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051900),(483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553051933),(484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052168),(485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052194),(486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052226),(487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052317),(488,'新增设备类型错误','此设备类型名称已存在！','',1553052356),(489,'新增设备类型错误','此设备类型名称已存在！','',1553052373),(490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052492),(491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052519),(492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052833),(493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052893),(494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052934),(495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553052961),(496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553053157),(497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553053460),(498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553053471),(499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553053529),(500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553053533),(501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553053883),(502,'ERR','server log1054:Unknown column \'s.staff_id\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE s.staff_id = \'1\' AND w.status = 1 AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1553053883),(503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553053939),(504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553053961),(505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553053962),(506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054008),(507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054009),(508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054010),(509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054382),(510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054384),(511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054385),(512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054451),(513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054453),(514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054464),(515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054467),(516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054481),(517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054482),(518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054483),(519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054687),(520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054715),(521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054786),(522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054807),(523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553054865),(524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054971),(525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054972),(526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054974),(527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553054979),(528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055046),(529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055047),(530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055049),(531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055099),(532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055100),(533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553055101),(534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060440),(535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060443),(536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060445),(537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060499),(538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060501),(539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060504),(540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060573),(541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060575),(542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060577),(543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060590),(544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060592),(545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060631),(546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060646),(547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060649),(548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060650),(549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060842),(550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060843),(551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060845),(552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060877),(553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060878),(554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553060880),(555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061304),(556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061305),(557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061306),(558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553061405),(559,'ERR','server log1054:Unknown column \'p.project_id，n.remain_times\' in \'field list\'\n [ SQL语句 ] : SELECT p.name,p.project_id，n.remain_times FROM xx_service_num n left join xx_service_package as p on p.id = n.service_id  WHERE n.member_id = \'1\' ,modulemember,method:memberdetail','',1553061405),(560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553061439),(561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553061500),(562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061825),(563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061826),(564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061828),(565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061829),(566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061854),(567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061856),(568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061857),(569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061857),(570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553061873),(571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061873),(572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061875),(573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061876),(574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061876),(575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061883),(576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061884),(577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061886),(578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061944),(579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061945),(580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061946),(581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061965),(582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061966),(583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553061968),(584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062013),(585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062042),(586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062114),(587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062126),(588,'新增设备类型错误','此设备类型名称已存在！','',1553062299),(589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062610),(590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062726),(591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062739),(592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062819),(593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062859),(594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062860),(595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062868),(596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553062874),(597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553062875),(598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553062877),(599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062950),(600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553062972),(601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063067),(602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063068),(603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063070),(604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553063165),(605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063174),(606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063176),(607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063177),(608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063285),(609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063286),(610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063287),(611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063302),(612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063303),(613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063304),(614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063318),(615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063319),(616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063321),(617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063342),(618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063343),(619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063345),(620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063479),(621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063482),(622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063484),(623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063710),(624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063711),(625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063712),(626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063800),(627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063801),(628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063802),(629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063805),(630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063821),(631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063822),(632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063824),(633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063826),(634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063828),(635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063831),(636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553063837),(637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064078),(638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064079),(639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064080),(640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553064155),(641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064184),(642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064187),(643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064189),(644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064250),(645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064251),(646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064252),(647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064280),(648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064281),(649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553064283),(650,'修改设备类型错误','此设备类型名称已存在！','',1553064559),(651,'修改设备类型错误','此设备类型名称已存在！','',1553064571),(652,'修改设备类型错误','此设备类型名称已存在！','',1553064606),(653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553065043),(654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553065051),(655,'修改设备类型错误','此设备类型名称已存在！','',1553065203),(656,'修改设备类型错误','此设备类型名称已存在！','',1553065242),(657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066933),(658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066934),(659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066935),(660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066974),(661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066996),(662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553066998),(663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553067929),(664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553067930),(665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553067931),(666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068153),(667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068154),(668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068155),(669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068190),(670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068191),(671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068204),(672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068205),(673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068207),(674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068235),(675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068237),(676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068238),(677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068383),(678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068384),(679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068386),(680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068426),(681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068427),(682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068428),(683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068499),(684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068500),(685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068501),(686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068539),(687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068540),(688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068542),(689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068548),(690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068599),(691,'修改设备类型错误','此设备类型名称已存在！','',1553068600),(692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068601),(693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068602),(694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553068614),(695,'修改设备类型错误','此设备类型名称已存在！','',1553068625),(696,'修改设备类型错误','此设备类型名称已存在！','',1553068653),(697,'修改设备类型错误','此设备类型名称已存在！','',1553068669),(698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553068822),(699,'修改设备类型错误','此设备类型名称已存在！','',1553068978),(700,'修改设备类型错误','此设备类型名称已存在！','',1553069023),(701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069032),(702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069033),(703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069035),(704,'修改设备类型错误','此设备类型名称已存在！','',1553069063),(705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069066),(706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069069),(707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069071),(708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069076),(709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069082),(710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069120),(711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069202),(712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069203),(713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069203),(714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069205),(715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069205),(716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069206),(717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069207),(718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069213),(719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069256),(720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069264),(721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069265),(722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069266),(723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069272),(724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069283),(725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069285),(726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069285),(727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069310),(728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069312),(729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069313),(730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069314),(731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069314),(732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069325),(733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069327),(734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069330),(735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069331),(736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069331),(737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069331),(738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069332),(739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069332),(740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069332),(741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069332),(742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069332),(743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069333),(744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069333),(745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069333),(746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069360),(747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069361),(748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069361),(749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069361),(750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069361),(751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069362),(752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069362),(753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069362),(754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069364),(755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069369),(756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069423),(757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069425),(758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069427),(759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553069430),(760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069432),(761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069562),(762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069568),(763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069572),(764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069654),(765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069936),(766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553069989),(767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070001),(768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553070220),(769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070228),(770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553070249),(771,'修改设备类型错误','此设备类型名称已存在！','',1553070700),(772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553070767),(773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070886),(774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070892),(775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070894),(776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070936),(777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553070941),(778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553071829),(779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553071909),(780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553071962),(781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073817),(782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073818),(783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073818),(784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073833),(785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073834),(786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073864),(787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073865),(788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073903),(789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073904),(790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553073999),(791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074001),(792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074002),(793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074006),(794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074009),(795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074010),(796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074268),(797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074270),(798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074270),(799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074273),(800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074276),(801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074281),(802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074283),(803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074309),(804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074310),(805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074809),(806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074810),(807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074869),(808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074870),(809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553074873),(810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075066),(811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075067),(812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075067),(813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075469),(814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075470),(815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075556),(816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553075557),(817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081750),(818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081754),(819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081784),(820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081786),(821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081817),(822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081818),(823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081887),(824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081888),(825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081940),(826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081941),(827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081978),(828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553081980),(829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082017),(830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082018),(831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082031),(832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082032),(833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082070),(834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082071),(835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082118),(836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082119),(837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082158),(838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082163),(839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082164),(840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082177),(841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082179),(842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082265),(843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082266),(844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082275),(845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082277),(846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082470),(847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082471),(848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082490),(849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082492),(850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082493),(851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082508),(852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082509),(853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082511),(854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082736),(855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082737),(856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553082738),(857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553083093),(858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553083277),(859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553083278),(860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553083401),(861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553083402),(862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553087597),(863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132068),(864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132178),(865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132180),(866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132568),(867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132569),(868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132613),(869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132614),(870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132632),(871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132633),(872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132643),(873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132646),(874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132665),(875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132667),(876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132688),(877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132689),(878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132695),(879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132696),(880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132755),(881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132759),(882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132794),(883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132796),(884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132808),(885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132812),(886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132842),(887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132845),(888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553132863),(889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133026),(890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133028),(891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133055),(892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133063),(893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133101),(894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133103),(895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133104),(896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133114),(897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553133147),(898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553133178),(899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133646),(900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133648),(901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133650),(902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133659),(903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553133765),(904,'新增设备型号错误','此设备型号名称已存在！','',1553134542),(905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553134796),(906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135194),(907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135196),(908,'新增设备型号错误','此设备型号名称已存在！','',1553135209),(909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135306),(910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135333),(911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135362),(912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135436),(913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135460),(914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135463),(915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553135464),(916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137142),(917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137209),(918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137210),(919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137391),(920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137391),(921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137594),(922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137595),(923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137626),(924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137751),(925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137754),(926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137758),(927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137777),(928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137778),(929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137835),(930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553137835),(931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553137969),(932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553138120),(933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553138162),(934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553138195),(935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553138241),(936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553138243),(937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553138261),(938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553139486),(939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553139495),(940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553140189),(941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142203),(942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142257),(943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142292),(944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142326),(945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142420),(946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142533),(947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553142594),(948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553143565),(949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553144570),(950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553145161),(951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553145212),(952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553145340),(953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553145591),(954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553145816),(955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553146057),(956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553146249),(957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553146984),(958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147092),(959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147387),(960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147661),(961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147705),(962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147764),(963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147887),(964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553147992),(965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148020),(966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148123),(967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148125),(968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148208),(969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148336),(970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148337),(971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148339),(972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148376),(973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148381),(974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148384),(975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148388),(976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148390),(977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148392),(978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148617),(979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148618),(980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148630),(981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148631),(982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148731),(983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148772),(984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148818),(985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148830),(986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148861),(987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148864),(988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148868),(989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553148872),(990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149333),(991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149334),(992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149336),(993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149336),(994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149336),(995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149340),(996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149345),(997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149345),(998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149346),(999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149352),(1000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149423),(1001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149429),(1002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149434),(1003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149434),(1004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149434),(1005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149437),(1006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149460),(1007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149503),(1008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149505),(1009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149505),(1010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149506),(1011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149531),(1012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149533),(1013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149534),(1014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149581),(1015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149620),(1016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149717),(1017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149767),(1018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149901),(1019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149948),(1020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149949),(1021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149950),(1022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149953),(1023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149955),(1024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149978),(1025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553149994),(1026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553150001),(1027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150013),(1028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150045),(1029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150046),(1030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150051),(1031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150053),(1032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150055),(1033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150056),(1034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150074),(1035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150075),(1036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150076),(1037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150077),(1038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150077),(1039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150077),(1040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150078),(1041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150078),(1042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150079),(1043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150079),(1044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150079),(1045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150080),(1046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150080),(1047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150081),(1048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553150191),(1049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553150192),(1050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150200),(1051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150201),(1052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150202),(1053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150204),(1054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150204),(1055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150204),(1056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150224),(1057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553150228),(1058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151008),(1059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151047),(1060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151070),(1061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151111),(1062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151207),(1063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151208),(1064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151208),(1065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151208),(1066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151209),(1067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151217),(1068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151217),(1069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151800),(1070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151819),(1071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553151822),(1072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151909),(1073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151934),(1074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151934),(1075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151935),(1076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151943),(1077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151943),(1078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553151998),(1079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152035),(1080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152036),(1081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152040),(1082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152066),(1083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152068),(1084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152070),(1085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152070),(1086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152070),(1087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152079),(1088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152080),(1089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152082),(1090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152082),(1091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152142),(1092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152144),(1093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152145),(1094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152146),(1095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152146),(1096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152151),(1097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152177),(1098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152180),(1099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152181),(1100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152208),(1101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152210),(1102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152211),(1103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152454),(1104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152455),(1105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152456),(1106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152485),(1107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152486),(1108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152488),(1109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152521),(1110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152521),(1111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152523),(1112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152535),(1113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152535),(1114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152537),(1115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152548),(1116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152549),(1117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152550),(1118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152702),(1119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152760),(1120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152762),(1121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152810),(1122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152813),(1123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152813),(1124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152815),(1125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553152821),(1126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154014),(1127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154094),(1128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154095),(1129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154096),(1130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154112),(1131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154244),(1132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154245),(1133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154246),(1134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154270),(1135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154271),(1136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154272),(1137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154604),(1138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154605),(1139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154607),(1140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154623),(1141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154624),(1142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553154625),(1143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155522),(1144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155523),(1145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155524),(1146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155538),(1147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155539),(1148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155541),(1149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155724),(1150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155725),(1151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155726),(1152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155782),(1153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155783),(1154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155784),(1155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155956),(1156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155957),(1157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155958),(1158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155968),(1159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155969),(1160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553155970),(1161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156009),(1162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156025),(1163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156026),(1164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156028),(1165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156060),(1166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156078),(1167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156079),(1168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156080),(1169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156088),(1170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156089),(1171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156090),(1172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156119),(1173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156165),(1174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156166),(1175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156167),(1176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156189),(1177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156190),(1178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156191),(1179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156206),(1180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156207),(1181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156208),(1182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156217),(1183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156218),(1184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156220),(1185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156275),(1186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156276),(1187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156278),(1188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156293),(1189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156294),(1190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156296),(1191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156305),(1192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156306),(1193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156308),(1194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156321),(1195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156322),(1196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156323),(1197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156344),(1198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156345),(1199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156347),(1200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156363),(1201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156364),(1202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156365),(1203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156382),(1204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156384),(1205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156385),(1206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156517),(1207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156518),(1208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156520),(1209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156543),(1210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156570),(1211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156576),(1212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156577),(1213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156579),(1214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156597),(1215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156664),(1216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156669),(1217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156673),(1218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156674),(1219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156675),(1220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156737),(1221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156742),(1222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156745),(1223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156758),(1224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156812),(1225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156817),(1226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156884),(1227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156885),(1228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156886),(1229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156887),(1230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553156887),(1231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156938),(1232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156939),(1233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156940),(1234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156940),(1235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156947),(1236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156995),(1237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553156997),(1238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157005),(1239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157061),(1240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157085),(1241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157104),(1242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157196),(1243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157766),(1244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157767),(1245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157768),(1246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157785),(1247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157786),(1248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157788),(1249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553157804),(1250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157820),(1251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157821),(1252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157823),(1253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157856),(1254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157857),(1255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157859),(1256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157873),(1257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157874),(1258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157876),(1259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157894),(1260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157896),(1261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553157898),(1262,'删除设备型号错误','1146:Table \'bestcare.xx_device\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device`','',1553158452),(1263,'删除设备型号错误','1146:Table \'bestcare.xx_device\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device`','',1553158528),(1264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158542),(1265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158543),(1266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158545),(1267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158575),(1268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158576),(1269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158577),(1270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158664),(1271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158665),(1272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158667),(1273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158682),(1274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158683),(1275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158684),(1276,'删除设备型号错误','1146:Table \'bestcare.xx_device\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device`','',1553158788),(1277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158808),(1278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158808),(1279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158810),(1280,'删除设备型号错误','1146:Table \'bestcare.xx_device\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device`','',1553158864),(1281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158910),(1282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158911),(1283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553158912),(1284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159015),(1285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159016),(1286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159017),(1287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159079),(1288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159082),(1289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159084),(1290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159197),(1291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159198),(1292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159199),(1293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159300),(1294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159301),(1295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159302),(1296,'删除设备型号错误','1146:Table \'bestcare.xx_device_internal_coding\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device_internal_coding`','',1553159344),(1297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159346),(1298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159347),(1299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159348),(1300,'删除设备型号错误','1146:Table \'bestcare.xx_device_internal_coding\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device_internal_coding`','',1553159367),(1301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159370),(1302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159371),(1303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159372),(1304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159418),(1305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159419),(1306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159421),(1307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159522),(1308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159523),(1309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159525),(1310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159559),(1311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159560),(1312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159561),(1313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159589),(1314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159590),(1315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159592),(1316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159628),(1317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159630),(1318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159631),(1319,'删除设备型号错误','1146:Table \'bestcare.xx_device__internal_coding\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device__internal_coding`','',1553159642),(1320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159658),(1321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159659),(1322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159661),(1323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159747),(1324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159748),(1325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159749),(1326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553159809),(1327,'删除设备型号错误','1146:Table \'bestcare.xx_device__internal_coding\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_device__internal_coding`','',1553159816),(1328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159822),(1329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159823),(1330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159824),(1331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553159898),(1332,'ERR','server log1054:Unknown column \'exp\' in \'where clause\'\n [ SQL语句 ] : UPDATE `xx_service_num` SET `member_id`=\'1\',`service_id`=\'1\' WHERE (  exp ) AND (  remain_times-1 ),moduleworkorder,method:work_order_update','',1553159898),(1333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159908),(1334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159910),(1335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159911),(1336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159976),(1337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159978),(1338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553159979),(1339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160023),(1340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160024),(1341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160025),(1342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160044),(1343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160045),(1344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160046),(1345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160064),(1346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160064),(1347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160066),(1348,'删除设备型号错误','没有该条数据，请刷新重试！','',1553160102),(1349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160111),(1350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160112),(1351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160113),(1352,'删除设备型号错误','没有该条数据，请刷新重试！','',1553160136),(1353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160142),(1354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160143),(1355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160145),(1356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160167),(1357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160168),(1358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160169),(1359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160216),(1360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160217),(1361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160218),(1362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160236),(1363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160237),(1364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160238),(1365,'删除设备型号错误','没有该条数据，请刷新重试！','',1553160294),(1366,'删除设备型号错误','没有该条数据，请刷新重试！','',1553160347),(1367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160390),(1368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160391),(1369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160393),(1370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160407),(1371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160408),(1372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160410),(1373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160455),(1374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553160513),(1375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553160541),(1376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553160583),(1377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553160660),(1378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160899),(1379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160900),(1380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553160902),(1381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161086),(1382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161088),(1383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161088),(1384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161089),(1385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161089),(1386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161145),(1387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161170),(1388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161173),(1389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161174),(1390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161175),(1391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161181),(1392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161211),(1393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161216),(1394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161217),(1395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161276),(1396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553161279),(1397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161281),(1398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161282),(1399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161283),(1400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161409),(1401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161467),(1402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161469),(1403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161497),(1404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161498),(1405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161500),(1406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161880),(1407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161883),(1408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161885),(1409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161923),(1410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161923),(1411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161925),(1412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161982),(1413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161983),(1414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553161984),(1415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162087),(1416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162088),(1417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162089),(1418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162101),(1419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162102),(1420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162104),(1421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553162136),(1422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162151),(1423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162152),(1424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162154),(1425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162189),(1426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162190),(1427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162191),(1428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553162236),(1429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553162268),(1430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162290),(1431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162334),(1432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162335),(1433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162358),(1434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162359),(1435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162360),(1436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162398),(1437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162398),(1438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162400),(1439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553162423),(1440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162423),(1441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162425),(1442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162426),(1443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162473),(1444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162474),(1445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162476),(1446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162524),(1447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162525),(1448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162527),(1449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162604),(1450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162605),(1451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553162606),(1452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217728),(1453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217736),(1454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217738),(1455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217777),(1456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217872),(1457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217891),(1458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553217893),(1459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218782),(1460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218783),(1461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218784),(1462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218908),(1463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218909),(1464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218911),(1465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218937),(1466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218938),(1467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553218939),(1468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219009),(1469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219031),(1470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219032),(1471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219034),(1472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219050),(1473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219051),(1474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219052),(1475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219111),(1476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219112),(1477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219113),(1478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219374),(1479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219375),(1480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219377),(1481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219428),(1482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219441),(1483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219442),(1484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219444),(1485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219454),(1486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219455),(1487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219457),(1488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219485),(1489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219624),(1490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219625),(1491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219627),(1492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219634),(1493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219640),(1494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219641),(1495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219642),(1496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219880),(1497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553219906),(1498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219938),(1499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553219954),(1500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220096),(1501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553220149),(1502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220408),(1503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220417),(1504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220419),(1505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220453),(1506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220519),(1507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220521),(1508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220936),(1509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220955),(1510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220956),(1511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553220958),(1512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221311),(1513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221311),(1514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221313),(1515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221316),(1516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221555),(1517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221595),(1518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221602),(1519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221604),(1520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221624),(1521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221626),(1522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221627),(1523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221657),(1524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221658),(1525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221660),(1526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221772),(1527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221773),(1528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221774),(1529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221792),(1530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221793),(1531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221794),(1532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221804),(1533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221805),(1534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221807),(1535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221856),(1536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221856),(1537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221858),(1538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221869),(1539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221870),(1540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221872),(1541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221906),(1542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221907),(1543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221908),(1544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221917),(1545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221918),(1546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221919),(1547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221931),(1548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221932),(1549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553221933),(1550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222108),(1551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222110),(1552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222111),(1553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222116),(1554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222212),(1555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222213),(1556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222215),(1557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222218),(1558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222453),(1559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222458),(1560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222481),(1561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553222489),(1562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226006),(1563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226233),(1564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226234),(1565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226236),(1566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226236),(1567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226309),(1568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226468),(1569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226535),(1570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226535),(1571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226564),(1572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553226567),(1573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233573),(1574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233612),(1575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233621),(1576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233623),(1577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233623),(1578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233623),(1579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233624),(1580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233624),(1581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233627),(1582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233635),(1583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553233638),(1584,'ERR','server log1054:Unknown column \'id，name\' in \'field list\'\n [ SQL语句 ] : SELECT `id，name`,`id_card，phone` FROM `xx_staff` WHERE `institution_id` = 1 ,moduleworkorder,method:get_info','',1553236559),(1585,'ERR','server log1054:Unknown column \'id_card，phone\' in \'field list\'\n [ SQL语句 ] : SELECT `id`,`name`,`id_card，phone` FROM `xx_staff` WHERE `institution_id` = 1 ,moduleworkorder,method:get_info','',1553236687),(1586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239233),(1587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239291),(1588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239292),(1589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239297),(1590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239297),(1591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239312),(1592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239313),(1593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239314),(1594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239323),(1595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239323),(1596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239759),(1597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239759),(1598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239762),(1599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239763),(1600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239763),(1601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239766),(1602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553239766),(1603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240288),(1604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240288),(1605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240290),(1606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240292),(1607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240293),(1608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240294),(1609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240294),(1610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240295),(1611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240299),(1612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240299),(1613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240301),(1614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240301),(1615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240301),(1616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240321),(1617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240323),(1618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240323),(1619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240325),(1620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240326),(1621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240327),(1622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240330),(1623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240334),(1624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240338),(1625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240342),(1626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240343),(1627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240345),(1628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240349),(1629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240349),(1630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240350),(1631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240373),(1632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240450),(1633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240450),(1634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240452),(1635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240453),(1636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240454),(1637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240459),(1638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240460),(1639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240879),(1640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240879),(1641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240881),(1642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240882),(1643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240882),(1644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553240895),(1645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553242974),(1646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553242977),(1647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553242977),(1648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553242978),(1649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553243894),(1650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553243899),(1651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553243900),(1652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553243902),(1653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553243903),(1654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244072),(1655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244073),(1656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244220),(1657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244221),(1658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244223),(1659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244224),(1660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244253),(1661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244255),(1662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244256),(1663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244341),(1664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244342),(1665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244343),(1666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244354),(1667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244354),(1668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244356),(1669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244357),(1670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244359),(1671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244360),(1672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244367),(1673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244367),(1674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244368),(1675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553244369),(1676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553245639),(1677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553245641),(1678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553245642),(1679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553245821),(1680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553245822),(1681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553246842),(1682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553246843),(1683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553247940),(1684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248139),(1685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248147),(1686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248147),(1687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248256),(1688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248278),(1689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248278),(1690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248329),(1691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248331),(1692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248331),(1693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248424),(1694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248457),(1695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248550),(1696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248557),(1697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248559),(1698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248559),(1699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248580),(1700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248629),(1701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248700),(1702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248701),(1703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248702),(1704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248747),(1705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248749),(1706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248802),(1707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248869),(1708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248872),(1709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248873),(1710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248874),(1711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248970),(1712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248971),(1713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248981),(1714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248982),(1715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248983),(1716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553248995),(1717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553249121),(1718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553249150),(1719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553249187),(1720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553249248),(1721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553250106),(1722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553255408),(1723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553255958),(1724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553255959),(1725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257604),(1726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257606),(1727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257607),(1728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257658),(1729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257659),(1730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257660),(1731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257820),(1732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257821),(1733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553257822),(1734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258211),(1735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258214),(1736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258215),(1737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258663),(1738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258664),(1739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258664),(1740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258785),(1741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258786),(1742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553258787),(1743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259338),(1744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259339),(1745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259340),(1746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259636),(1747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259637),(1748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553259637),(1749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262220),(1750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262221),(1751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262222),(1752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262263),(1753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262264),(1754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262265),(1755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262279),(1756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262280),(1757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262281),(1758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262331),(1759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262332),(1760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262333),(1761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262364),(1762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262365),(1763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262366),(1764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262391),(1765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262392),(1766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553262393),(1767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553291672),(1768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553292159),(1769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553292572),(1770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553292874),(1771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553293366),(1772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302571),(1773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302572),(1774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302573),(1775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302604),(1776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302605),(1777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302605),(1778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302630),(1779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302631),(1780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302632),(1781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302675),(1782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302676),(1783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302676),(1784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302704),(1785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302706),(1786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302706),(1787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302712),(1788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302714),(1789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302715),(1790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302806),(1791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302807),(1792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302808),(1793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302861),(1794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302862),(1795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302863),(1796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302912),(1797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302913),(1798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553302914),(1799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303007),(1800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303008),(1801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303009),(1802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303027),(1803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303028),(1804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303029),(1805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303065),(1806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303066),(1807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303067),(1808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303141),(1809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303142),(1810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303143),(1811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303373),(1812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303374),(1813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303375),(1814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303396),(1815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303396),(1816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303397),(1817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303410),(1818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303411),(1819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303412),(1820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303431),(1821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303432),(1822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303433),(1823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303474),(1824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303475),(1825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303476),(1826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303552),(1827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303553),(1828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303554),(1829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303572),(1830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303573),(1831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303574),(1832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303581),(1833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303582),(1834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303583),(1835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303589),(1836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303590),(1837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303591),(1838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303816),(1839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553303821),(1840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553304451),(1841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553304452),(1842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553304453),(1843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553305076),(1844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553305078),(1845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553305078),(1846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305340),(1847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305367),(1848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305369),(1849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305381),(1850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305461),(1851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305463),(1852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305493),(1853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305494),(1854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305675),(1855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305676),(1856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305677),(1857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305684),(1858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305788),(1859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553305789),(1860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553306059),(1861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553306060),(1862,'ERR','server log表达式错误:头面部清洁、梳理,modulebasedata,method:GetserviceProjectAll','',1553307619),(1863,'ERR','server log表达式错误:头面部清洁、梳理,modulebasedata,method:GetserviceProjectAll','',1553307656),(1864,'ERR','server log表达式错误:头面部清洁、梳理,modulebasedata,method:GetserviceProjectAll','',1553307773),(1865,'ERR','server log表达式错误:测量、记录血氧,modulebasedata,method:GetserviceProjectAll','',1553307852),(1866,'新增服务套餐错误','此服务套餐名称已存在！','',1553308840),(1867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553309942),(1868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553309944),(1869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553309968),(1870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553310395),(1871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553321987),(1872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553321990),(1873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553322877),(1874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553322879),(1875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553324646),(1876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325163),(1877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325165),(1878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325637),(1879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325638),(1880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325660),(1881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325661),(1882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325695),(1883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325696),(1884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325706),(1885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325707),(1886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325854),(1887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325856),(1888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325897),(1889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325898),(1890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325914),(1891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325915),(1892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325933),(1893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325934),(1894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325966),(1895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553325967),(1896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326090),(1897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326091),(1898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326215),(1899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326216),(1900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326241),(1901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326242),(1902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326249),(1903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326250),(1904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326269),(1905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326271),(1906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326302),(1907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326303),(1908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326524),(1909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326526),(1910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326555),(1911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553326556),(1912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553326866),(1913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553327026),(1914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553327158),(1915,'EMERG','items=[{\"id\":\"0\",\"title\":\"\\u5e74\\u5ea6\\u4f18\\u79c0\\u62a4\\u7406\\u5458\\u9881\\u5956\\u5927\\u4f1a\\u901a\\u77e5\",\"content\":\"\\u5168\\u4f53\\u62a4\\u7406\\u4eba\\u5458\\uff1a\\r\\n\\r\\n\\u4e3a\\u5f18\\u626c\\u793e\\u4f1a\\u4e3b\\u4e49\\u6838\\u5fc3\\u4ef7\\u503c\\u89c2\\uff0c\\u6df1\\u5165\\u5ba3\\u4f20\\u548c\\u8868\\u5f70\\u6211\\u6821\\u5148\\u8fdb\\u5178\\u578b\\uff0c\\u5145\\u5206\\u53d1\\u6325\\u65b0\\u65f6\\u4ee3\\u5927\\u5b66\\u751f\\u699c\\u6837\\u793a\\u8303\\u5f15\\u9886\\u4f5c\\u7528\\uff0c\\u5b66\\u6821\\u51b3\\u5b9a\\u53ec\\u5f00\\u5b66\\u751f\\u8868\\u5f70\\u5927\\u4f1a\\u3002\\u7279\\u901a\\u77e5\\u5982\\u4e0b\\uff1a\\r\\n\\r\\n\\u4e00\\u3001\\u65f6\\u95f4\\uff1a4\\u67','',1553327158),(1916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327488),(1917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327504),(1918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327505),(1919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327523),(1920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327524),(1921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327571),(1922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327572),(1923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327615),(1924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327618),(1925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327619),(1926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327630),(1927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327632),(1928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327647),(1929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327648),(1930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327729),(1931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327730),(1932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327788),(1933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327789),(1934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327847),(1935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327852),(1936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327854),(1937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327932),(1938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553327933),(1939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328131),(1940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328133),(1941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328557),(1942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328560),(1943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328562),(1944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328706),(1945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328707),(1946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328708),(1947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328723),(1948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328724),(1949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328726),(1950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328850),(1951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328851),(1952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553328855),(1953,'ERR','apiGetinstitutionall not exits','',1553328995),(1954,'ERR','apiGetinstitutionall not exits','',1553329021),(1955,'ERR','apiGetinstitutionall not exits','',1553329074),(1956,'ERR','apiGetinstitutionall not exits','',1553329076),(1957,'ERR','apiGetinstitutionall not exits','',1553329125),(1958,'ERR','apiGetinstitutionall not exits','',1553329270),(1959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553329445),(1960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553329501),(1961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553329596),(1962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329597),(1963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329599),(1964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329601),(1965,'ERR','apiGetinstitutionall not exits','',1553329678),(1966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553329802),(1967,'ERR','apiGetinstitutionall not exits','',1553329826),(1968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329935),(1969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329937),(1970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553329942),(1971,'ERR','apiGetinstitutionall not exits','',1553330445),(1972,'ERR','apiGetinstitutionall not exits','',1553330908),(1973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330924),(1974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330932),(1975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330933),(1976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330934),(1977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330941),(1978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553330946),(1979,'ERR','apiGetinstitutionall not exits','',1553330961),(1980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331220),(1981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331223),(1982,'ERR','apiGetinstitutionall not exits','',1553331223),(1983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331235),(1984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331237),(1985,'ERR','apiGetinstitutionall not exits','',1553331259),(1986,'ERR','apiGetinstitutionall not exits','',1553331274),(1987,'ERR','apiGetinstitutionall not exits','',1553331275),(1988,'ERR','apiGetinstitutionall not exits','',1553331276),(1989,'ERR','apiGetinstitutionall not exits','',1553331284),(1990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331326),(1991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331328),(1992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331415),(1993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331417),(1994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331782),(1995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331829),(1996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553331831),(1997,'ERR','apiGetinstitutionall not exits','',1553331918),(1998,'ERR','apiGetinstitutionall not exits','',1553331980),(1999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332006),(2000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332008),(2001,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332102),(2002,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332109),(2003,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332195),(2004,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332244),(2005,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332273),(2006,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332402),(2007,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1553332433),(2008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332663),(2009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332664),(2010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332666),(2011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332670),(2012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332710),(2013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332713),(2014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332878),(2015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553332879),(2016,'ERR','apiGetinstitutionall not exits','',1553332918),(2017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333001),(2018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333003),(2019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333027),(2020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333028),(2021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333055),(2022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333056),(2023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333078),(2024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333080),(2025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333157),(2026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333159),(2027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333201),(2028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333202),(2029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333270),(2030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333271),(2031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333297),(2032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333298),(2033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333345),(2034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333346),(2035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333539),(2036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333548),(2037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333555),(2038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333556),(2039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333585),(2040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333586),(2041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333733),(2042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333735),(2043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333787),(2044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333789),(2045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333815),(2046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553333817),(2047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553333967),(2048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334002),(2049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334009),(2050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334020),(2051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334022),(2052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334023),(2053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334026),(2054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334030),(2055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334051),(2056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334085),(2057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334087),(2058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334154),(2059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334181),(2060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334190),(2061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334191),(2062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334285),(2063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334286),(2064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334297),(2065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334298),(2066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334432),(2067,'ERR','server log1054:Unknown column \'m.start\' in \'where clause\'\n [ SQL语句 ] : SELECT m.id,m.title,m.description,h.haveread,m.create_time FROM xx_message as m left join xx_message_read_history as h on m.id = h.message_id and h.member_id = 1  WHERE m.type = 0 AND m.start = 0 AND m.length = 20 AND h.type = 0 ORDER BY m.create_time desc LIMIT 0,20  ,moduleMsg,method:msglist','',1553334432),(2068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334534),(2069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334590),(2070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334647),(2071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334694),(2072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334784),(2073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334786),(2074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553334829),(2075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334835),(2076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334836),(2077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334838),(2078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334966),(2079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553334967),(2080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335032),(2081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335033),(2082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335040),(2083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335041),(2084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335074),(2085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335075),(2086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335076),(2087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553335091),(2088,'EMERG','sqk =( SELECT m.id,m.title,m.description,h.haveread,m.create_time FROM xx_message as m left join xx_message_read_history as h on m.id = h.message_id and h.member_id = 1  WHERE m.type = 0 AND h.type = 0 ORDER BY m.create_time desc LIMIT 0,20   )','',1553335091),(2089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335165),(2090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335166),(2091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335167),(2092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335186),(2093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335187),(2094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335187),(2095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553335389),(2096,'EMERG','sqk =( SELECT m.id,m.title,m.description,h.haveread,m.create_time FROM xx_message as m left join xx_message_read_history as h on m.id = h.message_id and h.member_id = 1 and h.type = 0  WHERE m.type = 0 ORDER BY m.create_time desc LIMIT 0,20   )','',1553335389),(2097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335611),(2098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335612),(2099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335613),(2100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335633),(2101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335634),(2102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335635),(2103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553335644),(2104,'EMERG','sqk =( SELECT m.id,m.title,m.description,IF(h.haveread=null,0,1) as haveread,m.create_time FROM xx_message as m left join xx_message_read_history as h on m.id = h.message_id and h.member_id = 1 and h.type = 0  WHERE m.type = 0 ORDER BY m.create_time desc LIMIT 0,20   )','',1553335644),(2105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335667),(2106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335668),(2107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335669),(2108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335698),(2109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335699),(2110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335700),(2111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335777),(2112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335778),(2113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335779),(2114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335810),(2115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335810),(2116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335812),(2117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335915),(2118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335916),(2119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335917),(2120,'ERR','apiGetinstitutionall not exits','',1553335952),(2121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553335999),(2122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336000),(2123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336001),(2124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336025),(2125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336027),(2126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336028),(2127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336036),(2128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336055),(2129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336092),(2130,'ERR','apiGetinstitutionall not exits','',1553336094),(2131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336094),(2132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336095),(2133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336109),(2134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336110),(2135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336111),(2136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336119),(2137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336120),(2138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336121),(2139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336136),(2140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336137),(2141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336138),(2142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336192),(2143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336193),(2144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336199),(2145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336202),(2146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336205),(2147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336206),(2148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336210),(2149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336213),(2150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336218),(2151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336219),(2152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336228),(2153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336229),(2154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336232),(2155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336241),(2156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336244),(2157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336245),(2158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553336250),(2159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336256),(2160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336258),(2161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336259),(2162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336261),(2163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336282),(2164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336284),(2165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336285),(2166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553336307),(2167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336329),(2168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336330),(2169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336331),(2170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336350),(2171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336351),(2172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336352),(2173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336352),(2174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336362),(2175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336363),(2176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336366),(2177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336367),(2178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336368),(2179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336392),(2180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336393),(2181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336394),(2182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336394),(2183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553336404),(2184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553336413),(2185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553336428),(2186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553336435),(2187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336442),(2188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336443),(2189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336445),(2190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336445),(2191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336472),(2192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336476),(2193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336477),(2194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336478),(2195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336514),(2196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336515),(2197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336517),(2198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336649),(2199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336650),(2200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336706),(2201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336727),(2202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336766),(2203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336796),(2204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336802),(2205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336917),(2206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336946),(2207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336947),(2208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553336951),(2209,'ERR','apiGetinstitutionall not exits','',1553336953),(2210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337037),(2211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337038),(2212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337084),(2213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337085),(2214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337088),(2215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337115),(2216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337116),(2217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337118),(2218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337118),(2219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337129),(2220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337130),(2221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337132),(2222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337137),(2223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337140),(2224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337143),(2225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337145),(2226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337146),(2227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337151),(2228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337217),(2229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337217),(2230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337219),(2231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337226),(2232,'ERR','apiGetinstitutionall not exits','',1553337384),(2233,'ERR','apiGetinstitutionall not exits','',1553337424),(2234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337477),(2235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337480),(2236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337482),(2237,'ERR','apiGetinstitutionall not exits','',1553337493),(2238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337527),(2239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337528),(2240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337529),(2241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337530),(2242,'ERR','apiGetinstitutionall not exits','',1553337642),(2243,'ERR','apiGetinstitutionall not exits','',1553337674),(2244,'ERR','apiGetinstitutionall not exits','',1553337677),(2245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337700),(2246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337701),(2247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337702),(2248,'ERR','apiGetinstitutionall not exits','',1553337718),(2249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337925),(2250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337927),(2251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337928),(2252,'ERR','apiGetinstitutionall not exits','',1553337976),(2253,'ERR','apiGetinstitutionall not exits','',1553337987),(2254,'ERR','apiGetinstitutionall not exits','',1553337988),(2255,'ERR','apiGetinstitutionall not exits','',1553337988),(2256,'ERR','apiGetinstitutionall not exits','',1553337988),(2257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553337999),(2258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338000),(2259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338000),(2260,'ERR','apiGetinstitutionall not exits','',1553338004),(2261,'ERR','apiGetinstitutionall not exits','',1553338096),(2262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338124),(2263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338125),(2264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338126),(2265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338137),(2266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338138),(2267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338140),(2268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338147),(2269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338148),(2270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338149),(2271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338174),(2272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338176),(2273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338177),(2274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338196),(2275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338197),(2276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338197),(2277,'ERR','apiGetinstitutionall not exits','',1553338227),(2278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338247),(2279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338252),(2280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338254),(2281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338255),(2282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338262),(2283,'ERR','apiGetinstitutionall not exits','',1553338267),(2284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338280),(2285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338281),(2286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338282),(2287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338284),(2288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338302),(2289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338303),(2290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338304),(2291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338305),(2292,'ERR','apiGetinstitutionall not exits','',1553338305),(2293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338344),(2294,'ERR','apiGetinstitutionall not exits','',1553338345),(2295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338345),(2296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338346),(2297,'ERR','apiGetinstitutionall not exits','',1553338381),(2298,'ERR','apiGetinstitutionall not exits','',1553338395),(2299,'ERR','apiGetinstitutionall not exits','',1553338427),(2300,'ERR','apiGetinstitutionall not exits','',1553338518),(2301,'ERR','apiGetinstitutionall not exits','',1553338540),(2302,'ERR','apiGetinstitutionall not exits','',1553338541),(2303,'ERR','apiGetinstitutionall not exits','',1553338541),(2304,'ERR','apiGetinstitutionall not exits','',1553338542),(2305,'ERR','apiGetinstitutionall not exits','',1553338542),(2306,'ERR','apiGetinstitutionall not exits','',1553338542),(2307,'ERR','apiGetinstitutionall not exits','',1553338542),(2308,'ERR','apiGetinstitutionall not exits','',1553338542),(2309,'ERR','apiGetinstitutionall not exits','',1553338542),(2310,'ERR','apiGetinstitutionall not exits','',1553338543),(2311,'ERR','apiGetinstitutionall not exits','',1553338543),(2312,'ERR','apiGetinstitutionall not exits','',1553338607),(2313,'ERR','apiGetinstitutionall not exits','',1553338609),(2314,'ERR','apiGetinstitutionall not exits','',1553338609),(2315,'ERR','apiGetinstitutionall not exits','',1553338610),(2316,'ERR','apiGetinstitutionall not exits','',1553338610),(2317,'ERR','apiGetinstitutionall not exits','',1553338610),(2318,'ERR','apiGetinstitutionall not exits','',1553338610),(2319,'ERR','apiGetinstitutionall not exits','',1553338610),(2320,'ERR','apiGetinstitutionall not exits','',1553338610),(2321,'ERR','apiGetinstitutionall not exits','',1553338611),(2322,'ERR','apiGetinstitutionall not exits','',1553338611),(2323,'ERR','apiGetinstitutionall not exits','',1553338611),(2324,'ERR','apiGetinstitutionall not exits','',1553338611),(2325,'ERR','apiGetinstitutionall not exits','',1553338611),(2326,'ERR','apiGetinstitutionall not exits','',1553338611),(2327,'ERR','apiGetinstitutionall not exits','',1553338612),(2328,'ERR','apiGetinstitutionall not exits','',1553338612),(2329,'ERR','apiGetinstitutionall not exits','',1553338612),(2330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338738),(2331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338739),(2332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338741),(2333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338744),(2334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338761),(2335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338762),(2336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338764),(2337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338915),(2338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338917),(2339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338924),(2340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553338963),(2341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339038),(2342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339039),(2343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339040),(2344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339041),(2345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339146),(2346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339147),(2347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339149),(2348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339151),(2349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339154),(2350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339155),(2351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339159),(2352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339325),(2353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339349),(2354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339454),(2355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339455),(2356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339498),(2357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339500),(2358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339508),(2359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553339510),(2360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340163),(2361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340178),(2362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340425),(2363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340432),(2364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340487),(2365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340504),(2366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553340517),(2367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553341352),(2368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553345378),(2369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553345382),(2370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b1625637a6f8cc895a2e25ed0c2bef96eb31136d\'  )','',1553345386),(2371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553347174),(2372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553347181),(2373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553347193),(2374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553347214),(2375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553347217),(2376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553355033),(2377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553355058),(2378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553355065),(2379,'ERR','server log1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_feedback` (`member_id`,`feedfrom`,`content`) VALUES (NULL,\'1\',\'APP挺好用的，接着完善！\'),moduleFeedback,method:AddFeedback','',1553355065),(2380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553355131),(2381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553355386),(2382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553400450),(2383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553400454),(2384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553400457),(2385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401007),(2386,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401007),(2387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401106),(2388,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401106),(2389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401107),(2390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401109),(2391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401118),(2392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401128),(2393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401129),(2394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401129),(2395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401160),(2396,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401160),(2397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401162),(2398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401162),(2399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401164),(2400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401164),(2401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401217),(2402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401218),(2403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401365),(2404,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401365),(2405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401367),(2406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401367),(2407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401368),(2408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401368),(2409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401569),(2410,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401569),(2411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401570),(2412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401571),(2413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401618),(2414,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401618),(2415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401619),(2416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401620),(2417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401621),(2418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401755),(2419,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401755),(2420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401756),(2421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401757),(2422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401893),(2423,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401893),(2424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401894),(2425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401900),(2426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401901),(2427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401902),(2428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401914),(2429,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401914),(2430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401915),(2431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401941),(2432,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401941),(2433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401942),(2434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401956),(2435,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553401956),(2436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401957),(2437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401959),(2438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401961),(2439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553401962),(2440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402016),(2441,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402016),(2442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402017),(2443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402020),(2444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402021),(2445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402021),(2446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402022),(2447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402022),(2448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402039),(2449,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402039),(2450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402041),(2451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402043),(2452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402043),(2453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402044),(2454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402613),(2455,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402613),(2456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402694),(2457,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402694),(2458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402700),(2459,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402701),(2460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402844),(2461,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402844),(2462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402858),(2463,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402858),(2464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402865),(2465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553402985),(2466,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553402985),(2467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403002),(2468,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403003),(2469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403205),(2470,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403205),(2471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403285),(2472,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403285),(2473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403322),(2474,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403322),(2475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403429),(2476,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403429),(2477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403491),(2478,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403491),(2479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403546),(2480,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403546),(2481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403548),(2482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403564),(2483,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403564),(2484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403647),(2485,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553403647),(2486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403649),(2487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553403741),(2488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553404099),(2489,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553404099),(2490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553404132),(2491,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553404132),(2492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406525),(2493,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553406525),(2494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406530),(2495,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553406530),(2496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406533),(2497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406553),(2498,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553406553),(2499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406588),(2500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553406588),(2501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407011),(2502,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407011),(2503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407032),(2504,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407032),(2505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407285),(2506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407287),(2507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407290),(2508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407291),(2509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407410),(2510,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407410),(2511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407468),(2512,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407468),(2513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407562),(2514,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407562),(2515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553407852),(2516,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553407852),(2517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408092),(2518,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408092),(2519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408138),(2520,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408138),(2521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408171),(2522,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408171),(2523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408214),(2524,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408214),(2525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408217),(2526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408228),(2527,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408228),(2528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408287),(2529,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408287),(2530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408311),(2531,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408311),(2532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408312),(2533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408384),(2534,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408384),(2535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408401),(2536,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408401),(2537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408431),(2538,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408431),(2539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408494),(2540,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408494),(2541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408518),(2542,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408518),(2543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408567),(2544,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408567),(2545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408614),(2546,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408614),(2547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408641),(2548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408688),(2549,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408688),(2550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408722),(2551,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408722),(2552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408741),(2553,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408741),(2554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408749),(2555,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408749),(2556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408778),(2557,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408778),(2558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408793),(2559,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408793),(2560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408829),(2561,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408829),(2562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553408876),(2563,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553408876),(2564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409019),(2565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409019),(2566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409036),(2567,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409036),(2568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409075),(2569,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409075),(2570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409078),(2571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409079),(2572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409084),(2573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409086),(2574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409108),(2575,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409108),(2576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409139),(2577,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409139),(2578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409164),(2579,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409164),(2580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409245),(2581,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409245),(2582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409263),(2583,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409263),(2584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409283),(2585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409367),(2586,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409367),(2587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409391),(2588,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409391),(2589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409422),(2590,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409422),(2591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409451),(2592,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409451),(2593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409468),(2594,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409468),(2595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409481),(2596,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409481),(2597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409498),(2598,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409498),(2599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409528),(2600,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409528),(2601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409543),(2602,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409543),(2603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409574),(2604,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409574),(2605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409660),(2606,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409660),(2607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409693),(2608,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409693),(2609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409704),(2610,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409704),(2611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409721),(2612,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409721),(2613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409735),(2614,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409735),(2615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409812),(2616,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409812),(2617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409844),(2618,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409844),(2619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409866),(2620,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409866),(2621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409915),(2622,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409915),(2623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553409937),(2624,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553409937),(2625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410028),(2626,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410028),(2627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410048),(2628,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410048),(2629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410082),(2630,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410082),(2631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410240),(2632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410243),(2633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410244),(2634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410245),(2635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410245),(2636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410318),(2637,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410318),(2638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410343),(2639,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410343),(2640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410370),(2641,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410370),(2642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410516),(2643,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410516),(2644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410622),(2645,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410622),(2646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410746),(2647,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410746),(2648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410815),(2649,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410815),(2650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410853),(2651,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410853),(2652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410871),(2653,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410871),(2654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410934),(2655,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410934),(2656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410944),(2657,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410944),(2658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410967),(2659,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553410967),(2660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553410976),(2661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411069),(2662,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411069),(2663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411087),(2664,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411087),(2665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411272),(2666,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411272),(2667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411284),(2668,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411284),(2669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411322),(2670,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411322),(2671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411439),(2672,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411439),(2673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553411473),(2674,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553411473),(2675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412116),(2676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412118),(2677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412274),(2678,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412274),(2679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412323),(2680,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412323),(2681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412324),(2682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412333),(2683,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412333),(2684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412422),(2685,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412422),(2686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412469),(2687,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412469),(2688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412545),(2689,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412545),(2690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412561),(2691,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412561),(2692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412580),(2693,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412580),(2694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553412697),(2695,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553412697),(2696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553478317),(2697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479538),(2698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479587),(2699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479622),(2700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479649),(2701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479873),(2702,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553479873),(2703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479877),(2704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479901),(2705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479904),(2706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479904),(2707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553479923),(2708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479951),(2709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479956),(2710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479959),(2711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553479968),(2712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ba1973572b8ca35bc24b742afe33548ef439b80f\'  )','',1553480047),(2713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480052),(2714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480056),(2715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480073),(2716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480074),(2717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480075),(2718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480075),(2719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480081),(2720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480126),(2721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480222),(2722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480350),(2723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480474),(2724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480504),(2725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480527),(2726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480617),(2727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480618),(2728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553480618),(2729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480650),(2730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480857),(2731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553480933),(2732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481287),(2733,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481287),(2734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481289),(2735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481294),(2736,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481294),(2737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481295),(2738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481341),(2739,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481342),(2740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481343),(2741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481346),(2742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481346),(2743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481346),(2744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481347),(2745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481349),(2746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481352),(2747,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481352),(2748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481353),(2749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481388),(2750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481392),(2751,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481392),(2752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481393),(2753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481416),(2754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481461),(2755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481511),(2756,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553481511),(2757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481512),(2758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553481515),(2759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481519),(2760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481576),(2761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481692),(2762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553481763),(2763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482024),(2764,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482024),(2765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482025),(2766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482072),(2767,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482072),(2768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482076),(2769,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482076),(2770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482077),(2771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482088),(2772,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482088),(2773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482089),(2774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482224),(2775,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482224),(2776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482225),(2777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482227),(2778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482231),(2779,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482231),(2780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482232),(2781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482234),(2782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482253),(2783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482271),(2784,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482271),(2785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482272),(2786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482274),(2787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482364),(2788,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482364),(2789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482365),(2790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482414),(2791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482415),(2792,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482415),(2793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482416),(2794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482416),(2795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482420),(2796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482429),(2797,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482429),(2798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482430),(2799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482430),(2800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482432),(2801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482476),(2802,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482476),(2803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482477),(2804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482489),(2805,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482489),(2806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482490),(2807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482505),(2808,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482505),(2809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482507),(2810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482526),(2811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482558),(2812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482817),(2813,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482817),(2814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482818),(2815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482828),(2816,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482828),(2817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482833),(2818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482894),(2819,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482894),(2820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482895),(2821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482898),(2822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553482899),(2823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482900),(2824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482923),(2825,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482923),(2826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482924),(2827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482931),(2828,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482931),(2829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482932),(2830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482961),(2831,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553482961),(2832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482962),(2833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482967),(2834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553482977),(2835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483001),(2836,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483001),(2837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483002),(2838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483004),(2839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483014),(2840,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483014),(2841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483015),(2842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483027),(2843,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483027),(2844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483029),(2845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483133),(2846,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483133),(2847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483134),(2848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483138),(2849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483177),(2850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483196),(2851,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483196),(2852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483197),(2853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483201),(2854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483202),(2855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483204),(2856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483206),(2857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483207),(2858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483210),(2859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483210),(2860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483230),(2861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483257),(2862,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483257),(2863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483258),(2864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483261),(2865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483301),(2866,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483301),(2867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483302),(2868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483305),(2869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483420),(2870,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483420),(2871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483421),(2872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483443),(2873,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483443),(2874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483444),(2875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483445),(2876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483445),(2877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483446),(2878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483467),(2879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483467),(2880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483467),(2881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483468),(2882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483470),(2883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483470),(2884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483470),(2885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483471),(2886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483471),(2887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483473),(2888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483473),(2889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483473),(2890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483474),(2891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483474),(2892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483477),(2893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483477),(2894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483478),(2895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483478),(2896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483478),(2897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483481),(2898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483501),(2899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483501),(2900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483501),(2901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483502),(2902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483661),(2903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483839),(2904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483895),(2905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483925),(2906,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483925),(2907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483926),(2908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483950),(2909,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553483950),(2910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483951),(2911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483952),(2912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483952),(2913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553483964),(2914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553483988),(2915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484029),(2916,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484029),(2917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484030),(2918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484031),(2919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484031),(2920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484049),(2921,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484049),(2922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484051),(2923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484051),(2924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484051),(2925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484077),(2926,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484077),(2927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484078),(2928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484079),(2929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484079),(2930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484155),(2931,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484155),(2932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484156),(2933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484156),(2934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484156),(2935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484168),(2936,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484168),(2937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484170),(2938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484170),(2939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484170),(2940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484178),(2941,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484178),(2942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484179),(2943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484179),(2944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484180),(2945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484187),(2946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484255),(2947,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484255),(2948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484256),(2949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484256),(2950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484257),(2951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484263),(2952,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484263),(2953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484265),(2954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484265),(2955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484265),(2956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484267),(2957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484371),(2958,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553484371),(2959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484372),(2960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484373),(2961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484374),(2962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553484376),(2963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553484873),(2964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553484921),(2965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553484936),(2966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485040),(2967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485117),(2968,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553485117),(2969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485118),(2970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485119),(2971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485119),(2972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485120),(2973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485163),(2974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485264),(2975,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553485264),(2976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485324),(2977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485571),(2978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485618),(2979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485922),(2980,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553485922),(2981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485924),(2982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485924),(2983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485924),(2984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485925),(2985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485925),(2986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553485940),(2987,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553485940),(2988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553485976),(2989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553486006),(2990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553486007),(2991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553486007),(2992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553486009),(2993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486037),(2994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486163),(2995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486192),(2996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486237),(2997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486279),(2998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486312),(2999,'ERR','server log1146:Table \'bestcare.xx_work_order_delete_history\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_work_order_delete_history`,moduleworkorder,method:work_order_delete','',1553486312),(3000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486549),(3001,'ERR','server log1146:Table \'bestcare.xx_work_order_delete_history\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_work_order_delete_history`,moduleworkorder,method:work_order_delete','',1553486549),(3002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486594),(3003,'ERR','server log1146:Table \'bestcare.xx_ork_order_operate_history\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_ork_order_operate_history`,moduleworkorder,method:work_order_delete','',1553486594),(3004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486596),(3005,'ERR','server log1146:Table \'bestcare.xx_ork_order_operate_history\' doesn\'t exist\n [ SQL语句 ] : SHOW COLUMNS FROM `xx_ork_order_operate_history`,moduleworkorder,method:work_order_delete','',1553486597),(3006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553486613),(3007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553487402),(3008,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553487402),(3009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553487727),(3010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553487994),(3011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488152),(3012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488245),(3013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488300),(3014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488357),(3015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488416),(3016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488483),(3017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488516),(3018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'da1ef314d749918026bf99a8928be8766fa0186b\'  )','',1553488579),(3019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553492928),(3020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553492938),(3021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493044),(3022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493079),(3023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493158),(3024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493165),(3025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493178),(3026,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553493178),(3027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493184),(3028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493184),(3029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493184),(3030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493185),(3031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493222),(3032,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553493222),(3033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493241),(3034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493276),(3035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493277),(3036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493277),(3037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7570810c9d2b2ed9a5507ac7ef9b66bca7b9fa96\'  )','',1553493278),(3038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5039c12a65f266d4f66b2ed16d3f702514f19564\'  )','',1553493325),(3039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5039c12a65f266d4f66b2ed16d3f702514f19564\'  )','',1553493327),(3040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5039c12a65f266d4f66b2ed16d3f702514f19564\'  )','',1553493328),(3041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5039c12a65f266d4f66b2ed16d3f702514f19564\'  )','',1553493329),(3042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493566),(3043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493611),(3044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493616),(3045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493683),(3046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493685),(3047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493701),(3048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493705),(3049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493705),(3050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5039c12a65f266d4f66b2ed16d3f702514f19564\'  )','',1553493716),(3051,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553493716),(3052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553493745),(3053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493876),(3054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493880),(3055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493898),(3056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493905),(3057,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553493905),(3058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493908),(3059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493908),(3060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493908),(3061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493909),(3062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493941),(3063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553493944),(3064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494008),(3065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494010),(3066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494012),(3067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494019),(3068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494025),(3069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494028),(3070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494030),(3071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494037),(3072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494045),(3073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494054),(3074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494058),(3075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494067),(3076,'ERR','server log1048:Column \'remark\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_work_order_operate_history` (`job_number`,`status`,`operator`,`updatetime`,`remark`,`roll`) VALUES (\'2019031915529666261\',\'0\',\'1\',\'1553494067\',NULL,\'1\'),moduleworkorder,method:work_order_delete','',1553494067),(3077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494069),(3078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494071),(3079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494076),(3080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494084),(3081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494094),(3082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494127),(3083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494129),(3084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494132),(3085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494139),(3086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494141),(3087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494142),(3088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494143),(3089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494143),(3090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494149),(3091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494151),(3092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494153),(3093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494153),(3094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494155),(3095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494157),(3096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494187),(3097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494191),(3098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494206),(3099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494217),(3100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494355),(3101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494398),(3102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494415),(3103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494441),(3104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494504),(3105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494560),(3106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553494660),(3107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494782),(3108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494784),(3109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494786),(3110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494788),(3111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553494788),(3112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495038),(3113,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495038),(3114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495149),(3115,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495149),(3116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495160),(3117,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495160),(3118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495172),(3119,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495172),(3120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495213),(3121,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495213),(3122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495215),(3123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495216),(3124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495216),(3125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495225),(3126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495230),(3127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495246),(3128,'修改机构错误','此机构名称已存在！','',1553495353),(3129,'修改机构错误','此机构名称已存在！','',1553495367),(3130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553495700),(3131,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553495700),(3132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553495780),(3133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553495817),(3134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553496004),(3135,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553496004),(3136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8e47467a6b8ad25bf036047d30ae79be261ac655\'  )','',1553496063),(3137,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553496063),(3138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505851),(3139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505884),(3140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505892),(3141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505897),(3142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505898),(3143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505931),(3144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505932),(3145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505941),(3146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505943),(3147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505945),(3148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505948),(3149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505949),(3150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505958),(3151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553505960),(3152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553506070),(3153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e2255415ca09657dd6c5408777a264d1c9636aca\'  )','',1553506073),(3154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506121),(3155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506125),(3156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506126),(3157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd9d3c903fda431298cd89e7a5f67fed29869cb4\'  )','',1553506158),(3158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd9d3c903fda431298cd89e7a5f67fed29869cb4\'  )','',1553506200),(3159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd9d3c903fda431298cd89e7a5f67fed29869cb4\'  )','',1553506204),(3160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506238),(3161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506241),(3162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506242),(3163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506243),(3164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506265),(3165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506267),(3166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506269),(3167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506271),(3168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553506273),(3169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506358),(3170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506360),(3171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506360),(3172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506362),(3173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553506363),(3174,'ERR','server log1054:Unknown column \'s.staff_name\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE b.del = 0 ORDER BY b.create_time desc LIMIT 0,20  ,modulebill,method:bill_list','',1553508082),(3175,'ERR','server log1054:Unknown column \'s.staff_name\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE b.del = 0 ORDER BY b.create_time desc LIMIT 0,20  ,modulebill,method:bill_list','',1553508103),(3176,'ERR','server log1054:Unknown column \'b.del\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE b.del = 0 LIMIT 1  ,modulebill,method:bill_list','',1553508183),(3177,'ERR','server log1054:Unknown column \'b.del\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE b.del = 0 LIMIT 1  ,modulebill,method:bill_list','',1553508210),(3178,'ERR','server log1054:Unknown column \'b.del\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE b.del = 0 LIMIT 1  ,modulebill,method:bill_list','',1553508226),(3179,'ERR','server log1054:Unknown column \'b.del\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE b.del = 0 LIMIT 1  ,modulebill,method:bill_list','',1553508302),(3180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508968),(3181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508970),(3182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508971),(3183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508974),(3184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508979),(3185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508981),(3186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508984),(3187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553508985),(3188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509045),(3189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509050),(3190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509057),(3191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509059),(3192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509060),(3193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509073),(3194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509073),(3195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509074),(3196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5a37439bf85ae5b8ced947bf28957ac536e74bf3\'  )','',1553509078),(3197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509112),(3198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509114),(3199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509117),(3200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509141),(3201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509144),(3202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509146),(3203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509149),(3204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553509152),(3205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553562042),(3206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dfdc4932fcee975227e1e4e48b4248407a1f3dca\'  )','',1553562059),(3207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562425),(3208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562426),(3209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562434),(3210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562435),(3211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562474),(3212,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553562474),(3213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562477),(3214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562477),(3215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562478),(3216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562478),(3217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562480),(3218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562485),(3219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562489),(3220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562499),(3221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562502),(3222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553562502),(3223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cc99ee5854625373470b8b5fc8dadfb2187288d1\'  )','',1553562557),(3224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553562658),(3225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553562664),(3226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553563338),(3227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553563339),(3228,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`order_id`,`staff_id`,`total_amount`,`total_com_amount`,`deduct_amount`,`bill_status`,`service_num`,`create_time`) VALUES (NULL,\'1\',\'1\',\'1\',\'1\',\'1\',\'1\',\'1553564365\'),modulebill,method:bill_add','',1553564365),(3229,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`order_id`,`staff_id`,`total_amount`,`total_com_amount`,`deduct_amount`,`bill_status`,`service_num`,`create_time`) VALUES (NULL,\'1\',\'1\',\'1\',\'1\',\'1\',\'1\',\'1553564461\'),modulebill,method:bill_add','',1553564461),(3230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553564790),(3231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553564940),(3232,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553564940),(3233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553564945),(3234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553564949),(3235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565239),(3236,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565239),(3237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565247),(3238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565248),(3239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565394),(3240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565396),(3241,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565396),(3242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565399),(3243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565400),(3244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565521),(3245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565523),(3246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565523),(3247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565524),(3248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565582),(3249,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565582),(3250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565585),(3251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565586),(3252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565596),(3253,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565596),(3254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565598),(3255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565599),(3256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565616),(3257,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565616),(3258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565618),(3259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565619),(3260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565842),(3261,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565842),(3262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565845),(3263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565845),(3264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565935),(3265,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553565935),(3266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553565938),(3267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566021),(3268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566023),(3269,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566023),(3270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566030),(3271,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566030),(3272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566034),(3273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566345),(3274,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566345),(3275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566347),(3276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566369),(3277,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566369),(3278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566371),(3279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566391),(3280,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566391),(3281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566393),(3282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566821),(3283,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553566821),(3284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553566823),(3285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567019),(3286,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567019),(3287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567022),(3288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567075),(3289,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567075),(3290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567077),(3291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567306),(3292,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567307),(3293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567309),(3294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567349),(3295,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567349),(3296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567352),(3297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567458),(3298,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567458),(3299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567461),(3300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567651),(3301,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567651),(3302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567654),(3303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567893),(3304,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553567893),(3305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553567896),(3306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568184),(3307,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568184),(3308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568186),(3309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568333),(3310,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568333),(3311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568336),(3312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568355),(3313,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568355),(3314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568357),(3315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568388),(3316,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568388),(3317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568390),(3318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568681),(3319,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568681),(3320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568684),(3321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568722),(3322,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553568722),(3323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568725),(3324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568778),(3325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568783),(3326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568840),(3327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553568842),(3328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569341),(3329,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569341),(3330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569344),(3331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569361),(3332,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569361),(3333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569367),(3334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569407),(3335,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569407),(3336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569409),(3337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569465),(3338,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569465),(3339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569468),(3340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569513),(3341,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569513),(3342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569515),(3343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569518),(3344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569520),(3345,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569520),(3346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569522),(3347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569659),(3348,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569659),(3349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569662),(3350,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569662),(3351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569665),(3352,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569665),(3353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569665),(3354,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569665),(3355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569670),(3356,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569670),(3357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569676),(3358,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569676),(3359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569684),(3360,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569684),(3361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569687),(3362,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569687),(3363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569725),(3364,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569725),(3365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569730),(3366,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569730),(3367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569739),(3368,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569739),(3369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569760),(3370,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569760),(3371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569763),(3372,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569763),(3373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569782),(3374,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569782),(3375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553569821),(3376,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = \'1\' AND w.del = 0 ORDER BY w.cre','',1553569821),(3377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569826),(3378,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569826),(3379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569844),(3380,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569844),(3381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569932),(3382,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569933),(3383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569945),(3384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569953),(3385,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569953),(3386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569963),(3387,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553569963),(3388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553569965),(3389,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left \' at line 1\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone，w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE w.staff_id = 1 AND w.status = 1 AND w.del = 0','',1553569965),(3390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553570011),(3391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570038),(3392,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553570038),(3393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570041),(3394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570044),(3395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570089),(3396,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553570089),(3397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570230),(3398,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553570230),(3399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553570233),(3400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553575727),(3401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579490),(3402,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553579490),(3403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579494),(3404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579503),(3405,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553579503),(3406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579505),(3407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579759),(3408,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553579759),(3409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579761),(3410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579904),(3411,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553579904),(3412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553579907),(3413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580386),(3414,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553580386),(3415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580388),(3416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580473),(3417,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553580473),(3418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580475),(3419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580526),(3420,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553580526),(3421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553580530),(3422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581021),(3423,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581021),(3424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581128),(3425,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581128),(3426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581276),(3427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581278),(3428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581292),(3429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581313),(3430,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581313),(3431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581385),(3432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581385),(3433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581386),(3434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581387),(3435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581394),(3436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581403),(3437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581420),(3438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581572),(3439,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581572),(3440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581574),(3441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581578),(3442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581578),(3443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581579),(3444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581640),(3445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581644),(3446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581694),(3447,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581694),(3448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581765),(3449,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581765),(3450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581978),(3451,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581978),(3452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581992),(3453,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553581992),(3454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553581998),(3455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582011),(3456,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582011),(3457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582014),(3458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582024),(3459,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582024),(3460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582026),(3461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582045),(3462,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582045),(3463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582050),(3464,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582050),(3465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582053),(3466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582070),(3467,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582070),(3468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582072),(3469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582100),(3470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582129),(3471,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582129),(3472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582142),(3473,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582142),(3474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582146),(3475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582166),(3476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582304),(3477,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582304),(3478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582306),(3479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582326),(3480,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582326),(3481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582329),(3482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582584),(3483,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582584),(3484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582587),(3485,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553582621),(3486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582631),(3487,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582631),(3488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582632),(3489,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553582733),(3490,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553582746),(3491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582761),(3492,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582761),(3493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582763),(3494,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553582765),(3495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582784),(3496,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582784),(3497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582785),(3498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582797),(3499,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582797),(3500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582798),(3501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582849),(3502,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582849),(3503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582851),(3504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582884),(3505,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582884),(3506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582885),(3507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582912),(3508,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582912),(3509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582913),(3510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582945),(3511,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553582945),(3512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582946),(3513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582986),(3514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553582987),(3515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583234),(3516,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583234),(3517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583236),(3518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583272),(3519,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583272),(3520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583275),(3521,'新增员工错误','此身份证号码已添加过！','',1553583334),(3522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583424),(3523,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583424),(3524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583428),(3525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583429),(3526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583526),(3527,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583526),(3528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583529),(3529,'新增员工错误','此身份证号码已添加过！','',1553583559),(3530,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553583563),(3531,'ERR','server log1054:Unknown column \'c.del\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,c.* FROM xx_order c left join xx_member as m on m.id = c.member_id  WHERE c.del = 0 ORDER BY c.signing_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553583569),(3532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583700),(3533,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583700),(3534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583706),(3535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583754),(3536,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583754),(3537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583757),(3538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583785),(3539,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553583785),(3540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553583786),(3541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584040),(3542,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553584040),(3543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584045),(3544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584077),(3545,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553584077),(3546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584080),(3547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584117),(3548,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553584117),(3549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584120),(3550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584212),(3551,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553584212),(3552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584216),(3553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584372),(3554,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553584372),(3555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584374),(3556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584946),(3557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584947),(3558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584955),(3559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584957),(3560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553584962),(3561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553585048),(3562,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585048),(3563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553585050),(3564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553585088),(3565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585088),(3566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1553585091),(3567,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585091),(3568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585417),(3569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585435),(3570,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585435),(3571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585436),(3572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585572),(3573,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585573),(3574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585573),(3575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585624),(3576,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585624),(3577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585625),(3578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585752),(3579,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585752),(3580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585773),(3581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585775),(3582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75cf9733b3eaa12ac35bc09ee65d749c95570ec0\'  )','',1553585914),(3583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553585972),(3584,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553585972),(3585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553585977),(3586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586763),(3587,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586763),(3588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586765),(3589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586767),(3590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586780),(3591,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586780),(3592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586781),(3593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586804),(3594,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586804),(3595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586805),(3596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586808),(3597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586810),(3598,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586810),(3599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586812),(3600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586815),(3601,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586815),(3602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586816),(3603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586852),(3604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586891),(3605,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586891),(3606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586892),(3607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586901),(3608,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553586901),(3609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586903),(3610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586906),(3611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553586911),(3612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588247),(3613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588250),(3614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588252),(3615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588259),(3616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588259),(3617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588259),(3618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588380),(3619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588382),(3620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588404),(3621,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553588404),(3622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588407),(3623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588412),(3624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588414),(3625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588414),(3626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588417),(3627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588417),(3628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588425),(3629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588425),(3630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588425),(3631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588430),(3632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588481),(3633,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553588481),(3634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588484),(3635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588485),(3636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588485),(3637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588487),(3638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588539),(3639,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553588539),(3640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588660),(3641,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553588660),(3642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588661),(3643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553588663),(3644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589504),(3645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589507),(3646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589509),(3647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589510),(3648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589515),(3649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589520),(3650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589523),(3651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589525),(3652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589527),(3653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589527),(3654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589527),(3655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589699),(3656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589704),(3657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589705),(3658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589705),(3659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589742),(3660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589744),(3661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589749),(3662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589749),(3663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589749),(3664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589760),(3665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589762),(3666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589766),(3667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589772),(3668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589774),(3669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553589774),(3670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590339),(3671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590341),(3672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590344),(3673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590347),(3674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590368),(3675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590371),(3676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553590375),(3677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591576),(3678,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553591576),(3679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591592),(3680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591593),(3681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591593),(3682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591601),(3683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553591604),(3684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592122),(3685,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553592122),(3686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592763),(3687,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553592763),(3688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592769),(3689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592770),(3690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592830),(3691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592830),(3692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592831),(3693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592883),(3694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592888),(3695,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553592888),(3696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592897),(3697,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553592897),(3698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553592968),(3699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593200),(3700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593217),(3701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593224),(3702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593245),(3703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593254),(3704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593269),(3705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593385),(3706,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593385),(3707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593387),(3708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593399),(3709,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593399),(3710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593400),(3711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593400),(3712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593413),(3713,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593413),(3714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593414),(3715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593414),(3716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593584),(3717,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593584),(3718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593586),(3719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593586),(3720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593719),(3721,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593719),(3722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593720),(3723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593721),(3724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593735),(3725,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593735),(3726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593736),(3727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593736),(3728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593748),(3729,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593748),(3730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593749),(3731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593750),(3732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593856),(3733,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593856),(3734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593857),(3735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593857),(3736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593895),(3737,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593896),(3738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593896),(3739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593897),(3740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593995),(3741,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553593995),(3742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593996),(3743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553593996),(3744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594228),(3745,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594228),(3746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594229),(3747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594243),(3748,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594243),(3749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594244),(3750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594247),(3751,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594247),(3752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594248),(3753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594290),(3754,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594290),(3755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594291),(3756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594291),(3757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594297),(3758,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594297),(3759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594301),(3760,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594301),(3761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594302),(3762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594302),(3763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594771),(3764,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594771),(3765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594773),(3766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594774),(3767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594820),(3768,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594820),(3769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594821),(3770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594821),(3771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594842),(3772,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594842),(3773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594843),(3774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594843),(3775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594850),(3776,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553594850),(3777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594852),(3778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553594853),(3779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595004),(3780,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595004),(3781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595005),(3782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595005),(3783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595078),(3784,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595078),(3785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595080),(3786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595080),(3787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595096),(3788,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595096),(3789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595128),(3790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595128),(3791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595133),(3792,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595133),(3793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595171),(3794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595172),(3795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595176),(3796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595188),(3797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595188),(3798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595421),(3799,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595421),(3800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595422),(3801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595422),(3802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595483),(3803,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595483),(3804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595485),(3805,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595485),(3806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595485),(3807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595486),(3808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595520),(3809,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595520),(3810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595521),(3811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595523),(3812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595523),(3813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595524),(3814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595550),(3815,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595550),(3816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595551),(3817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595551),(3818,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1553595562),(3819,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1553595567),(3820,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1553595584),(3821,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1553595641),(3822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595727),(3823,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595727),(3824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595728),(3825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595729),(3826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595911),(3827,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595911),(3828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595914),(3829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595914),(3830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595942),(3831,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595942),(3832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595944),(3833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595945),(3834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595972),(3835,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553595972),(3836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595973),(3837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553595974),(3838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596023),(3839,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596023),(3840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596024),(3841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596024),(3842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596171),(3843,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596171),(3844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596185),(3845,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596185),(3846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596186),(3847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596206),(3848,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596206),(3849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596207),(3850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596208),(3851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596215),(3852,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596215),(3853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596216),(3854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596216),(3855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596221),(3856,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596221),(3857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596269),(3858,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596269),(3859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596270),(3860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596270),(3861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596274),(3862,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596274),(3863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596275),(3864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596276),(3865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596300),(3866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596302),(3867,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553596302),(3868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596303),(3869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553596303),(3870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600333),(3871,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553600333),(3872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600422),(3873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600422),(3874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600427),(3875,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553600427),(3876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600428),(3877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600428),(3878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600440),(3879,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553600440),(3880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600441),(3881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600441),(3882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600442),(3883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600467),(3884,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553600467),(3885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600468),(3886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600468),(3887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553600469),(3888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553649540),(3889,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553649540),(3890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650120),(3891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650121),(3892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650122),(3893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650125),(3894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650152),(3895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650152),(3896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553650154),(3897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651000),(3898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651001),(3899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651059),(3900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651067),(3901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651067),(3902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651068),(3903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651087),(3904,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553651087),(3905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651087),(3906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651088),(3907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651090),(3908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651091),(3909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651129),(3910,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553651129),(3911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651130),(3912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651131),(3913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651132),(3914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651132),(3915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651331),(3916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651332),(3917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651332),(3918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651333),(3919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651335),(3920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651373),(3921,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553651373),(3922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651374),(3923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651375),(3924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651381),(3925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651382),(3926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651398),(3927,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553651398),(3928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651399),(3929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651399),(3930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651400),(3931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651411),(3932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651575),(3933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651577),(3934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651577),(3935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651578),(3936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651582),(3937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651583),(3938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651584),(3939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651585),(3940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651590),(3941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651592),(3942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651593),(3943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651595),(3944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651595),(3945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651595),(3946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651644),(3947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651645),(3948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651660),(3949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651660),(3950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651661),(3951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651664),(3952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651668),(3953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553651670),(3954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652134),(3955,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553652134),(3956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652135),(3957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652137),(3958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652141),(3959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652149),(3960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652150),(3961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652258),(3962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652261),(3963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652265),(3964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652271),(3965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652272),(3966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652278),(3967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652279),(3968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652286),(3969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652451),(3970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652452),(3971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652456),(3972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652558),(3973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553652564),(3974,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'* ) ORDER BY b.create_time desc LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE ( * ) ORDER BY b.create_time desc LIMIT 0,20  ,modulebill,method:bill_detail','',1553654448),(3975,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE `id` = 1 LIMIT 1  ,modulebill,method:bill_detail','',1553654524),(3976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553654595),(3977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553654636),(3978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553654637),(3979,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE `id` = 1 LIMIT 1  ,modulebill,method:bill_detail','',1553654886),(3980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553654929),(3981,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553654929),(3982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655088),(3983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655089),(3984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655089),(3985,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE `id` = 1 ORDER BY b.create_time desc LIMIT 0,20  ,modulebill,method:bill_detail','',1553655146),(3986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655757),(3987,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553655757),(3988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655768),(3989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655770),(3990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655770),(3991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655793),(3992,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553655793),(3993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655794),(3994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655795),(3995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553655795),(3996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656153),(3997,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656153),(3998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656154),(3999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656155),(4000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656155),(4001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656176),(4002,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656176),(4003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656177),(4004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656178),(4005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656178),(4006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656230),(4007,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656230),(4008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656478),(4009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656479),(4010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656479),(4011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656493),(4012,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656493),(4013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656494),(4014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656495),(4015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656495),(4016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656538),(4017,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656538),(4018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656539),(4019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656540),(4020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656607),(4021,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656607),(4022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656636),(4023,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656636),(4024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656637),(4025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656638),(4026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656646),(4027,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656646),(4028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656647),(4029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656648),(4030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656674),(4031,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656674),(4032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656675),(4033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656676),(4034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656711),(4035,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656711),(4036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656711),(4037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656713),(4038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656804),(4039,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656804),(4040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656806),(4041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656807),(4042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656846),(4043,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656846),(4044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656847),(4045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656848),(4046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656862),(4047,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656862),(4048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656863),(4049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656865),(4050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656882),(4051,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553656882),(4052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656882),(4053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553656883),(4054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657141),(4055,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657141),(4056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657142),(4057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657143),(4058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553657323),(4059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657381),(4060,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657381),(4061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657382),(4062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657383),(4063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657401),(4064,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657401),(4065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657405),(4066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657406),(4067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657412),(4068,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657412),(4069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657413),(4070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657414),(4071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1553657539),(4072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657553),(4073,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657553),(4074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657555),(4075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657558),(4076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657570),(4077,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657570),(4078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657571),(4079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657573),(4080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657818),(4081,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657818),(4082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657819),(4083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657820),(4084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657943),(4085,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657943),(4086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657944),(4087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657945),(4088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657986),(4089,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553657986),(4090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657987),(4091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553657988),(4092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658045),(4093,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553658045),(4094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658046),(4095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658047),(4096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658405),(4097,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553658405),(4098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658406),(4099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658407),(4100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658424),(4101,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553658424),(4102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658425),(4103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553658426),(4104,'ERR','server log1054:Unknown column \'d\' in \'field list\'\n [ SQL语句 ] : SELECT `d` FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE b.id = 1 LIMIT 1  ,modulebill,method:bill_detail','',1553666226),(4105,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'2033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553667714),(4106,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'2033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553667723),(4107,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'0592\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553667767),(4108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553667788),(4109,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553667788),(4110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553667801),(4111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553667803),(4112,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'0592-5612033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553668104),(4113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553668301),(4114,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'0592-5612033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553668443),(4115,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'0592-5612033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553668443),(4116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669032),(4117,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669032),(4118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669034),(4119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669035),(4120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669078),(4121,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669078),(4122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669081),(4123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669083),(4124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669153),(4125,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669153),(4126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669155),(4127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669156),(4128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669159),(4129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669163),(4130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669164),(4131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669193),(4132,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669193),(4133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669194),(4134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669195),(4135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669221),(4136,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669221),(4137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669222),(4138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669223),(4139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669284),(4140,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669284),(4141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669285),(4142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669287),(4143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669409),(4144,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669409),(4145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669410),(4146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669411),(4147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669549),(4148,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669549),(4149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669551),(4150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669552),(4151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669577),(4152,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669577),(4153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669579),(4154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669580),(4155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669648),(4156,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669648),(4157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669649),(4158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669650),(4159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669655),(4160,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669655),(4161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669656),(4162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669657),(4163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669675),(4164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669704),(4165,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669704),(4166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669705),(4167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669706),(4168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669724),(4169,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669724),(4170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669725),(4171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669726),(4172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669736),(4173,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553669736),(4174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669738),(4175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553669741),(4176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670439),(4177,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553670439),(4178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670440),(4179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670442),(4180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670469),(4181,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553670469),(4182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670470),(4183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670471),(4184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553670491),(4185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671033),(4186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671034),(4187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671075),(4188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671075),(4189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671075),(4190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671340),(4191,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671340),(4192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671348),(4193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671349),(4194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671352),(4195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671645),(4196,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671645),(4197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671646),(4198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671647),(4199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671680),(4200,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671680),(4201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671681),(4202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671682),(4203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671685),(4204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671743),(4205,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671743),(4206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671744),(4207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671747),(4208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671750),(4209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671770),(4210,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671770),(4211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671771),(4212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671777),(4213,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553671777),(4214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671780),(4215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671781),(4216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671783),(4217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671791),(4218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671793),(4219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671796),(4220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671797),(4221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671889),(4222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553671890),(4223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672024),(4224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672039),(4225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672040),(4226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672040),(4227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672048),(4228,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553672048),(4229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672052),(4230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672052),(4231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672054),(4232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672056),(4233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672118),(4234,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553672118),(4235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672535),(4236,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553672535),(4237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672540),(4238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672542),(4239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672715),(4240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672719),(4241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672720),(4242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672721),(4243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672805),(4244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553672838),(4245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673461),(4246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673463),(4247,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673463),(4248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673464),(4249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673469),(4250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673503),(4251,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673503),(4252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673504),(4253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673535),(4254,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673535),(4255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673536),(4256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673539),(4257,'ERR','server log1054:Unknown column \'m.mobile\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.mobile = \'0592-5612033\' AND w.del = 0 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553673677),(4258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673817),(4259,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673817),(4260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673818),(4261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673958),(4262,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673958),(4263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673960),(4264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673986),(4265,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553673986),(4266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553673991),(4267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674006),(4268,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674006),(4269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674007),(4270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674039),(4271,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674039),(4272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674040),(4273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674052),(4274,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674052),(4275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674053),(4276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674089),(4277,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674089),(4278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674090),(4279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674126),(4280,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674126),(4281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674127),(4282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674140),(4283,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674140),(4284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674141),(4285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674172),(4286,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674172),(4287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674173),(4288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674177),(4289,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674177),(4290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674178),(4291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674192),(4292,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674192),(4293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674193),(4294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674195),(4295,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674195),(4296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674196),(4297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674313),(4298,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674313),(4299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674314),(4300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674335),(4301,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674335),(4302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674336),(4303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674346),(4304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674604),(4305,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674604),(4306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674605),(4307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674687),(4308,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674687),(4309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674689),(4310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674704),(4311,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674704),(4312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674706),(4313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674719),(4314,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674719),(4315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674720),(4316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674733),(4317,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674733),(4318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674737),(4319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674787),(4320,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674787),(4321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674789),(4322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674821),(4323,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674821),(4324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674839),(4325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674843),(4326,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553674843),(4327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553674867),(4328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675288),(4329,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553675288),(4330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675289),(4331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675312),(4332,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553675312),(4333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675313),(4334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675397),(4335,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553675397),(4336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553675398),(4337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553676173),(4338,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553676173),(4339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553676174),(4340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677149),(4341,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677149),(4342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677150),(4343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677203),(4344,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677204),(4345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677207),(4346,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677207),(4347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677208),(4348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677222),(4349,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677222),(4350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677223),(4351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677248),(4352,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677248),(4353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677249),(4354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677463),(4355,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677463),(4356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677464),(4357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677626),(4358,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677626),(4359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677627),(4360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677673),(4361,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677673),(4362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677674),(4363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677699),(4364,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677699),(4365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677700),(4366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677718),(4367,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677718),(4368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677719),(4369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677836),(4370,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553677836),(4371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677838),(4372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553677839),(4373,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678097),(4374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678200),(4375,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678200),(4376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678201),(4377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678213),(4378,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678213),(4379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678214),(4380,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678233),(4381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678272),(4382,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678272),(4383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678273),(4384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678276),(4385,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678313),(4386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678364),(4387,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678364),(4388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678365),(4389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678382),(4390,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678382),(4391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678383),(4392,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678417),(4393,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678425),(4394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678432),(4395,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678432),(4396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678433),(4397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678435),(4398,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678439),(4399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678534),(4400,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678534),(4401,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678535),(4402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678535),(4403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678574),(4404,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553678574),(4405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553678575),(4406,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678590),(4407,'ERR','server log1054:Unknown column \'item_status\' in \'field list\'\n [ SQL语句 ] : SELECT `item_id`,`order_id`,`item_type`,`product_id`,`product_name`,`unite_price`,`amount`,`item_status`,`service_project`,`delivery_id`,`create_time`,`updatetime`,`original_price`,`final_price` FROM `xx_order_item` WHERE `order_id` = 10 ,moduleorder,method:get_order_list','',1553678602),(4408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679004),(4409,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679004),(4410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679004),(4411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679031),(4412,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679031),(4413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679033),(4414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679066),(4415,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679066),(4416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679069),(4417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679085),(4418,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679085),(4419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679086),(4420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679103),(4421,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679103),(4422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679106),(4423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679493),(4424,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679493),(4425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679494),(4426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679498),(4427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679500),(4428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679519),(4429,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679519),(4430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679520),(4431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679538),(4432,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679538),(4433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679539),(4434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679548),(4435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679548),(4436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679549),(4437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679663),(4438,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679663),(4439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679664),(4440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679668),(4441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679673),(4442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679676),(4443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679696),(4444,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679696),(4445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679699),(4446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679702),(4447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679710),(4448,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679710),(4449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679712),(4450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679715),(4451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679770),(4452,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679770),(4453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679772),(4454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679775),(4455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679803),(4456,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679803),(4457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679803),(4458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679806),(4459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679806),(4460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679807),(4461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679821),(4462,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679821),(4463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679827),(4464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679829),(4465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679829),(4466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679829),(4467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679832),(4468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679848),(4469,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553679848),(4470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679849),(4471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679851),(4472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679851),(4473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553679854),(4474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680036),(4475,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553680036),(4476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680037),(4477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680040),(4478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680041),(4479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680042),(4480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680059),(4481,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553680059),(4482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680061),(4483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680064),(4484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680066),(4485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680070),(4486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680075),(4487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680079),(4488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680083),(4489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680086),(4490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680130),(4491,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553680130),(4492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680132),(4493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680137),(4494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680139),(4495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680140),(4496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680144),(4497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680447),(4498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680538),(4499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680641),(4500,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553680641),(4501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680644),(4502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680646),(4503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680646),(4504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680648),(4505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680650),(4506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680702),(4507,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553680703),(4508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680704),(4509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680706),(4510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680706),(4511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680708),(4512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680710),(4513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553680998),(4514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553729809),(4515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553735854),(4516,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553735854),(4517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736148),(4518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736633),(4519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736635),(4520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736640),(4521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736796),(4522,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553736796),(4523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736797),(4524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736800),(4525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736800),(4526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736815),(4527,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553736815),(4528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736817),(4529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736818),(4530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736823),(4531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736823),(4532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736823),(4533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736828),(4534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736828),(4535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553736828),(4536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737114),(4537,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737114),(4538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737115),(4539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737116),(4540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737117),(4541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737117),(4542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737120),(4543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737120),(4544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737121),(4545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737127),(4546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737128),(4547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737129),(4548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737129),(4549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737194),(4550,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737194),(4551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737195),(4552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737196),(4553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737197),(4554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737197),(4555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737199),(4556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737203),(4557,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737203),(4558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737205),(4559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737206),(4560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737208),(4561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737211),(4562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737211),(4563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737211),(4564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737295),(4565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737295),(4566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737297),(4567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737299),(4568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737300),(4569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737316),(4570,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737316),(4571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737317),(4572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737320),(4573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737323),(4574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737332),(4575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737332),(4576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737332),(4577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737342),(4578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737345),(4579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737347),(4580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737350),(4581,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737350),(4582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737418),(4583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737418),(4584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737421),(4585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737427),(4586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737428),(4587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737431),(4588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737432),(4589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737433),(4590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737433),(4591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737433),(4592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737433),(4593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737434),(4594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737436),(4595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737437),(4596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737437),(4597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737439),(4598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737441),(4599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737441),(4600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737441),(4601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737443),(4602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737445),(4603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737449),(4604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737453),(4605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737454),(4606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737455),(4607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737455),(4608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737596),(4609,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737596),(4610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737597),(4611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737600),(4612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737600),(4613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737601),(4614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737603),(4615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737622),(4616,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737622),(4617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737623),(4618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737624),(4619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737624),(4620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737625),(4621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737625),(4622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737626),(4623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737638),(4624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737646),(4625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737656),(4626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737658),(4627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737658),(4628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737720),(4629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737728),(4630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737729),(4631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737741),(4632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737742),(4633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737824),(4634,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737824),(4635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737825),(4636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737826),(4637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737826),(4638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737828),(4639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737829),(4640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737834),(4641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737835),(4642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737841),(4643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737845),(4644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737848),(4645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737850),(4646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737850),(4647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737857),(4648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737858),(4649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737863),(4650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737864),(4651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737866),(4652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737868),(4653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737874),(4654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737875),(4655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737875),(4656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737941),(4657,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553737941),(4658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737941),(4659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737944),(4660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737944),(4661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737946),(4662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737946),(4663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737947),(4664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553737948),(4665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553738184),(4666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739540),(4667,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553739540),(4668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739599),(4669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739601),(4670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739701),(4671,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553739701),(4672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739702),(4673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553739703),(4674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740097),(4675,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740097),(4676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740098),(4677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740100),(4678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740128),(4679,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740128),(4680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740130),(4681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740132),(4682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740158),(4683,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740158),(4684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740160),(4685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740165),(4686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740190),(4687,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740190),(4688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740191),(4689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740192),(4690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740233),(4691,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740233),(4692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740234),(4693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740236),(4694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740259),(4695,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740259),(4696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740260),(4697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740261),(4698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740283),(4699,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740283),(4700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740287),(4701,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740288),(4702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740289),(4703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740290),(4704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740311),(4705,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740311),(4706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740312),(4707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740312),(4708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740511),(4709,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740511),(4710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740512),(4711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740513),(4712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740589),(4713,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740589),(4714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740589),(4715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740591),(4716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740725),(4717,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740725),(4718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740726),(4719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740727),(4720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740760),(4721,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740760),(4722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740761),(4723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740762),(4724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740933),(4725,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740933),(4726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740934),(4727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740936),(4728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740961),(4729,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553740961),(4730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740962),(4731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553740964),(4732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741060),(4733,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553741060),(4734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741061),(4735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741062),(4736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741276),(4737,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553741276),(4738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741276),(4739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741277),(4740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741279),(4741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741336),(4742,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553741336),(4743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741337),(4744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741338),(4745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741733),(4746,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553741733),(4747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741791),(4748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553741792),(4749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742016),(4750,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553742016),(4751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742039),(4752,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553742039),(4753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742040),(4754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742041),(4755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742156),(4756,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553742156),(4757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742157),(4758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742158),(4759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742209),(4760,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553742209),(4761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742210),(4762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742367),(4763,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553742367),(4764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553742368),(4765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'059354f0297f510cd566016097169b7625654942\'  )','',1553742951),(4766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5595b7ad74bae7739794175d67f179f51cccabaa\'  )','',1553743078),(4767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5595b7ad74bae7739794175d67f179f51cccabaa\'  )','',1553743079),(4768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00b06e6b7be53d714e9c5bcb51d0553c8f3e75f1\'  )','',1553743203),(4769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743244),(4770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743274),(4771,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743274),(4772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743275),(4773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743354),(4774,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743354),(4775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743354),(4776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743355),(4777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743392),(4778,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743392),(4779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743393),(4780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743394),(4781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743428),(4782,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743428),(4783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743429),(4784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743430),(4785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743498),(4786,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743498),(4787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743499),(4788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743500),(4789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743526),(4790,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743526),(4791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743527),(4792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743529),(4793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743571),(4794,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743571),(4795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743572),(4796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743732),(4797,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743732),(4798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743733),(4799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743742),(4800,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743742),(4801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743742),(4802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743831),(4803,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553743831),(4804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743832),(4805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553743833),(4806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744118),(4807,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553744118),(4808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744124),(4809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744125),(4810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744173),(4811,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553744173),(4812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744174),(4813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744175),(4814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744236),(4815,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553744236),(4816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744240),(4817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744242),(4818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744392),(4819,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553744392),(4820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744393),(4821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744394),(4822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744990),(4823,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553744990),(4824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744991),(4825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553744992),(4826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745028),(4827,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553745028),(4828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745029),(4829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745030),(4830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745077),(4831,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553745077),(4832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745089),(4833,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553745089),(4834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745090),(4835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553745091),(4836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746776),(4837,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553746776),(4838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746777),(4839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746778),(4840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746812),(4841,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553746812),(4842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746813),(4843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746814),(4844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746908),(4845,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553746908),(4846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746909),(4847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746911),(4848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746935),(4849,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553746935),(4850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746936),(4851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746937),(4852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746942),(4853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746977),(4854,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553746977),(4855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746978),(4856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553746979),(4857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747112),(4858,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747112),(4859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747113),(4860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747114),(4861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747433),(4862,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747433),(4863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747434),(4864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747435),(4865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747440),(4866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747486),(4867,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747486),(4868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747487),(4869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747488),(4870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747493),(4871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747608),(4872,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747608),(4873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747609),(4874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747610),(4875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747614),(4876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747665),(4877,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747665),(4878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747666),(4879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747667),(4880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747673),(4881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747767),(4882,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747767),(4883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747768),(4884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747771),(4885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747777),(4886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747916),(4887,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747916),(4888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747917),(4889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747920),(4890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747966),(4891,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747966),(4892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747974),(4893,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747974),(4894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747975),(4895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747976),(4896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747990),(4897,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553747990),(4898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747991),(4899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747992),(4900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553747999),(4901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748017),(4902,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553748017),(4903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748018),(4904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748019),(4905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748024),(4906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748087),(4907,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553748087),(4908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748088),(4909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748089),(4910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748094),(4911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748215),(4912,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553748215),(4913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748216),(4914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748217),(4915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553748222),(4916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751843),(4917,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553751843),(4918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751844),(4919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751845),(4920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751851),(4921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751867),(4922,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553751867),(4923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751869),(4924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751870),(4925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751875),(4926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751955),(4927,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553751955),(4928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751956),(4929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751957),(4930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553751962),(4931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752039),(4932,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553752039),(4933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752040),(4934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752041),(4935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752046),(4936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752155),(4937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752207),(4938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752358),(4939,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553752358),(4940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752359),(4941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752360),(4942,'ERR','server log1054:Unknown column \'s.phone，w.member_id\' in \'field list\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.address,s.name as staff_name,s.phone，w.member_id,w.service_id FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_baseinfo','',1553752365),(4943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752365),(4944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752390),(4945,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553752390),(4946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752392),(4947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752393),(4948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752403),(4949,'ERR','server log1054:Unknown column \'s.phone，w.member_id\' in \'field list\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.address,s.name as staff_name,s.phone，w.member_id,w.service_id FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_baseinfo','',1553752423),(4950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553752441),(4951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'368dc2673b46779153206b28c172b730a0bbed84\'  )','',1553752701),(4952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752730),(4953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752732),(4954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752752),(4955,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553752752),(4956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752753),(4957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752755),(4958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553752782),(4959,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553752782),(4960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'437f254228673ec9169b8a172b5a76be8ce7b205\'  )','',1553753484),(4961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754424),(4962,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553754424),(4963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754426),(4964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754427),(4965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754439),(4966,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553754439),(4967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754440),(4968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754441),(4969,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_position.w.signing_pic\r\n        w.video,w.service_feedback FROM xx_work\' at line 1\n [ SQL语句 ] : SELECT w.begin_time，w.begin_position,w.begin_pic,w.signing_time.w.signing_position.w.signing_pic\r\n        w.video,w.service_feedback FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_serviceinfo','',1553754629),(4970,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_position.w.signing_pic,w.video,w.service_feedback FROM xx_work_order w \' at line 1\n [ SQL语句 ] : SELECT w.begin_time，w.begin_position,w.begin_pic,w.signing_time.w.signing_position.w.signing_pic,w.video,w.service_feedback FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_serviceinfo','',1553754663),(4971,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.signing_position,w.signing_pic,w.video,w.service_feedback FROM xx_work_order w \' at line 1\n [ SQL语句 ] : SELECT w.begin_time，w.begin_position,w.begin_pic,w.signing_time.w.signing_position,w.signing_pic,w.video,w.service_feedback FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_serviceinfo','',1553754695),(4972,'ERR','server log1054:Unknown column \'w.begin_time，w.begin_position\' in \'field list\'\n [ SQL语句 ] : SELECT w.begin_time，w.begin_position,w.begin_pic,w.signing_time,w.signing_position,w.signing_pic,w.video,w.service_feedback FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE `job_number` = \'2019031415525506732\' LIMIT 1  ,moduleworkorder,method:work_order_serviceinfo','',1553754723),(4973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754914),(4974,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553754914),(4975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754916),(4976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754917),(4977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553754918),(4978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755090),(4979,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755090),(4980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755092),(4981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755093),(4982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755096),(4983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755118),(4984,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755118),(4985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755216),(4986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755218),(4987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755225),(4988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755405),(4989,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755405),(4990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755407),(4991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755409),(4992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755431),(4993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755476),(4994,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755476),(4995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755477),(4996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755478),(4997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755489),(4998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755532),(4999,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755532),(5000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755533),(5001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755534),(5002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755544),(5003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755569),(5004,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755569),(5005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755571),(5006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755572),(5007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755577),(5008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755594),(5009,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755594),(5010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755595),(5011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755596),(5012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755602),(5013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755632),(5014,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755632),(5015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755633),(5016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755635),(5017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755640),(5018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755666),(5019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755672),(5020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755728),(5021,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755728),(5022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755731),(5023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755734),(5024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755780),(5025,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755780),(5026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755782),(5027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755783),(5028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755836),(5029,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755837),(5030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755838),(5031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755839),(5032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755882),(5033,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755882),(5034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755883),(5035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755884),(5036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755904),(5037,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755905),(5038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755906),(5039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755907),(5040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755953),(5041,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553755953),(5042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755960),(5043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553755961),(5044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756013),(5045,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756013),(5046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756015),(5047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756016),(5048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756043),(5049,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756043),(5050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756044),(5051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756045),(5052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756061),(5053,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756061),(5054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756062),(5055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756064),(5056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756095),(5057,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756095),(5058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756096),(5059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756097),(5060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756118),(5061,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756118),(5062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756120),(5063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756121),(5064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756140),(5065,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756140),(5066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756144),(5067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756145),(5068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756168),(5069,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756168),(5070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756169),(5071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756171),(5072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756176),(5073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756188),(5074,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756188),(5075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756189),(5076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756191),(5077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756199),(5078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756219),(5079,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756219),(5080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756220),(5081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756222),(5082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756229),(5083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756705),(5084,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756705),(5085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756706),(5086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756758),(5087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756764),(5088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756792),(5089,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756792),(5090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756794),(5091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756795),(5092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756800),(5093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756852),(5094,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756852),(5095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756856),(5096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756857),(5097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756886),(5098,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756886),(5099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756888),(5100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756889),(5101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756894),(5102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756944),(5103,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756944),(5104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756947),(5105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756950),(5106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756955),(5107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553756999),(5108,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553756999),(5109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757000),(5110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757001),(5111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757006),(5112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757022),(5113,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757022),(5114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757023),(5115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757025),(5116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757026),(5117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757033),(5118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757041),(5119,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757041),(5120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757042),(5121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757043),(5122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757050),(5123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757177),(5124,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757177),(5125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757178),(5126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757193),(5127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757198),(5128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757229),(5129,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757229),(5130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757231),(5131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757232),(5132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757238),(5133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757320),(5134,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757320),(5135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757321),(5136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757322),(5137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757328),(5138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757365),(5139,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757365),(5140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757366),(5141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757368),(5142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757408),(5143,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757408),(5144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757409),(5145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757411),(5146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757445),(5147,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757445),(5148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757448),(5149,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757448),(5150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757470),(5151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757472),(5152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757522),(5153,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757522),(5154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757524),(5155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757525),(5156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757635),(5157,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757635),(5158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757636),(5159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757637),(5160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757643),(5161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757963),(5162,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553757963),(5163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553757965),(5164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553758052),(5165,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553758052),(5166,'ERR','server log1054:Unknown column \'m.organizationid\' in \'where clause\'\n [ SQL语句 ] : SELECT `item_type`,`product_id`,`product_name`,`service_project` FROM `xx_order_item` WHERE m.organizationid = \'0\' AND o.del = 0 AND `order_id` = \'10\' ,moduleorder,method:get_order_list','',1553758334),(5167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553758674),(5168,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553758674),(5169,'ERR','server log1054:Unknown column \'m.organizationid\' in \'where clause\'\n [ SQL语句 ] : SELECT `item_type`,`product_id`,`product_name`,`service_project` FROM `xx_order_item` WHERE m.organizationid = \'0\' AND o.del = 1 AND `order_id` = \'10\' ,moduleorder,method:get_order_list','',1553758712),(5170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553758737),(5171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553759861),(5172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553759870),(5173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553759890),(5174,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553759890),(5175,'ERR','server log1054:Unknown column \'\' in \'field list\'\n [ SQL语句 ] : SELECT o.order_status,m.name,o.create_time,`` FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE m.organizationid = \'1\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1553759898),(5176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760266),(5177,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760266),(5178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760267),(5179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760269),(5180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760316),(5181,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760316),(5182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760317),(5183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760319),(5184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760353),(5185,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760353),(5186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760354),(5187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760355),(5188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760476),(5189,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760476),(5190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760477),(5191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760478),(5192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760503),(5193,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760503),(5194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760504),(5195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760505),(5196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760508),(5197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760554),(5198,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760554),(5199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760555),(5200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760556),(5201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760583),(5202,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760583),(5203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760584),(5204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760585),(5205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760608),(5206,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760608),(5207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760614),(5208,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760614),(5209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760615),(5210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760616),(5211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760662),(5212,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760662),(5213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760663),(5214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760664),(5215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760683),(5216,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760683),(5217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760684),(5218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760685),(5219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760732),(5220,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760732),(5221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760733),(5222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760734),(5223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760748),(5224,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760748),(5225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760749),(5226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760750),(5227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760771),(5228,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760771),(5229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760772),(5230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760773),(5231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760780),(5232,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760780),(5233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760781),(5234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760782),(5235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760826),(5236,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760826),(5237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760827),(5238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760828),(5239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760856),(5240,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760856),(5241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760857),(5242,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760857),(5243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760861),(5244,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760861),(5245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760862),(5246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760864),(5247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760891),(5248,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553760891),(5249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760892),(5250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553760893),(5251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761318),(5252,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553761318),(5253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761319),(5254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761320),(5255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761569),(5256,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553761569),(5257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761575),(5258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761576),(5259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761593),(5260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761633),(5261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761705),(5262,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553761705),(5263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761706),(5264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761707),(5265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761714),(5266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761785),(5267,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553761785),(5268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761829),(5269,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553761829),(5270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761867),(5271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761868),(5272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761875),(5273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553761883),(5274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553762004),(5275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763272),(5276,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763272),(5277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763274),(5278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763277),(5279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763288),(5280,'ERR','apiOrder_detail not exits','',1553763353),(5281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763371),(5282,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763371),(5283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763378),(5284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763383),(5285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763635),(5286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763684),(5287,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763684),(5288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763685),(5289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763743),(5290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763747),(5291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763748),(5292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763749),(5293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763751),(5294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763759),(5295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763775),(5296,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763775),(5297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763776),(5298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763777),(5299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763787),(5300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763824),(5301,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763824),(5302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763826),(5303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763827),(5304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763833),(5305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763915),(5306,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763915),(5307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763916),(5308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763917),(5309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763924),(5310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763964),(5311,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553763964),(5312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763965),(5313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763966),(5314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553763972),(5315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764006),(5316,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764006),(5317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764007),(5318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764008),(5319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764016),(5320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764042),(5321,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764043),(5322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764044),(5323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764045),(5324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764258),(5325,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764258),(5326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764260),(5327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764261),(5328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764268),(5329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764314),(5330,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764314),(5331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764315),(5332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764316),(5333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764323),(5334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764358),(5335,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764358),(5336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764359),(5337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764360),(5338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764369),(5339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764386),(5340,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764386),(5341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764387),(5342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764388),(5343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764395),(5344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764417),(5345,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764417),(5346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764418),(5347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764420),(5348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764426),(5349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764472),(5350,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764472),(5351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764473),(5352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764474),(5353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764480),(5354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764503),(5355,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764503),(5356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764504),(5357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764506),(5358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764511),(5359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764648),(5360,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764648),(5361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764649),(5362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764651),(5363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764657),(5364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764727),(5365,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764727),(5366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764728),(5367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764729),(5368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764740),(5369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764911),(5370,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764912),(5371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764914),(5372,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764914),(5373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764915),(5374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764917),(5375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764926),(5376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764958),(5377,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553764958),(5378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764960),(5379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764962),(5380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764969),(5381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553764989),(5382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765037),(5383,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765037),(5384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765039),(5385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765041),(5386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765049),(5387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765056),(5388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765076),(5389,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765076),(5390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765077),(5391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765079),(5392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765086),(5393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765094),(5394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765102),(5395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765415),(5396,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765415),(5397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765417),(5398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765419),(5399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765426),(5400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765489),(5401,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765489),(5402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765491),(5403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765493),(5404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765501),(5405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765546),(5406,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765546),(5407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765548),(5408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765549),(5409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765555),(5410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765606),(5411,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765606),(5412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765607),(5413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765609),(5414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765615),(5415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765640),(5416,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765640),(5417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765641),(5418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765642),(5419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765648),(5420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765671),(5421,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765672),(5422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765673),(5423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765674),(5424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765681),(5425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765708),(5426,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765708),(5427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765709),(5428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765710),(5429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765716),(5430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765750),(5431,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765750),(5432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765753),(5433,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553765753),(5434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765754),(5435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765757),(5436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553765763),(5437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766017),(5438,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766017),(5439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766019),(5440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766021),(5441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766038),(5442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766052),(5443,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766052),(5444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766053),(5445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766054),(5446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766061),(5447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766088),(5448,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766088),(5449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766092),(5450,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766092),(5451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766093),(5452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766094),(5453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766101),(5454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766113),(5455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766291),(5456,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766291),(5457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766292),(5458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766293),(5459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766300),(5460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766309),(5461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766446),(5462,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766446),(5463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766447),(5464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766450),(5465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766457),(5466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766464),(5467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766546),(5468,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766546),(5469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766547),(5470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766548),(5471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766556),(5472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766570),(5473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766580),(5474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766627),(5475,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766627),(5476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766628),(5477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766630),(5478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766863),(5479,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766863),(5480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766864),(5481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766865),(5482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766879),(5483,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553766879),(5484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766882),(5485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766884),(5486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766890),(5487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766898),(5488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553766905),(5489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767263),(5490,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767263),(5491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767266),(5492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767267),(5493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767275),(5494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767282),(5495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767332),(5496,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767332),(5497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767333),(5498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767334),(5499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767344),(5500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767350),(5501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767373),(5502,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767373),(5503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767531),(5504,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767531),(5505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767532),(5506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767533),(5507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767539),(5508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767546),(5509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767592),(5510,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767592),(5511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767594),(5512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767596),(5513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767596),(5514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767598),(5515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767604),(5516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767610),(5517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767612),(5518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767672),(5519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767673),(5520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767673),(5521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767676),(5522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767676),(5523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767798),(5524,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767798),(5525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767799),(5526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767800),(5527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767800),(5528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767806),(5529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767807),(5530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767813),(5531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767814),(5532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767815),(5533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767823),(5534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767824),(5535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767870),(5536,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767870),(5537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767871),(5538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767872),(5539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767875),(5540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767876),(5541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767876),(5542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767888),(5543,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767888),(5544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767889),(5545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767890),(5546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767891),(5547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767922),(5548,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1553767922),(5549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767923),(5550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767924),(5551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767926),(5552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767926),(5553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c3cb44469b4420cc064ca106f102700d5f24961c\'  )','',1553767927),(5554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553841271),(5555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553841286),(5556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553841287),(5557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553841287),(5558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553841288),(5559,'ERR','server log非法数据对象！,moduleorder,method:order_add','',1553842937),(5560,'ERR','server log非法数据对象！,moduleorder,method:order_add','',1553843087),(5561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553844450),(5562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553844451),(5563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553844451),(5564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1553844452),(5565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'id = 1\' at line 2\n [ SQL语句 ] : update xx_device_model set storage = storage - 20 and \r\n        freeze_storage = freeze_storage - 20where id = 1,moduleorder,method:order_update','',1553850678),(5566,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\'storage\' = storage - 20 and \r\n        \'freeze_storage\' = freeze_storage - 20 wh\' at line 1\n [ SQL语句 ] : update xx_device_model set \'storage\' = storage - 20 and \r\n        \'freeze_storage\' = freeze_storage - 20 where id = 1,moduleorder,method:order_update','',1553851605),(5567,'ERR','server log1054:Unknown column \'v\' in \'where clause\'\n [ SQL语句 ] : update xx_device_model set freeze_storage = freeze_storage + -20\r\n        where id = v,moduleorder,method:order_delete','',1553913637),(5568,'ERR','server log1054:Unknown column \'m.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,w.*,s.name as staff_name,s.phone as staff_phone FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.institution_id = \'1\' AND w.del = 1 ORDER BY w.create_time desc LIMIT 0,30  ,moduleworkorder,method:work_order_list','',1553929070),(5569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1553933710),(5570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082100),(5571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082103),(5572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082106),(5573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082109),(5574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082109),(5575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082113),(5576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082122),(5577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082303),(5578,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082303),(5579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082305),(5580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082307),(5581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082312),(5582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082315),(5583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082339),(5584,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082339),(5585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082345),(5586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082350),(5587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082351),(5588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082354),(5589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082407),(5590,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082407),(5591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082448),(5592,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082448),(5593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082451),(5594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082453),(5595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082460),(5596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082532),(5597,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082532),(5598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082535),(5599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082536),(5600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082538),(5601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082543),(5602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554082664),(5603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082717),(5604,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082717),(5605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082807),(5606,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082807),(5607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082808),(5608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082930),(5609,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082930),(5610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082931),(5611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082932),(5612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082936),(5613,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082936),(5614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082960),(5615,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082960),(5616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082960),(5617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554082989),(5618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554082990),(5619,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554082990),(5620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083002),(5621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554083003),(5622,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554083003),(5623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083004),(5624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554083018),(5625,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554083018),(5626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554083019),(5627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083111),(5628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083112),(5629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083171),(5630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083253),(5631,'ERR','server log1054:Unknown column \'m.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT m.name,m.home_phone,m.picture,w.create_time,w.id,w.job_number,w.member_id,s.name as staff_name,s.phone as staff_phone,w.signing_time,w.evaluation_level,w.evaluation_content FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id  WHERE m.institution_id = \'1\' AND w.staff_id = \'1\' AND w.del = 1 ORDER BY w.create_time desc LIMIT 0,20  ,moduleworkorder,method:work_order_list','',1554083253),(5632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554083291),(5633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084273),(5634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084274),(5635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084277),(5636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084277),(5637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084286),(5638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084286),(5639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084287),(5640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084294),(5641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084296),(5642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084387),(5643,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554084387),(5644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084389),(5645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084391),(5646,'ERR','server log1054:Unknown column \'o.member_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_order_offline_pay o left join xx_member as m on m.id = o.member_id  WHERE m.organizationid = \'1\' ORDER BY o.create_time desc LIMIT 0,30  ,moduleorder,method:offline_payment_list','',1554084545),(5647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084550),(5648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084552),(5649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084555),(5650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084556),(5651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084563),(5652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084563),(5653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084564),(5654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084569),(5655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084569),(5656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084575),(5657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084575),(5658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084575),(5659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084579),(5660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084579),(5661,'ERR','server log1054:Unknown column \'d.member_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_order_offline_pay o left join xx_member as m on m.id = d.member_id left join xx_order as d on d.order_id = o.order_id  WHERE m.organizationid = \'1\' ORDER BY o.create_time desc LIMIT 0,30  ,moduleorder,method:offline_payment_list','',1554084720),(5662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554084808),(5663,'ERR','server log1054:Unknown column \'d.member_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_order_offline_pay o left join xx_member as m on m.id = d.member_id left join xx_order as d on d.order_id = o.order_id  WHERE m.organizationid = \'1\' ORDER BY o.create_time desc LIMIT 0,30  ,moduleorder,method:offline_payment_list','',1554084912),(5664,'ERR','server log1054:Unknown column \'m.organizationid\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_order_offline_pay o left join xx_order as d on d.order_id = o.order_id  WHERE m.organizationid = \'1\' ORDER BY o.create_time desc LIMIT 0,30  ,moduleorder,method:offline_payment_list','',1554085035),(5665,'ERR','server log1054:Unknown column \'d.member_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_order_offline_pay o left join xx_member as m on m.id = d.member_id left join xx_order as d on d.order_id = o.order_id  ORDER BY o.create_time desc LIMIT 0,30  ,moduleorder,method:offline_payment_list','',1554085167),(5666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086019),(5667,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086019),(5668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086023),(5669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086023),(5670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086024),(5671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086045),(5672,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086045),(5673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086046),(5674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086046),(5675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086047),(5676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086072),(5677,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086072),(5678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086076),(5679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086078),(5680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086078),(5681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086078),(5682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086079),(5683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086114),(5684,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086114),(5685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086118),(5686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086118),(5687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086119),(5688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086127),(5689,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086127),(5690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086128),(5691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086128),(5692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086129),(5693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086174),(5694,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086174),(5695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086175),(5696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086175),(5697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086176),(5698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086192),(5699,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086192),(5700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086193),(5701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086193),(5702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086194),(5703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086386),(5704,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086386),(5705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086387),(5706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086387),(5707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086388),(5708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086424),(5709,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086424),(5710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086427),(5711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086427),(5712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086428),(5713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086475),(5714,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086475),(5715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086478),(5716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086479),(5717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086479),(5718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086557),(5719,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086557),(5720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086579),(5721,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086579),(5722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086584),(5723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086584),(5724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086584),(5725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086608),(5726,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086608),(5727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086609),(5728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086609),(5729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086610),(5730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086620),(5731,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086620),(5732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086622),(5733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086623),(5734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086623),(5735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086737),(5736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086738),(5737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086738),(5738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086948),(5739,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554086948),(5740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086949),(5741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086949),(5742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554086950),(5743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087020),(5744,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087020),(5745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087024),(5746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087024),(5747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087025),(5748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087207),(5749,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087207),(5750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087209),(5751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087210),(5752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087211),(5753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087244),(5754,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087244),(5755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087245),(5756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087245),(5757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087246),(5758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087441),(5759,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087441),(5760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087443),(5761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087444),(5762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087444),(5763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087586),(5764,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087586),(5765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087587),(5766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087587),(5767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087588),(5768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087702),(5769,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087702),(5770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087703),(5771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087704),(5772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087704),(5773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087711),(5774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087711),(5775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087712),(5776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087717),(5777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087721),(5778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087722),(5779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087727),(5780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087728),(5781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087843),(5782,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554087843),(5783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087848),(5784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087848),(5785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087849),(5786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554087856),(5787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554088844),(5788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554088938),(5789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089051),(5790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089051),(5791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089051),(5792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089151),(5793,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554089151),(5794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089249),(5795,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554089249),(5796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089251),(5797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089252),(5798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089252),(5799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089940),(5800,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554089940),(5801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089942),(5802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089943),(5803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089946),(5804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089946),(5805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554089947),(5806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090070),(5807,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554090070),(5808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090079),(5809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090079),(5810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090080),(5811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090088),(5812,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554090088),(5813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090090),(5814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090123),(5815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090199),(5816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090199),(5817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090202),(5818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090412),(5819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090412),(5820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090414),(5821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090419),(5822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090419),(5823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090452),(5824,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554090452),(5825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090453),(5826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090454),(5827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090455),(5828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090464),(5829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090465),(5830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090469),(5831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090470),(5832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554090593),(5833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097782),(5834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097788),(5835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097788),(5836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097794),(5837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097795),(5838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097801),(5839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097814),(5840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097831),(5841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097831),(5842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097832),(5843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097852),(5844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097854),(5845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097858),(5846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097893),(5847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097893),(5848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097894),(5849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097906),(5850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097909),(5851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097935),(5852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097937),(5853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097937),(5854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097938),(5855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097940),(5856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097940),(5857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097940),(5858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554097941),(5859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098232),(5860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098234),(5861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098246),(5862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098463),(5863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098463),(5864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098668),(5865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098668),(5866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098669),(5867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098676),(5868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098838),(5869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098840),(5870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098841),(5871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098842),(5872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098842),(5873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098843),(5874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098847),(5875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554098848),(5876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099048),(5877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099258),(5878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099317),(5879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099319),(5880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099319),(5881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099320),(5882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099322),(5883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099322),(5884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099322),(5885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099327),(5886,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554099327),(5887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099328),(5888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099331),(5889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554099332),(5890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100087),(5891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100089),(5892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100089),(5893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100169),(5894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100169),(5895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100171),(5896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100605),(5897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100609),(5898,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554100609),(5899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100610),(5900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100613),(5901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100613),(5902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100643),(5903,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554100643),(5904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100645),(5905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100646),(5906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100657),(5907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100659),(5908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100670),(5909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100670),(5910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100898),(5911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100898),(5912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100900),(5913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100900),(5914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100900),(5915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100902),(5916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100902),(5917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100903),(5918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554100905),(5919,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101605),(5920,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101620),(5921,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101760),(5922,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101796),(5923,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101830),(5924,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101832),(5925,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101832),(5926,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101833),(5927,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101901),(5928,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101902),(5929,'ERR','server log删除失败！,moduleorder,method:offline_payment_del','',1554101999),(5930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102058),(5931,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554102058),(5932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102060),(5933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102060),(5934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102061),(5935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102656),(5936,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554102656),(5937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102658),(5938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102660),(5939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102660),(5940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102661),(5941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102661),(5942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102767),(5943,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554102767),(5944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102770),(5945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102773),(5946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102773),(5947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102774),(5948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102834),(5949,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554102834),(5950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102836),(5951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102837),(5952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102838),(5953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102844),(5954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102844),(5955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554102844),(5956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103003),(5957,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554103003),(5958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103003),(5959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103004),(5960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103005),(5961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103009),(5962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103009),(5963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103013),(5964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103013),(5965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103013),(5966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103015),(5967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103021),(5968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103021),(5969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103022),(5970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103026),(5971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103046),(5972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103053),(5973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103053),(5974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103054),(5975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103082),(5976,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554103082),(5977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103084),(5978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103084),(5979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103085),(5980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103112),(5981,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554103112),(5982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103115),(5983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103115),(5984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554103116),(5985,'ERR','server log1054:Unknown column \'b.create_time\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.name as staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.order_id LIKE \'%7UTD99201903291553830644%\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1554110668),(5986,'ERR','server log1054:Unknown column \'b.create_time\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.name as staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.order_id LIKE \'%7UTD99201903291553830644%\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1554110921),(5987,'ERR','server log1054:Unknown column \'b.create_time\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.name as staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.order_id LIKE \'%7UTD99201903291553830644%\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1554110922),(5988,'ERR','server log1054:Unknown column \'b.create_time\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.name as staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.order_id LIKE \'%7UTD99201903291553830644%\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1554111097),(5989,'ERR','server log1054:Unknown column \'b.create_time\' in \'field list\'\n [ SQL语句 ] : SELECT b.create_time,s.name as staff_name,b.total_amount,b.total_com_amount,b.service_num,b.bill_status FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.order_id LIKE \'%7UTD99201903291553830644%\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1554111131),(5990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1554113535),(5991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554114206),(5992,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554114206),(5993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136623),(5994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136627),(5995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136628),(5996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136630),(5997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136633),(5998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136634),(5999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136636),(6000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136640),(6001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136641),(6002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136641),(6003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136680),(6004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136944),(6005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136944),(6006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136945),(6007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136945),(6008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554136945),(6009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137005),(6010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137007),(6011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137011),(6012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137011),(6013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137011),(6014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137019),(6015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e18205a2d038d3a4c791160dfdc1e923d164f202\'  )','',1554137026),(6016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554169320),(6017,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554169320),(6018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554169322),(6019,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE `id` = \'9\' LIMIT 1  ,modulebill,method:bill_update','',1554169805),(6020,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE `id` = \'9\' LIMIT 1  ,modulebill,method:bill_update','',1554169940),(6021,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE `id` = \'9\' LIMIT 1  ,modulebill,method:bill_update','',1554169960),(6022,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE `id` = \'1\' LIMIT 1  ,modulebill,method:bill_update','',1554170153),(6023,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 9,modulebill,method:bill_update','',1554170468),(6024,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 9,modulebill,method:bill_update','',1554170540),(6025,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312,32133123\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 8,modulebill,method:bill_update','',1554170591),(6026,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 9,modulebill,method:bill_update','',1554170712),(6027,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 9,modulebill,method:bill_update','',1554170731),(6028,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'21321213131,323233232,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 2,modulebill,method:bill_update','',1554170967),(6029,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171020),(6030,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171093),(6031,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171095),(6032,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171095),(6033,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171154),(6034,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'213212213131,32323332332,3212312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1000\',`total_com_amount`=\'100\',`deduct_amount`=\'20\',`bill_status`=\'1\',`service_num`=\'5\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 3,modulebill,method:bill_update','',1554171173),(6035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554172095),(6036,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554172095),(6037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554172313),(6038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554172313),(6039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554172314),(6040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554172321),(6041,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'1\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 9,modulebill,method:bill_update','',1554172953),(6042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554176442),(6043,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554176442),(6044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554176592),(6045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554176597),(6046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184265),(6047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184268),(6048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184269),(6049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184269),(6050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184803),(6051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184819),(6052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184819),(6053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554184827),(6054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191216),(6055,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554191216),(6056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191217),(6057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191218),(6058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191218),(6059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191219),(6060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191227),(6061,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554191227),(6062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191228),(6063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191228),(6064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191229),(6065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191230),(6066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191248),(6067,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554191248),(6068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191249),(6069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191250),(6070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191251),(6071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191252),(6072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191253),(6073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191254),(6074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191303),(6075,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554191303),(6076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191304),(6077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191304),(6078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191305),(6079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191318),(6080,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554191318),(6081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191319),(6082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191320),(6083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191320),(6084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191324),(6085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191664),(6086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191665),(6087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554191665),(6088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192485),(6089,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554192485),(6090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192489),(6091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192489),(6092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192490),(6093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192492),(6094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192493),(6095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192575),(6096,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554192575),(6097,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_bill_record` SET `id`=\'1\',`order_id`=\'321312312,32133123\',`staff_id`=\'1\',`create_time`=\'1552936297\',`total_amount`=\'1\',`total_com_amount`=\'1\',`deduct_amount`=\'1\',`bill_status`=\'3\',`service_num`=\'1\',`sure_name`=\'0\',`sure_time`=\'0\',`update_time`=\'1553495316\',`remark`=\'很好1\',`del`=\'1\' WHERE `id` = 8,modulebill,method:bill_update','',1554192584),(6098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192806),(6099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192806),(6100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192807),(6101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192808),(6102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192809),(6103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192810),(6104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192817),(6105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192985),(6106,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554192985),(6107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192987),(6108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192987),(6109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192988),(6110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192989),(6111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192990),(6112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192990),(6113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192993),(6114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192994),(6115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554192997),(6116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193196),(6117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193196),(6118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193197),(6119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193199),(6120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193213),(6121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193225),(6122,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193225),(6123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193226),(6124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193226),(6125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193227),(6126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193469),(6127,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193469),(6128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193497),(6129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193497),(6130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193498),(6131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193501),(6132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193501),(6133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193503),(6134,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193503),(6135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193504),(6136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193505),(6137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554193505),(6138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5595b7ad74bae7739794175d67f179f51cccabaa\'  )','',1554193655),(6139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193688),(6140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193689),(6141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193740),(6142,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193740),(6143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193741),(6144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193741),(6145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193758),(6146,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193758),(6147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193759),(6148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193760),(6149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193825),(6150,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554193825),(6151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193827),(6152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193832),(6153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bf4383d6069f3f302aaaf1e546e33f588d280c1\'  )','',1554193833),(6154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195132),(6155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195132),(6156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195213),(6157,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554195213),(6158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195214),(6159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195214),(6160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195242),(6161,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554195242),(6162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195243),(6163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195243),(6164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195244),(6165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195251),(6166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195336),(6167,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554195336),(6168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195337),(6169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195338),(6170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195339),(6171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195340),(6172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195347),(6173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195352),(6174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195352),(6175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195353),(6176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195485),(6177,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554195485),(6178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195489),(6179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195489),(6180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195490),(6181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195566),(6182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195684),(6183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195685),(6184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195686),(6185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554195925),(6186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196299),(6187,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554196299),(6188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196303),(6189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196303),(6190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196303),(6191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196305),(6192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196401),(6193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196405),(6194,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554196405),(6195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196407),(6196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196408),(6197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196409),(6198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196412),(6199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554196994),(6200,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554196994),(6201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554197004),(6202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554197004),(6203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554197420),(6204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62bb1d487a1989a4faf6bf9d85024ab85dcc1517\'  )','',1554197950),(6205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554197986),(6206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554197986),(6207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554197987),(6208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198044),(6209,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198044),(6210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198045),(6211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198046),(6212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198046),(6213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198059),(6214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198068),(6215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198073),(6216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198077),(6217,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198077),(6218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198185),(6219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198701),(6220,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198701),(6221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198764),(6222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198842),(6223,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198842),(6224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198843),(6225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198844),(6226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198844),(6227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198931),(6228,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198931),(6229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198932),(6230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554198944),(6231,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554198944),(6232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199278),(6233,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554199278),(6234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199279),(6235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199301),(6236,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554199301),(6237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199303),(6238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199313),(6239,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554199313),(6240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199464),(6241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199465),(6242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199527),(6243,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554199527),(6244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199529),(6245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199530),(6246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199548),(6247,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554199548),(6248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199936),(6249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554199937),(6250,'新增硬件商错误','此硬件商名称已存在！','',1554228520),(6251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'60a8928537aa33fd2d407af3ca5dcc7bf27d2c94\'  )','',1554254656),(6252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255193),(6253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255194),(6254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255249),(6255,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554255249),(6256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255253),(6257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255254),(6258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255645),(6259,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554255645),(6260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255649),(6261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255649),(6262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255666),(6263,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554255666),(6264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255670),(6265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255670),(6266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255947),(6267,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554255947),(6268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255948),(6269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554255949),(6270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554258703),(6271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554258855),(6272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259065),(6273,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554259065),(6274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259067),(6275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259068),(6276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259068),(6277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259180),(6278,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554259180),(6279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259182),(6280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259183),(6281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259193),(6282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259193),(6283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259335),(6284,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554259335),(6285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259336),(6286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554259337),(6287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260172),(6288,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554260172),(6289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260173),(6290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260174),(6291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260193),(6292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260196),(6293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260865),(6294,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554260865),(6295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260867),(6296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260868),(6297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260916),(6298,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554260916),(6299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260917),(6300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554260918),(6301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554261130),(6302,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554261130),(6303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554261131),(6304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554261133),(6305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262288),(6306,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554262288),(6307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262297),(6308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262299),(6309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262436),(6310,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554262436),(6311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262440),(6312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554262441),(6313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270602),(6314,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270602),(6315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270603),(6316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270605),(6317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270646),(6318,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270646),(6319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270647),(6320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270649),(6321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270777),(6322,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270777),(6323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270778),(6324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270780),(6325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270853),(6326,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270853),(6327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270854),(6328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270855),(6329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270916),(6330,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270916),(6331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270917),(6332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270918),(6333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270918),(6334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270928),(6335,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554270928),(6336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270929),(6337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'75991ff6ebcebe2a4b1882dbf96b6e4c89b33e6d\'  )','',1554270930),(6338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ecdc1fae96f0d751ced6cc27541008b778a01b42\'  )','',1554272121),(6339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272189),(6340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272190),(6341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272613),(6342,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554272613),(6343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272615),(6344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272616),(6345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272677),(6346,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554272677),(6347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272679),(6348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272682),(6349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272706),(6350,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554272706),(6351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272711),(6352,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554272711),(6353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272712),(6354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554272713),(6355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273224),(6356,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273224),(6357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273228),(6358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273229),(6359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273246),(6360,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273246),(6361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273248),(6362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273249),(6363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273261),(6364,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273261),(6365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273262),(6366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273263),(6367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273276),(6368,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273276),(6369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273287),(6370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273289),(6371,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273289),(6372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273290),(6373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273291),(6374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273307),(6375,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273307),(6376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273308),(6377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273309),(6378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273323),(6379,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273323),(6380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273324),(6381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273325),(6382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273353),(6383,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273353),(6384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273354),(6385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273355),(6386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273366),(6387,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273366),(6388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273368),(6389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273369),(6390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273414),(6391,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273414),(6392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273415),(6393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273416),(6394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273421),(6395,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273421),(6396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273433),(6397,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273433),(6398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273434),(6399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273435),(6400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273468),(6401,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273469),(6402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273471),(6403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273472),(6404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273496),(6405,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273496),(6406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273497),(6407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273498),(6408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273512),(6409,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273512),(6410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273514),(6411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273515),(6412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273699),(6413,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273699),(6414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273702),(6415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273703),(6416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273733),(6417,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273733),(6418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273734),(6419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273735),(6420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273776),(6421,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273776),(6422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273777),(6423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273779),(6424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273822),(6425,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273822),(6426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273824),(6427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273825),(6428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273826),(6429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273850),(6430,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273850),(6431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273851),(6432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273852),(6433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273872),(6434,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273872),(6435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273874),(6436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273876),(6437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273886),(6438,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554273886),(6439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273887),(6440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554273888),(6441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274000),(6442,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554274000),(6443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274001),(6444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274003),(6445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274648),(6446,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554274648),(6447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274649),(6448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274653),(6449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554274654),(6450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275137),(6451,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554275137),(6452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275138),(6453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275139),(6454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275140),(6455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275148),(6456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275150),(6457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275183),(6458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275184),(6459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275185),(6460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275185),(6461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275454),(6462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275547),(6463,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554275547),(6464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275561),(6465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275572),(6466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275572),(6467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554275572),(6468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275602),(6469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275603),(6470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275632),(6471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275633),(6472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275650),(6473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275651),(6474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275693),(6475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275745),(6476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275746),(6477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275766),(6478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275866),(6479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275867),(6480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275868),(6481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275900),(6482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554275989),(6483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276032),(6484,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276032),(6485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276034),(6486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276034),(6487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276034),(6488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276044),(6489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276070),(6490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276072),(6491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276094),(6492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276125),(6493,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276125),(6494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276129),(6495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276129),(6496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276130),(6497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276169),(6498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276170),(6499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276171),(6500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276196),(6501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276286),(6502,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276286),(6503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276288),(6504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276289),(6505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276289),(6506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276504),(6507,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276504),(6508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276506),(6509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276506),(6510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276506),(6511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276507),(6512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554276571),(6513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276650),(6514,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276650),(6515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276651),(6516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276652),(6517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276656),(6518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276657),(6519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276657),(6520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276659),(6521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276708),(6522,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276708),(6523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276738),(6524,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554276738),(6525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276740),(6526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276740),(6527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276740),(6528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554276935),(6529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277014);
INSERT INTO `on_rpc_log` VALUES (6530,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277014),(6531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277017),(6532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277017),(6533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277017),(6534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554277045),(6535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277052),(6536,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277052),(6537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277054),(6538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277054),(6539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277055),(6540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277067),(6541,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277067),(6542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554277067),(6543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277068),(6544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277068),(6545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277068),(6546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554277099),(6547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554277172),(6548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277183),(6549,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277183),(6550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277189),(6551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277191),(6552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277192),(6553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277214),(6554,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277214),(6555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277217),(6556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277217),(6557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277217),(6558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277265),(6559,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277265),(6560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277267),(6561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277267),(6562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277268),(6563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277292),(6564,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277292),(6565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277293),(6566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277294),(6567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277294),(6568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277819),(6569,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277819),(6570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277820),(6571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277821),(6572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277821),(6573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277960),(6574,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277960),(6575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277963),(6576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277963),(6577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277964),(6578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277992),(6579,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554277992),(6580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277993),(6581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277994),(6582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554277995),(6583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278002),(6584,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278002),(6585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278003),(6586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278003),(6587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278004),(6588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278176),(6589,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278176),(6590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278178),(6591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278179),(6592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278179),(6593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278315),(6594,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278315),(6595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278317),(6596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278317),(6597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278317),(6598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278414),(6599,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278414),(6600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278416),(6601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278416),(6602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278416),(6603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278754),(6604,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278754),(6605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278756),(6606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278756),(6607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278756),(6608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278775),(6609,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1554278775),(6610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278776),(6611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278777),(6612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278777),(6613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278777),(6614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278845),(6615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278846),(6616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278846),(6617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278847),(6618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278847),(6619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278857),(6620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278858),(6621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278858),(6622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278859),(6623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278859),(6624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278893),(6625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278895),(6626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278895),(6627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278896),(6628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278897),(6629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278910),(6630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278915),(6631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278969),(6632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278970),(6633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278970),(6634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278971),(6635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554278971),(6636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279075),(6637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279076),(6638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279076),(6639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279076),(6640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279077),(6641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279090),(6642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279091),(6643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279091),(6644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279091),(6645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279091),(6646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279097),(6647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279098),(6648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279099),(6649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279099),(6650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279099),(6651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279118),(6652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279119),(6653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279120),(6654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279120),(6655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279120),(6656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279225),(6657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279226),(6658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279226),(6659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279226),(6660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279226),(6661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279227),(6662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279248),(6663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279249),(6664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279249),(6665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279249),(6666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279250),(6667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279272),(6668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279273),(6669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279273),(6670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279274),(6671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279274),(6672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279301),(6673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279303),(6674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279303),(6675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279304),(6676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279304),(6677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279322),(6678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279323),(6679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279323),(6680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279324),(6681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279324),(6682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279335),(6683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279336),(6684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279336),(6685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279337),(6686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279337),(6687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279350),(6688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279387),(6689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279695),(6690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279765),(6691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279766),(6692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279868),(6693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554279879),(6694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280109),(6695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280290),(6696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280330),(6697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280750),(6698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280875),(6699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280905),(6700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280914),(6701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280925),(6702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554280960),(6703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554281585),(6704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554281594),(6705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554281611),(6706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554281692),(6707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554281714),(6708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554282522),(6709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554283420),(6710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554283422),(6711,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`member_id`,`service_id`,`remain_times`,`updatetime`,`service_project_id` FROM xx_service_num n left join xx_service_package as p on p.id = n.service_id  WHERE n.member_id = \'1\' AND n.service_id = \'1\' LIMIT 1  ,moduleworkorder,method:work_order_list','',1554283555),(6712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554283684),(6713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554283685),(6714,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`member_id`,`service_id`,`remain_times`,`updatetime`,`service_project_id` FROM xx_service_num n left join xx_service_package as p on p.id = n.service_id  WHERE n.member_id = \'1\' AND n.service_id = null LIMIT 1  ,moduleworkorder,method:work_order_list','',1554283685),(6715,'ERR','server log1052:Column \'id\' in field list is ambiguous\n [ SQL语句 ] : SELECT `id`,`member_id`,`service_id`,`remain_times`,`updatetime`,`service_project_id` FROM xx_service_num n left join xx_service_package as p on p.id = n.service_id  WHERE n.member_id = \'1\' AND n.service_id = \'1\' LIMIT 1  ,moduleworkorder,method:work_order_list','',1554283875),(6716,'ERR','server log1054:Unknown column \'n.member_id\' in \'where clause\'\n [ SQL语句 ] : SELECT `id`,`member_id`,`service_id`,`remain_times`,`updatetime`,`service_project_id` FROM `xx_service_num` WHERE n.member_id = \'1\' AND n.service_id = \'1\' LIMIT 1  ,moduleworkorder,method:work_order_list','',1554283930),(6717,'ERR','server log1054:Unknown column \'n.member_id\' in \'where clause\'\n [ SQL语句 ] : SELECT `id`,`member_id`,`service_id`,`remain_times`,`updatetime`,`service_project_id` FROM `xx_service_num` WHERE n.member_id = \'1\' AND n.service_id = \'1\' LIMIT 1  ,moduleworkorder,method:work_order_list','',1554283961),(6718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554284387),(6719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285221),(6720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285221),(6721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285222),(6722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285229),(6723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285242),(6724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285295),(6725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285296),(6726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285490),(6727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285491),(6728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554285532),(6729,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343324),(6730,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343352),(6731,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343371),(6732,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343414),(6733,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343460),(6734,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343508),(6735,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343551),(6736,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343572),(6737,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343747),(6738,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343747),(6739,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343808),(6740,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343839),(6741,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343947),(6742,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554343987),(6743,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344056),(6744,'批量入库错误','第2行记录中设备内部编号已入库过，无法重复入库！','',1554344078),(6745,'批量入库错误','第2行记录中设备内部编号已入库过，无法重复入库！','',1554344118),(6746,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344225),(6747,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344256),(6748,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344304),(6749,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344466),(6750,'新增设备型号错误','此设备型号名称已存在！','',1554344710),(6751,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554344988),(6752,'新增设备型号错误','此设备型号名称已存在！','',1554345930),(6753,'新增设备型号错误','此设备型号名称已存在！','',1554346244),(6754,'新增设备型号错误','此设备型号名称已存在！','',1554346279),(6755,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346612),(6756,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346691),(6757,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346765),(6758,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346806),(6759,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346827),(6760,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554346978),(6761,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554347847),(6762,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554347916),(6763,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554347976),(6764,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348066),(6765,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348174),(6766,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348191),(6767,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348243),(6768,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348321),(6769,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348651),(6770,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554348788),(6771,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554356754),(6772,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554356874),(6773,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554356970),(6774,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554356983),(6775,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357090),(6776,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'1\' LIMIT 1  ','',1554357108),(6777,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357188),(6778,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357215),(6779,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357280),(6780,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357344),(6781,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357431),(6782,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357500),(6783,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357587),(6784,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357705),(6785,'获取员工详情错误','1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_storage_record.*,model.name as model_name,model.product_name,account.username as opeator_name FROM `xx_device_storage_record` INNER JOIN xx_device_model as model ON model.id=xx_device_storage_record.device_model_id INNER JOIN xx_account as account ON account.uid=xx_device_storage_record.opeator  WHERE `id` = \'10\' LIMIT 1  ','',1554357735),(6786,'新增设备型号错误','此设备型号名称已存在！','',1554357874),(6787,'新增设备型号错误','此设备型号名称已存在！','',1554357981),(6788,'新增设备型号错误','此设备型号名称已存在！','',1554358056),(6789,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1554366117),(6790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426054),(6791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426055),(6792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426068),(6793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426070),(6794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426072),(6795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426073),(6796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426073),(6797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'49fa5a95e065b91ed6c94e9cb0bfaa4b98f357ce\'  )','',1554426074),(6798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554426918),(6799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554426937),(6800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554426969),(6801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427041),(6802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427053),(6803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427249),(6804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427290),(6805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427324),(6806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427350),(6807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427389),(6808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427403),(6809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427417),(6810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427468),(6811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427499),(6812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427515),(6813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427614),(6814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427623),(6815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427743),(6816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427756),(6817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427881),(6818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554427924),(6819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428148),(6820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428161),(6821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428451),(6822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428474),(6823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428492),(6824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428634),(6825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428638),(6826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428648),(6827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428684),(6828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428698),(6829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428706),(6830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428715),(6831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428726),(6832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428737),(6833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428753),(6834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'00075ac1c10903a96d15dd61f22d45fa028a5c44\'  )','',1554428762),(6835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429642),(6836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429642),(6837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429647),(6838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429647),(6839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429647),(6840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429647),(6841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4c884591d31fb03bbbfb0a53c4b9b47bd5f34cbf\'  )','',1554429647),(6842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813fedf4f9e3a1b3bd5872235e1a63eb49539190\'  )','',1554429806),(6843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429910),(6844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429910),(6845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429911),(6846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429911),(6847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429965),(6848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429966),(6849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429972),(6850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429974),(6851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429974),(6852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554429975),(6853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430018),(6854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430018),(6855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430020),(6856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430020),(6857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430020),(6858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430021),(6859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430092),(6860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430095),(6861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430096),(6862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430102),(6863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430116),(6864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430117),(6865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430118),(6866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430127),(6867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430127),(6868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430128),(6869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430413),(6870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430852),(6871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430955),(6872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554430989),(6873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554431095),(6874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554431114),(6875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554431946),(6876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554432579),(6877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554432767),(6878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554432789),(6879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554432805),(6880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433093),(6881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433167),(6882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433211),(6883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433710),(6884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433983),(6885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554433994),(6886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434120),(6887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434309),(6888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434516),(6889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434534),(6890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434565),(6891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554434589),(6892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554435103),(6893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554435113),(6894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554435176),(6895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554436902),(6896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554436930),(6897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437320),(6898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437536),(6899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437697),(6900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437862),(6901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437884),(6902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437886),(6903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554437937),(6904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438001),(6905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438018),(6906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438084),(6907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438216),(6908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438236),(6909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438260),(6910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438333),(6911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438341),(6912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438393),(6913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438423),(6914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438454),(6915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438546),(6916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438571),(6917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438610),(6918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438636),(6919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438650),(6920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438670),(6921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438693),(6922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438706),(6923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438730),(6924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438732),(6925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438735),(6926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438736),(6927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438737),(6928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438739),(6929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438739),(6930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438741),(6931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438741),(6932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438747),(6933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554438748),(6934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'289f81626ba0b4917c008d43e7ad4094e6657858\'  )','',1554445250),(6935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446637),(6936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446638),(6937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446639),(6938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446643),(6939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446647),(6940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446648),(6941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446684),(6942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446684),(6943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446684),(6944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554446991),(6945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447005),(6946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447110),(6947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447317),(6948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447380),(6949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447879),(6950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447883),(6951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447887),(6952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447906),(6953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447908),(6954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447911),(6955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447944),(6956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447945),(6957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447947),(6958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447950),(6959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447952),(6960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447954),(6961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447958),(6962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447958),(6963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447960),(6964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447966),(6965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447967),(6966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447971),(6967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447977),(6968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447977),(6969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447978),(6970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447992),(6971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554447993),(6972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448035),(6973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448038),(6974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448039),(6975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448238),(6976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448239),(6977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448240),(6978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448343),(6979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448344),(6980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448345),(6981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448429),(6982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448430),(6983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448431),(6984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448473),(6985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448474),(6986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448475),(6987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448557),(6988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448558),(6989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448559),(6990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448559),(6991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448577),(6992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448578),(6993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448579),(6994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448608),(6995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448613),(6996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448614),(6997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448614),(6998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448616),(6999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448617),(7000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448665),(7001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448666),(7002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448667),(7003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448688),(7004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448689),(7005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448690),(7006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448706),(7007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448707),(7008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448708),(7009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448708),(7010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448710),(7011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448711),(7012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448726),(7013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448727),(7014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448729),(7015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448729),(7016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448730),(7017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448752),(7018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448753),(7019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448754),(7020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448812),(7021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448815),(7022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448816),(7023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448816),(7024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448960),(7025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448961),(7026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448962),(7027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448992),(7028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448994),(7029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448994),(7030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448997),(7031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554448997),(7032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449026),(7033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449028),(7034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449028),(7035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449028),(7036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449030),(7037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449030),(7038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449071),(7039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449072),(7040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449073),(7041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449193),(7042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449194),(7043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449195),(7044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449252),(7045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449254),(7046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449254),(7047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449260),(7048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449261),(7049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449262),(7050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449276),(7051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449277),(7052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449278),(7053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449289),(7054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449290),(7055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449291),(7056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449312),(7057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449312),(7058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449314),(7059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449315),(7060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449343),(7061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449344),(7062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449345),(7063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449402),(7064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449403),(7065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449404),(7066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449432),(7067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449433),(7068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449433),(7069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449439),(7070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449441),(7071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449448),(7072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449454),(7073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449456),(7074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554449812),(7075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554450312),(7076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554450314),(7077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554450314),(7078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451152),(7079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451311),(7080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451313),(7081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451313),(7082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451374),(7083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451375),(7084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451463),(7085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451465),(7086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451466),(7087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451474),(7088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451474),(7089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451474),(7090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451859),(7091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451860),(7092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451861),(7093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451865),(7094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451865),(7095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451866),(7096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451866),(7097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451870),(7098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451874),(7099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451994),(7100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451995),(7101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554451996),(7102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452000),(7103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452000),(7104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452000),(7105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452001),(7106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452102),(7107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452103),(7108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452104),(7109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452178),(7110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452180),(7111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452180),(7112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452184),(7113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452185),(7114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452703),(7115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452703),(7116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452704),(7117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452717),(7118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452717),(7119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452717),(7120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452723),(7121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452724),(7122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452954),(7123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452955),(7124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452956),(7125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452956),(7126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452967),(7127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452968),(7128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452969),(7129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452969),(7130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452972),(7131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452972),(7132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452990),(7133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452991),(7134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452992),(7135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452992),(7136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452995),(7137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554452995),(7138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453016),(7139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453016),(7140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453028),(7141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453029),(7142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453031),(7143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453031),(7144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453032),(7145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453036),(7146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453036),(7147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453036),(7148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453037),(7149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453113),(7150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453113),(7151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453114),(7152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453122),(7153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453123),(7154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453136),(7155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453137),(7156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453137),(7157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554453318),(7158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455187),(7159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455187),(7160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455188),(7161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455197),(7162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455197),(7163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455197),(7164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554455343),(7165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456739),(7166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456741),(7167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456743),(7168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456745),(7169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456746),(7170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456746),(7171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456752),(7172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456758),(7173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456759),(7174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456759),(7175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456759),(7176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456765),(7177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456767),(7178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456769),(7179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456787),(7180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456788),(7181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456801),(7182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456802),(7183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456821),(7184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456821),(7185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554456822),(7186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457033),(7187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457082),(7188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457087),(7189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457122),(7190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457123),(7191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457135),(7192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457137),(7193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457137),(7194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554457138),(7195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461883),(7196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461888),(7197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461890),(7198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461890),(7199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461890),(7200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461897),(7201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461899),(7202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461902),(7203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461902),(7204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461903),(7205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461927),(7206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461931),(7207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461932),(7208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461932),(7209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461933),(7210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461933),(7211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461938),(7212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461939),(7213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461940),(7214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461940),(7215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461944),(7216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461946),(7217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461946),(7218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461947),(7219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461951),(7220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461981),(7221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461983),(7222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461988),(7223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461990),(7224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461998),(7225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461998),(7226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554461999),(7227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462076),(7228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462081),(7229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462086),(7230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462087),(7231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462087),(7232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462087),(7233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462089),(7234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462089),(7235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462090),(7236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462094),(7237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462095),(7238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462129),(7239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462131),(7240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462132),(7241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462156),(7242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462157),(7243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462159),(7244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462160),(7245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462167),(7246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462168),(7247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462169),(7248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462308),(7249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462322),(7250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462324),(7251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462324),(7252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ec75aa0e7510195a367694d2866c2bf63912ebc1\'  )','',1554462324),(7253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462389),(7254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462389),(7255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462389),(7256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462390),(7257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462395),(7258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462397),(7259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462398),(7260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462404),(7261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462404),(7262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462404),(7263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462407),(7264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462417),(7265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462429),(7266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554462430),(7267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602760),(7268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602762),(7269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602763),(7270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602763),(7271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602767),(7272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602769),(7273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554602770),(7274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554687070),(7275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554687073),(7276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554687074),(7277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c49ee27deadb4f4201c5fcfff491da14882f08bd\'  )','',1554687074),(7278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687143),(7279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687144),(7280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687144),(7281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687145),(7282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687166),(7283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687168),(7284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687170),(7285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687180),(7286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687198),(7287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687206),(7288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687212),(7289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687213),(7290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687218),(7291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687224),(7292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687239),(7293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687242),(7294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687251),(7295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687280),(7296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687281),(7297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687335),(7298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687341),(7299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687346),(7300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687363),(7301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687403),(7302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687429),(7303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687467),(7304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687470),(7305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687471),(7306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687479),(7307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687480),(7308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687480),(7309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687481),(7310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687484),(7311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687489),(7312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687490),(7313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687507),(7314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687508),(7315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687508),(7316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687529),(7317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687667),(7318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687670),(7319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687674),(7320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687677),(7321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687679),(7322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687681),(7323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687682),(7324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687683),(7325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687685),(7326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687694),(7327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687695),(7328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687695),(7329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687696),(7330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687919),(7331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687922),(7332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687922),(7333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687928),(7334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687929),(7335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687941),(7336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687950),(7337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687951),(7338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687966),(7339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687975),(7340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554687976),(7341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554688023),(7342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554688037),(7343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554688237),(7344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554688239),(7345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554688325),(7346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690681),(7347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690684),(7348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690747),(7349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690749),(7350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690749),(7351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554690750),(7352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691758),(7353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691759),(7354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691760),(7355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691762),(7356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691770),(7357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691775),(7358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691777),(7359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554691779),(7360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554692821),(7361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554692822),(7362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554692824),(7363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693277),(7364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693279),(7365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693280),(7366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693305),(7367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693314),(7368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693380),(7369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693389),(7370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693390),(7371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693421),(7372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693431),(7373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693432),(7374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693539),(7375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693541),(7376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693558),(7377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693560),(7378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693605),(7379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693606),(7380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693665),(7381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693666),(7382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693892),(7383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693893),(7384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693909),(7385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693913),(7386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693914),(7387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693914),(7388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693914),(7389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693917),(7390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693946),(7391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693947),(7392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693988),(7393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554693990),(7394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694021),(7395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694024),(7396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694028),(7397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694043),(7398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694045),(7399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694048),(7400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694116),(7401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694118),(7402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694190),(7403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694196),(7404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694287),(7405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694289),(7406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694330),(7407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694331),(7408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694351),(7409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694352),(7410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694367),(7411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694368),(7412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694396),(7413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694398),(7414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694457),(7415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694458),(7416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694697),(7417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554694698),(7418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695070),(7419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695073),(7420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695075),(7421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695076),(7422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695080),(7423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695159),(7424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695164),(7425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695203),(7426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695204),(7427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695206),(7428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695211),(7429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695212),(7430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695214),(7431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695235),(7432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695236),(7433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695238),(7434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695278),(7435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695279),(7436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695291),(7437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695293),(7438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695296),(7439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695328),(7440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695532),(7441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695534),(7442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695535),(7443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695556),(7444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695569),(7445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695688),(7446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695689),(7447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695690),(7448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695710),(7449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695712),(7450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695713),(7451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695722),(7452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695874),(7453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695876),(7454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695880),(7455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695888),(7456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695889),(7457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695890),(7458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695916),(7459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695917),(7460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554695918),(7461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697943),(7462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697945),(7463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697946),(7464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697978),(7465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697979),(7466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554697981),(7467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'203009782b4ccde3fe5d0575216c2a85ba74c1e7\'  )','',1554698445),(7468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554698473),(7469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554698474),(7470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554698487),(7471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554698503),(7472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699118),(7473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699128),(7474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699130),(7475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699305),(7476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699310),(7477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699311),(7478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699312),(7479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699327),(7480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699334),(7481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699337),(7482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699338),(7483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699340),(7484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699401),(7485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699433),(7486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699437),(7487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699438),(7488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699439),(7489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699440),(7490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699446),(7491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699488),(7492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699491),(7493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699492),(7494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699517),(7495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699520),(7496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699521),(7497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699522),(7498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699544),(7499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699551),(7500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699555),(7501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699556),(7502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699559),(7503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699574),(7504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699585),(7505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699586),(7506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699587),(7507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699601),(7508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699609),(7509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699622),(7510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699626),(7511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699628),(7512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699629),(7513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699646),(7514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699663),(7515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699672),(7516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699673),(7517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699675),(7518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699682),(7519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699753),(7520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699754),(7521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699756),(7522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699761),(7523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699782),(7524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699783),(7525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699784),(7526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699790),(7527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699852),(7528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554699854),(7529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554702097),(7530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554702098),(7531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554702099),(7532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554702109),(7533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554702527),(7534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554703791),(7535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554703793),(7536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554704522),(7537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554704525),(7538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705072),(7539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705074),(7540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705075),(7541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705077),(7542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705077),(7543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705077),(7544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705077),(7545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705078),(7546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705083),(7547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705120),(7548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705123),(7549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705123),(7550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705161),(7551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705163),(7552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705164),(7553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705167),(7554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705170),(7555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705170),(7556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705171),(7557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705176),(7558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705178),(7559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705179),(7560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705243),(7561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705246),(7562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705247),(7563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705381),(7564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705383),(7565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705384),(7566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705551),(7567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705552),(7568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705588),(7569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705601),(7570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705603),(7571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705606),(7572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705711),(7573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705712),(7574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705716),(7575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705732),(7576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705733),(7577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705884),(7578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705885),(7579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705886),(7580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705888),(7581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705890),(7582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705914),(7583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705917),(7584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705918),(7585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705927),(7586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554705929),(7587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706020),(7588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706024),(7589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706026),(7590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706125),(7591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706128),(7592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706200),(7593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706202),(7594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706282),(7595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706284),(7596,'设备开通错误','此设备内部编码已开通，无法重复开通！','',1554706304),(7597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706315),(7598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706318),(7599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1554706390),(7600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706444),(7601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706447),(7602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706484),(7603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554706487),(7604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707112),(7605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707118),(7606,'ERR','apiMemberhealthdata not exits','',1554707118),(7607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707165),(7608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707188),(7609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707191),(7610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707207),(7611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707227),(7612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707229),(7613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707300),(7614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707346),(7615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707453),(7616,'获取员工详情错误','没有该条数据，请刷新重试！','',1554707459),(7617,'获取员工详情错误','没有该条数据，请刷新重试！','',1554707464),(7618,'获取员工详情错误','没有该条数据，请刷新重试！','',1554707467),(7619,'获取员工详情错误','没有该条数据，请刷新重试！','',1554707472),(7620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707498),(7621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707558),(7622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707582),(7623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707675),(7624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707683),(7625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707702),(7626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554707722),(7627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554708890),(7628,'ERR','apiMemberhealthdataupdate not exits','',1554708890),(7629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709418),(7630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709439),(7631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709543),(7632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709563),(7633,'ERR','server log1062:Duplicate entry \'1\' for key \'PRIMARY\'\n [ SQL语句 ] : UPDATE `xx_health_data` SET `id`=\'1\',`blood_pressure_low`=\'0\',`blood_pressure_high`=\'0\',`heart_rate`=\'0\',`blood_oxygen`=\'0\',`blood_glucose`=\'0\',`calf_perimeter`=\'0\',`body_temperature`=\'0\',`body_weight`=\'0\',`memberid`=\'1\',`measure_time`=\'1554709563\' WHERE `memberid` = 1,modulemember,method:memberHealthDataUpdate','',1554709563),(7634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709601),(7635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709699),(7636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709710),(7637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709776),(7638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709851),(7639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709971),(7640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554709989),(7641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554710010),(7642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554710028),(7643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554710231),(7644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554710247),(7645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554710262),(7646,'获取员工详情错误','没有该条数据，请刷新重试！','',1554710983),(7647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554711652),(7648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554711669),(7649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554711669),(7650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554711856),(7651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554711868),(7652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554711954),(7653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554711958),(7654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554711989),(7655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712014),(7656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712016),(7657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712022),(7658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712034),(7659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712036),(7660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712039),(7661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554712039),(7662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712065),(7663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712069),(7664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712084),(7665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712094),(7666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712096),(7667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712098),(7668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712131),(7669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712134),(7670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712140),(7671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712142),(7672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712179),(7673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712181),(7674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712197),(7675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712205),(7676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712208),(7677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712219),(7678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712225),(7679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712227),(7680,'设备开通修改错误','此设备内部编码已开通，无法重复开通！','',1554712355),(7681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712355),(7682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712356),(7683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712364),(7684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712389),(7685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712391),(7686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712397),(7687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712398),(7688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712415),(7689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712486),(7690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712499),(7691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712546),(7692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712665),(7693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712795),(7694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712800),(7695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712802),(7696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712814),(7697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712815),(7698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712825),(7699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712828),(7700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712840),(7701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712842),(7702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712871),(7703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712875),(7704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e59d1eda746e82799affa8e28016346145da5b06\'  )','',1554712876),(7705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554712999),(7706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713058),(7707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713079),(7708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713180),(7709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713183),(7710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713187),(7711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713203),(7712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713228),(7713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713231),(7714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713246),(7715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713256),(7716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713261),(7717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713262),(7718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713271),(7719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713277),(7720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713278),(7721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713355),(7722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713457),(7723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554713461),(7724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713736),(7725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713810),(7726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554713824),(7727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714272),(7728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714274),(7729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714274),(7730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714275),(7731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714290),(7732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714291),(7733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714292),(7734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714313),(7735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714338),(7736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714354),(7737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554714356),(7738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714731),(7739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714827),(7740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714856),(7741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714897),(7742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554714904),(7743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554715144),(7744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554715392),(7745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554715689),(7746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554715703),(7747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718008),(7748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718008),(7749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718009),(7750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718009),(7751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718020),(7752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718022),(7753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dd55d194c471e99a6cfd7c93b1c114067fa0b839\'  )','',1554718025),(7754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd764fb4db6a4ee0f3a7edd85e0ef17c6090a709\'  )','',1554773165),(7755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773629),(7756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773632),(7757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773637),(7758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773640),(7759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773728),(7760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773728),(7761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554773730),(7762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774282),(7763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774306),(7764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774306),(7765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774329),(7766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774331),(7767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774331),(7768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774365),(7769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774371),(7770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774378),(7771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774415),(7772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774421),(7773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774421),(7774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774441),(7775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774579),(7776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774583),(7777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774584),(7778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774585),(7779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774672),(7780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774674),(7781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774718),(7782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774720),(7783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774739),(7784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554774742),(7785,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554774794),(7786,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554774796),(7787,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554774801),(7788,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554774808),(7789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775138),(7790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775141),(7791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775146),(7792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775318),(7793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775322),(7794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775356),(7795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775360),(7796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775383),(7797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775385),(7798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775456),(7799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775459),(7800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775473),(7801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775482),(7802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775511),(7803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775514),(7804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775630),(7805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775633),(7806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775870),(7807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775872),(7808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775980),(7809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554775982),(7810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776212),(7811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776215),(7812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776226),(7813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776229),(7814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776590),(7815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554776591),(7816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777110),(7817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777216),(7818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777219),(7819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777397),(7820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777471),(7821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777601),(7822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777603),(7823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777616),(7824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777617),(7825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777619),(7826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777624),(7827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777734),(7828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777738),(7829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777771),(7830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777773),(7831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777851),(7832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777853),(7833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777891),(7834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777892),(7835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777895),(7836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777930),(7837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777932),(7838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777953),(7839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554777955),(7840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778014),(7841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778016),(7842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778111),(7843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778115),(7844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778129),(7845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778131),(7846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778187),(7847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778191),(7848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778235),(7849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778237),(7850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778329),(7851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778330),(7852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778334),(7853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778396),(7854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778398),(7855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778432),(7856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778434),(7857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778480),(7858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778482),(7859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778511),(7860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778514),(7861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778612),(7862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778614),(7863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778950),(7864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554778952),(7865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d0942732691ce04edc566fe1d99efc0fdccfed06\'  )','',1554780775),(7866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554780870),(7867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554780872),(7868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554780880),(7869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781113),(7870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781118),(7871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781120),(7872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781132),(7873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781134),(7874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781136),(7875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781137),(7876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781139),(7877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781147),(7878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781150),(7879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781169),(7880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781176),(7881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781177),(7882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781180),(7883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781186),(7884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781190),(7885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781194),(7886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781210),(7887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781212),(7888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781217),(7889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781217),(7890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781217),(7891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781219),(7892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781227),(7893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781451),(7894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781453),(7895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781462),(7896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781465),(7897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781467),(7898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781529),(7899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781534),(7900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781543),(7901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781546),(7902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781546),(7903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781546),(7904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781547),(7905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781555),(7906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781557),(7907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781561),(7908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781564),(7909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781566),(7910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781594),(7911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781599),(7912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781601),(7913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781601),(7914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781601),(7915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781603),(7916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781605),(7917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781610),(7918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781613),(7919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781702),(7920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781703),(7921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781707),(7922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781707),(7923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781707),(7924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781729),(7925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781729),(7926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781729),(7927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781753),(7928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781756),(7929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781756),(7930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781757),(7931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781758),(7932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781761),(7933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781763),(7934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781790),(7935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781835),(7936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781841),(7937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781919),(7938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781922),(7939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554781928),(7940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782016),(7941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782018),(7942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782018),(7943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782025),(7944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782089),(7945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782090),(7946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782090),(7947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782091),(7948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782107),(7949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782109),(7950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782123),(7951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782145),(7952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782154),(7953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782160),(7954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782167),(7955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782170),(7956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782193),(7957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782195),(7958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782253),(7959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782260),(7960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782261),(7961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782279),(7962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782289),(7963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782296),(7964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782377),(7965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782379),(7966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782381),(7967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782398),(7968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782400),(7969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782409),(7970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782426),(7971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782445),(7972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782453),(7973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782455),(7974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782466),(7975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782467),(7976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782557),(7977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782564),(7978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782572),(7979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782583),(7980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782585),(7981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554782594),(7982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783051),(7983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783054),(7984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783055),(7985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783055),(7986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783056),(7987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783058),(7988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554783061),(7989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786498),(7990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786500),(7991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786501),(7992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786512),(7993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786517),(7994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786518),(7995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786521),(7996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786537),(7997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786543),(7998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786544),(7999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786546),(8000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786551),(8001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786552),(8002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786558),(8003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786562),(8004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786565),(8005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786569),(8006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786574),(8007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786587),(8008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786588),(8009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786650),(8010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786676),(8011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786678),(8012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786692),(8013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786694),(8014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786696),(8015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786697),(8016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786702),(8017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786705),(8018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786708),(8019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786711),(8020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786739),(8021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786744),(8022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786745),(8023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786749),(8024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786751),(8025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786752),(8026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786763),(8027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786765),(8028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786766),(8029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786767),(8030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786788),(8031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786789),(8032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786797),(8033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786825),(8034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786833),(8035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786836),(8036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786846),(8037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786861),(8038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786865),(8039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554786868),(8040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554787529),(8041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788249),(8042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788253),(8043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788254),(8044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788256),(8045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788259),(8046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788269),(8047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788271),(8048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788272),(8049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788273),(8050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788289),(8051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788299),(8052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788300),(8053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788303),(8054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788303),(8055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788303),(8056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788305),(8057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788314),(8058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788314),(8059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788318),(8060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788318),(8061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788319),(8062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788320),(8063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788460),(8064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788462),(8065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788463),(8066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788464),(8067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788478),(8068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788480),(8069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788482),(8070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788482),(8071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788487),(8072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788490),(8073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788509),(8074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788509),(8075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788510),(8076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788520),(8077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788541),(8078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788543),(8079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788545),(8080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788546),(8081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788549),(8082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788610),(8083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788612),(8084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788613),(8085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788613),(8086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788657),(8087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788662),(8088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788666),(8089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788671),(8090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788673),(8091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788673),(8092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554788674),(8093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789221),(8094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789224),(8095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789224),(8096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789224),(8097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789260),(8098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789269),(8099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789269),(8100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789270),(8101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789616),(8102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789618),(8103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789856),(8104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789857),(8105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789858),(8106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554789858),(8107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'584ea83b9be93140cda77d113561ffbead3df009\'  )','',1554790454),(8108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790545),(8109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790553),(8110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790555),(8111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790558),(8112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790560),(8113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790563),(8114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790566),(8115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790567),(8116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790567),(8117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790569),(8118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790572),(8119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790576),(8120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'644ea3c1b96ee8726e0206ccda50a4b2af1681d1\'  )','',1554790754),(8121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554790858),(8122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554790858),(8123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554790860),(8124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554790860),(8125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554790878),(8126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f546405a67a90f660c762bced2262a39ef53bf88\'  )','',1554790940),(8127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f546405a67a90f660c762bced2262a39ef53bf88\'  )','',1554790941),(8128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f546405a67a90f660c762bced2262a39ef53bf88\'  )','',1554790941),(8129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f546405a67a90f660c762bced2262a39ef53bf88\'  )','',1554790941),(8130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790990),(8131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790990),(8132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790990),(8133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790995),(8134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790995),(8135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554790998),(8136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791012),(8137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791014),(8138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791025),(8139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791031),(8140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791037),(8141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791059),(8142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791060),(8143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791062),(8144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791065),(8145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791067),(8146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791075),(8147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791079),(8148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791083),(8149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791086),(8150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791088),(8151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791091),(8152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791116),(8153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791116),(8154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791120),(8155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791142),(8156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791145),(8157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791152),(8158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791153),(8159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791153),(8160,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554791162),(8161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791164),(8162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791164),(8163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791167),(8164,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554791178),(8165,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554791194),(8166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791205),(8167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791207),(8168,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554791226),(8169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791241),(8170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791244),(8171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791279),(8172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791282),(8173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791296),(8174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791301),(8175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791302),(8176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791303),(8177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791306),(8178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791342),(8179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791344),(8180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791344),(8181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791344),(8182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791345),(8183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791349),(8184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791351),(8185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791390),(8186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791403),(8187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791411),(8188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791415),(8189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791415),(8190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791417),(8191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791437),(8192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791447),(8193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791447),(8194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791448),(8195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554791448),(8196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791562),(8197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791571),(8198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791572),(8199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791575),(8200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791625),(8201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791626),(8202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791631),(8203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791633),(8204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791675),(8205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791676),(8206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791678),(8207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791681),(8208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791682),(8209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791683),(8210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791687),(8211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791688),(8212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791688),(8213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791692),(8214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791693),(8215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791698),(8216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791698),(8217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791700),(8218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791702),(8219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791703),(8220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791703),(8221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791707),(8222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791708),(8223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1554791708),(8224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792667),(8225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792698),(8226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792700),(8227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792700),(8228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792701),(8229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792705),(8230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554792715),(8231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794065),(8232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794108),(8233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794108),(8234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794126),(8235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794126),(8236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794729),(8237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794729),(8238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794729),(8239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794730),(8240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794751),(8241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794754),(8242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794755),(8243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794762),(8244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794815),(8245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'488106073dc3d695dff734775cd1d2c35c11d19d\'  )','',1554794828),(8246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794859),(8247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794862),(8248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794862),(8249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794862),(8250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794899),(8251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794907),(8252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794912),(8253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1554794916),(8254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794925),(8255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794939),(8256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794942),(8257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554794979),(8258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795007),(8259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795012),(8260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795056),(8261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795076),(8262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795123),(8263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795123),(8264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795133),(8265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795134),(8266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795134),(8267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795139),(8268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795220),(8269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795231),(8270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795262),(8271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554795392),(8272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554796010),(8273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554796071),(8274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554796083),(8275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554796087),(8276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554796775),(8277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554796777),(8278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554796778),(8279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797128),(8280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797130),(8281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797150),(8282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797159),(8283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797160),(8284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797170),(8285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797760),(8286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797760),(8287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797761),(8288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797769),(8289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797769),(8290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797769),(8291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797778),(8292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554797784),(8293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554799852),(8294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554800147),(8295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554800523),(8296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801259),(8297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801266),(8298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801267),(8299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801368),(8300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801515),(8301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801516),(8302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801587),(8303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801649),(8304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801713),(8305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801725),(8306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801750),(8307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801759),(8308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801796),(8309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554801835),(8310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802106),(8311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802136),(8312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802151),(8313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802152),(8314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802152),(8315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802152),(8316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802352),(8317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802385),(8318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802386),(8319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802396),(8320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802396),(8321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802398),(8322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802399),(8323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802402),(8324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802403),(8325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802403),(8326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802418),(8327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802419),(8328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802568),(8329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802589),(8330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802603),(8331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802613),(8332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802726),(8333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554802751),(8334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554803488),(8335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554803625),(8336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1554804642),(8337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554824575),(8338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554824578),(8339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554824580),(8340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825141),(8341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825143),(8342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825145),(8343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825162),(8344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825261),(8345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825264),(8346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825264),(8347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825265),(8348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825430),(8349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825453),(8350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554825454),(8351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554865680),(8352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554865688),(8353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865801),(8354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865922),(8355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865923),(8356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865923),(8357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865923),(8358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554865924),(8359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866017),(8360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866019),(8361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866019),(8362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866031),(8363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866031),(8364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866052),(8365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866078),(8366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866078),(8367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866078),(8368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866079),(8369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866089),(8370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866092),(8371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866094),(8372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866094),(8373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866094),(8374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866095),(8375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866166),(8376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866166),(8377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866167),(8378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866167),(8379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866167),(8380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866172),(8381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866279),(8382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866281),(8383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866282),(8384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866282),(8385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866282),(8386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866282),(8387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866290),(8388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866292),(8389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866293),(8390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866293),(8391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866294),(8392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866294),(8393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866296),(8394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866304),(8395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866306),(8396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866308),(8397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866308),(8398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866308),(8399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866308),(8400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866310),(8401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866332),(8402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866333),(8403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866333),(8404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866334),(8405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866334),(8406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866335),(8407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866344),(8408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866345),(8409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866345),(8410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866345),(8411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866346),(8412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866346),(8413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866358),(8414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866361),(8415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866364),(8416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866374),(8417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866374),(8418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866374),(8419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866375),(8420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866375),(8421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866377),(8422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866377),(8423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866378),(8424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866378),(8425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554866906),(8426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554867509),(8427,'ERR','server log1051:Unknown table \'o\'\n [ SQL语句 ] : SELECT o.*,m.name FROM `xx_order_item` WHERE `order_id` = \'VXW5JT201903291553830223\' ,moduleorder,method:offline_payment_detail','',1554875899),(8428,'ERR','server log1051:Unknown table \'o\'\n [ SQL语句 ] : SELECT o.*,m.name FROM `xx_order_item` WHERE `order_id` = \'3M2ZIR201903291553843992\' ,moduleorder,method:offline_payment_detail','',1554875922),(8429,'ERR','server log1051:Unknown table \'o\'\n [ SQL语句 ] : SELECT o.*,m.name FROM `xx_order_item` WHERE `order_id` = \'3M2ZIR201903291553843992\' ,moduleorder,method:offline_payment_detail','',1554875969),(8430,'ERR','server log1051:Unknown table \'o\'\n [ SQL语句 ] : SELECT o.*,m.name FROM `xx_order_item` WHERE `order_id` = \'3M2ZIR201903291553843992\' ,moduleorder,method:offline_payment_detail','',1554875973),(8431,'ERR','server log1051:Unknown table \'o\'\n [ SQL语句 ] : SELECT o.*,m.name FROM `xx_order_item` WHERE `order_id` = \'3M2ZIR201903291553843992\' ,moduleorder,method:offline_payment_detail','',1554875979),(8432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877209),(8433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877222),(8434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877473),(8435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877479),(8436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877483),(8437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877511),(8438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877512),(8439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877515),(8440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877519),(8441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877520),(8442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877534),(8443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877536),(8444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877537),(8445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877538),(8446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877538),(8447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554877539),(8448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877853),(8449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877854),(8450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877854),(8451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877854),(8452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877949),(8453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554877950),(8454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554878806),(8455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554878807),(8456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554879578),(8457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554879803),(8458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554879821),(8459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880080),(8460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880103),(8461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880153),(8462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880197),(8463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880335),(8464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880336),(8465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880341),(8466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880341),(8467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880342),(8468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880464),(8469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880550),(8470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880570),(8471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880677),(8472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880852),(8473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880866),(8474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880884),(8475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554880909),(8476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881061),(8477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881085),(8478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881240),(8479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881275),(8480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881371),(8481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881433),(8482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554881457),(8483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554882614),(8484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554883288),(8485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554883618),(8486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554883900),(8487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884820),(8488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884821),(8489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884825),(8490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884826),(8491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884826),(8492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884911),(8493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554884923),(8494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886004),(8495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886031),(8496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886066),(8497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886081),(8498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886101),(8499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886113),(8500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886164),(8501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886199),(8502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886363),(8503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886474),(8504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886498),(8505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886534),(8506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886818),(8507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886844),(8508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554886983),(8509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887007),(8510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887081),(8511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887193),(8512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887194),(8513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887195),(8514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887428),(8515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887443),(8516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887516),(8517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887541),(8518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887610),(8519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887625),(8520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887660),(8521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887746),(8522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887856),(8523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887874),(8524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887904),(8525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887915),(8526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554887967),(8527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554888287),(8528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554888420),(8529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889118),(8530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889158),(8531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889396),(8532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889411),(8533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889447),(8534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889483),(8535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889609),(8536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889979),(8537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554889998),(8538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554890135),(8539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554945716),(8540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554949399),(8541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554949430),(8542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554949505),(8543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554949551),(8544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950207),(8545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950285),(8546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950324),(8547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950559),(8548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950595),(8549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950644),(8550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950900),(8551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554950998),(8552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554951112),(8553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554951155),(8554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554951832),(8555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554951940),(8556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554952304),(8557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554952434),(8558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554952777),(8559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554953073),(8560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554962399),(8561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554962658),(8562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554962684),(8563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554962890),(8564,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554962926),(8565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554963000),(8566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554963104),(8567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554963118),(8568,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554963374),(8569,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554963379),(8570,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554963393),(8571,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554963408),(8572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554966946),(8573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554966960),(8574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967124),(8575,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554967180),(8576,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554967182),(8577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967187),(8578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967260),(8579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967424),(8580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967456),(8581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967534),(8582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967613),(8583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554967714),(8584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967822),(8585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967824),(8586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967828),(8587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967873),(8588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967876),(8589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967877),(8590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554967993),(8591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968020),(8592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968022),(8593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968045),(8594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968046),(8595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968046),(8596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968046),(8597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968049),(8598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968053),(8599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968056),(8600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968056),(8601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968057),(8602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968093),(8603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968094),(8604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968095),(8605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968276),(8606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968284),(8607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968323),(8608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968325),(8609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968327),(8610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968328),(8611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968329),(8612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968427),(8613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968427),(8614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968428),(8615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554968429),(8616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968491),(8617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554968515),(8618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554968560),(8619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968586),(8620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968591),(8621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968642),(8622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968666),(8623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968688),(8624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968696),(8625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968701),(8626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968701),(8627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968701),(8628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968702),(8629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968869),(8630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968870),(8631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1554968870),(8632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554969371),(8633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554969477),(8634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554969889),(8635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554970286),(8636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554970379),(8637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554970413),(8638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554970425),(8639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554971138),(8640,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972961),(8641,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972964),(8642,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972972),(8643,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972989),(8644,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972992),(8645,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972992),(8646,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554972993),(8647,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973033),(8648,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973034),(8649,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973035),(8650,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973082),(8651,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973084),(8652,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973128),(8653,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973156),(8654,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973208),(8655,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973210),(8656,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973211),(8657,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973215),(8658,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973216),(8659,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973227),(8660,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973228),(8661,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973231),(8662,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973238),(8663,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973243),(8664,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973244),(8665,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973247),(8666,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973260),(8667,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973260),(8668,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973260),(8669,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973261),(8670,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973261),(8671,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973261),(8672,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973261),(8673,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973262),(8674,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973262),(8675,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973263),(8676,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973284),(8677,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973284),(8678,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973287),(8679,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973306),(8680,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973306),(8681,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973321),(8682,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973357),(8683,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973358),(8684,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973358),(8685,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973407),(8686,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973484),(8687,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973484),(8688,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973492),(8689,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1554973509),(8690,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973557),(8691,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554973565),(8692,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554974014),(8693,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554974026),(8694,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554974076),(8695,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554974081),(8696,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1554974199),(8697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554974985),(8698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975003),(8699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975243),(8700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975320),(8701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975337),(8702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975350),(8703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554975366),(8704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554976887),(8705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977087),(8706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977456),(8707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977752),(8708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977826),(8709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977834),(8710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977884),(8711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1554977980),(8712,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554993190),(8713,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554993191),(8714,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554993194),(8715,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554993194),(8716,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1554993218),(8717,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555005812),(8718,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555005904),(8719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555031838),(8720,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555031879),(8721,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555031885),(8722,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555031928),(8723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555031988),(8724,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032115),(8725,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032122),(8726,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032126),(8727,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032145),(8728,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032209),(8729,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032221),(8730,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032422),(8731,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032514),(8732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555032713),(8733,'获取老人基本信息错误','获取老人既往病史以及常见疾病失败！','',1555032761),(8734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033155),(8735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033385),(8736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033405),(8737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033467),(8738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033606),(8739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033638),(8740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033684),(8741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033696),(8742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033707),(8743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555033847),(8744,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1555034279),(8745,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1555034286),(8746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555034962),(8747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555035192),(8748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555035232),(8749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555035391),(8750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555035864),(8751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037596),(8752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037599),(8753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037599),(8754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037599),(8755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037607),(8756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037611),(8757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037624),(8758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037627),(8759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037641),(8760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555037759),(8761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555038030),(8762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053033),(8763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053037),(8764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053040),(8765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053041),(8766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053051),(8767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053052),(8768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053066),(8769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053068),(8770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053388),(8771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053391),(8772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053392),(8773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053583),(8774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053584),(8775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053588),(8776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053588),(8777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555053590),(8778,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555054948),(8779,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555055715),(8780,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555055884),(8781,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555055904),(8782,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555055932),(8783,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056124),(8784,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056306),(8785,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056353),(8786,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056456),(8787,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056496),(8788,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056526),(8789,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056803),(8790,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056817),(8791,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056930),(8792,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555056947),(8793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555056982),(8794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555056983),(8795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555056985),(8796,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555057026),(8797,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555057044),(8798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057061),(8799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057063),(8800,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555057065),(8801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057069),(8802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057074),(8803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057108),(8804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057112),(8805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057121),(8806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057122),(8807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057128),(8808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057132),(8809,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555057226),(8810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057856),(8811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555057856),(8812,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555057984),(8813,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058060),(8814,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058099),(8815,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058129),(8816,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058150),(8817,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058312),(8818,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058321),(8819,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058341),(8820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555058552),(8821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555058552),(8822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555058553),(8823,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058867),(8824,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058879),(8825,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058882),(8826,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555058908),(8827,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555059086),(8828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060353),(8829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060423),(8830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060472),(8831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060472),(8832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060472),(8833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060622),(8834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555060623),(8835,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555060913),(8836,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555060920),(8837,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1555062133),(8838,'批量入库错误','第1行记录中设备内部编号已入库过，无法重复入库！','',1555062139),(8839,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555062183),(8840,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555062762),(8841,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555063256),(8842,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555063266),(8843,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555063273),(8844,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555226498),(8845,'入库记录删除错误','此入库记录下存在已开通的设备内部编码，无法删除！','',1555226624),(8846,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555226636),(8847,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555226636),(8848,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555226644),(8849,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555226644),(8850,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555226995),(8851,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555226995),(8852,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555227001),(8853,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555227001),(8854,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555227054),(8855,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555227054),(8856,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555227071),(8857,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555227077),(8858,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555227383),(8859,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc L\' at line 1\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as m','',1555227402),(8860,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555227402),(8861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291566),(8862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291904),(8863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291906),(8864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291907),(8865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291911),(8866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291912),(8867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291914),(8868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555291915),(8869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555292344),(8870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555292894),(8871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555293557),(8872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555293634),(8873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555293774),(8874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555294190),(8875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555294427),(8876,'修改设备类型错误','此设备类型名称已存在！','',1555294536),(8877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555294758),(8878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555294822),(8879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555295877),(8880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555295907),(8881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555295977),(8882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296085),(8883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296139),(8884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296195),(8885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296359),(8886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296453),(8887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296521),(8888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296551),(8889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296559),(8890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296564),(8891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296749),(8892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296814),(8893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296821),(8894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296855),(8895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296860),(8896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296866),(8897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296948),(8898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296982),(8899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555296989),(8900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297005),(8901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297013),(8902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297037),(8903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297089),(8904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297097),(8905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297113),(8906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297118),(8907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555297135),(8908,'修改设备类型错误','此设备类型名称已存在！','',1555297493),(8909,'修改设备类型错误','此设备类型名称已存在！','',1555297525),(8910,'修改设备类型错误','此设备类型名称已存在！','',1555297554),(8911,'修改设备类型错误','此设备类型名称已存在！','',1555297563),(8912,'修改设备类型错误','此设备类型名称已存在！','',1555297771),(8913,'修改设备类型错误','此设备类型名称已存在！','',1555297782),(8914,'修改设备类型错误','此设备类型名称已存在！','',1555297822),(8915,'修改设备类型错误','此设备类型名称已存在！','',1555297855),(8916,'修改设备类型错误','此设备类型名称已存在！','',1555297886),(8917,'修改设备类型错误','此设备类型名称已存在！','',1555297902),(8918,'修改设备类型错误','此设备类型名称已存在！','',1555297929),(8919,'修改设备类型错误','此设备类型名称已存在！','',1555297946),(8920,'修改设备类型错误','此设备类型名称已存在！','',1555297972),(8921,'修改设备类型错误','此设备类型名称已存在！','',1555297994),(8922,'修改设备类型错误','此设备类型名称已存在！','',1555298018),(8923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298244),(8924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298263),(8925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298364),(8926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298421),(8927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298438),(8928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298503),(8929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298536),(8930,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555298606),(8931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298660),(8932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298664),(8933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298681),(8934,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555298687),(8935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298695),(8936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298711),(8937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298720),(8938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555298826),(8939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299156),(8940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299237),(8941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299262),(8942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299365),(8943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299414),(8944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299487),(8945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299589),(8946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299755),(8947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555299764),(8948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300014),(8949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300111),(8950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300172),(8951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300195),(8952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300465),(8953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300487),(8954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300500),(8955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300510),(8956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300690),(8957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300743),(8958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300755),(8959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300795),(8960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300824),(8961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300837),(8962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555300877),(8963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555307558),(8964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555307767),(8965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555307781),(8966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555307918),(8967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555307954),(8968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308034),(8969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308051),(8970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308204),(8971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308242),(8972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308268),(8973,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555308275),(8974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308292),(8975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308321),(8976,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555308329),(8977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308695),(8978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308712),(8979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308778),(8980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308800),(8981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555308815),(8982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555309503),(8983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555309552),(8984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555309779),(8985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555309797),(8986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555310203),(8987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555310421),(8988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555310455),(8989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555310476),(8990,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555311161),(8991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311403),(8992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311444),(8993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311559),(8994,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555311589),(8995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311616),(8996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311680),(8997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311705),(8998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311718),(8999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311859),(9000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555311975),(9001,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555311999),(9002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312047),(9003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312088),(9004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312115),(9005,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312142),(9006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312146),(9007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312176),(9008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312199),(9009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312209),(9010,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312230),(9011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312264),(9012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312271),(9013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312345),(9014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312352),(9015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555312361),(9016,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312739),(9017,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312755),(9018,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312773),(9019,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312988),(9020,'老人基本信息录入/编辑错误','修改既往病史以及常见疾病失败！','',1555312990),(9021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555313811),(9022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555313917),(9023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555313956),(9024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314152),(9025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314173),(9026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314282),(9027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314408),(9028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314473),(9029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314547),(9030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314855),(9031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555314871),(9032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555316888),(9033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555316929),(9034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555316950),(9035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555316987),(9036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318040),(9037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318041),(9038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318041),(9039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318041),(9040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318042),(9041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318049),(9042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318049),(9043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318049),(9044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318049),(9045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318049),(9046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318050),(9047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318053),(9048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318054),(9049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555318054),(9050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320177),(9051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320198),(9052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320406),(9053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320421),(9054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320440),(9055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320561),(9056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320742),(9057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320941),(9058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555320982),(9059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555321723),(9060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322012),(9061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322142),(9062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322182),(9063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322183),(9064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322189),(9065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322214),(9066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322226),(9067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555322259),(9068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555379341),(9069,'ERR','server log1051:Unknown table \'b\'\n [ SQL语句 ] : SELECT b.*,s.name as staff_name FROM `xx_order_returned` WHERE b.id = \'2\' LIMIT 1  ,modulereturnedorder,method:order_returned_detail','',1555380505),(9070,'ERR','server log1051:Unknown table \'b\'\n [ SQL语句 ] : SELECT b.*,s.name as staff_name FROM `xx_order_returned` WHERE b.id = \'3\' LIMIT 1  ,modulereturnedorder,method:order_returned_detail','',1555380527),(9071,'ERR','server log1051:Unknown table \'b\'\n [ SQL语句 ] : SELECT b.*,s.name as staff_name FROM `xx_order_returned` WHERE b.id = \'2\' LIMIT 1  ,modulereturnedorder,method:order_returned_detail','',1555380566),(9072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555380991),(9073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381074),(9074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381089),(9075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381316),(9076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381342),(9077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381429),(9078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381637),(9079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381665),(9080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381685),(9081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381755),(9082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381783),(9083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381800),(9084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381829),(9085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381842),(9086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381925),(9087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381959),(9088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555381981),(9089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382178),(9090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382223),(9091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382244),(9092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382273),(9093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382298),(9094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382361),(9095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382418),(9096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382486),(9097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382767),(9098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382926),(9099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555382941),(9100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383535),(9101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383547),(9102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383566),(9103,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_operate_history` (`order_id`,`roll`,`remark`,`opreate_id`,`update_time`,`status`) VALUES (NULL,\'2\',NULL,\'1\',\'1555383760\',\'6\'),modulereturnedorder,method:order_returned_update','',1555383760),(9104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383772),(9105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383784),(9106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fa7bab0a44102420db273e47aa8678d519e6146f\'  )','',1555383983),(9107,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_operate_history` (`order_id`,`roll`,`remark`,`opreate_id`,`update_time`,`status`) VALUES (NULL,\'2\',NULL,\'1\',\'1555384017\',\'6\'),modulereturnedorder,method:order_returned_update','',1555384017),(9108,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_operate_history` (`order_id`,`roll`,`remark`,`opreate_id`,`update_time`,`status`) VALUES (NULL,\'2\',NULL,\'1\',\'1555384059\',\'6\'),modulereturnedorder,method:order_returned_update','',1555384059),(9109,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555384305),(9110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a542ee4e43e7149322834ec369cf603dda0d078f\'  )','',1555384776),(9111,'ERR','server log修改失败！,modulereturnedorder,method:order_returned_update','',1555385119),(9112,'ERR','server log修改失败！,modulereturnedorder,method:order_returned_update','',1555385127),(9113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a542ee4e43e7149322834ec369cf603dda0d078f\'  )','',1555385180),(9114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a542ee4e43e7149322834ec369cf603dda0d078f\'  )','',1555385191),(9115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a542ee4e43e7149322834ec369cf603dda0d078f\'  )','',1555385191),(9116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a542ee4e43e7149322834ec369cf603dda0d078f\'  )','',1555385211),(9117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385299),(9118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385308),(9119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385308),(9120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385479),(9121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385502),(9122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385502),(9123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385541),(9124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385549),(9125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385549),(9126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385558),(9127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555385558),(9128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555386287),(9129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555386296),(9130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'022941b88f0495f6d57dcd3bd6e27edc44f641d9\'  )','',1555386296),(9131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386309),(9132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386333),(9133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386392),(9134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386424),(9135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386456),(9136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386499),(9137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'undefined\'  )','',1555386560),(9138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386795),(9139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386796),(9140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386817),(9141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386825),(9142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386825),(9143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386837),(9144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386837),(9145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386843),(9146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386844),(9147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386866),(9148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386877),(9149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386877),(9150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555386910),(9151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393333),(9152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393364),(9153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393374),(9154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393399),(9155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393414),(9156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393446),(9157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555393505),(9158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394288),(9159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394328),(9160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394387),(9161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394431),(9162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394483),(9163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394522),(9164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394537),(9165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394756),(9166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555394820),(9167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555397366),(9168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555397392),(9169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555397609),(9170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555397632),(9171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555397659),(9172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555398152),(9173,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555398993),(9174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555399731),(9175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555399741),(9176,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () LIMIT 0,20  ,modulemember,method:GetMemberAll','',1555403083),(9177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555408662),(9178,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409195),(9179,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409207),(9180,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409214),(9181,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409216),(9182,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409233),(9183,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409238),(9184,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409264),(9185,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409304),(9186,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555409328),(9187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555410561),(9188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555410574),(9189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1e74b8b06a4c566bc573129f1989a6920d620678\'  )','',1555414867),(9190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414896),(9191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414902),(9192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414957),(9193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414960),(9194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414964),(9195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414964),(9196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414964),(9197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414987),(9198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414994),(9199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414996),(9200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414999),(9201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414999),(9202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555414999),(9203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e020bbb0e0b49d2307149589bec383a8cf6fd7c2\'  )','',1555415000),(9204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555463205),(9205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555464136),(9206,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555464355),(9207,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555464361),(9208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465190),(9209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465261),(9210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465458),(9211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465491),(9212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465611),(9213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465834),(9214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555465907),(9215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466085),(9216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466105),(9217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466205),(9218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466491),(9219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466559),(9220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f7f4293b07825839d598573585a08aa852487a27\'  )','',1555466564),(9221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'afd45d413d4544f78510e39dccefba2bffccb3d2\'  )','',1555466620),(9222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'afd45d413d4544f78510e39dccefba2bffccb3d2\'  )','',1555466647),(9223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'afd45d413d4544f78510e39dccefba2bffccb3d2\'  )','',1555466647),(9224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555466974),(9225,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555466974),(9226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555466984),(9227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555467002),(9228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555467002),(9229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555467013),(9230,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555467013),(9231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555467019),(9232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555467102),(9233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555469001),(9234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555469056),(9235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469128),(9236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469145),(9237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469147),(9238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469296),(9239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469432),(9240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469443),(9241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469450),(9242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469452),(9243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555469637),(9244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469727),(9245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469735),(9246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469740),(9247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469742),(9248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469743),(9249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469743),(9250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469744),(9251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469745),(9252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469745),(9253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469746),(9254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469747),(9255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555469793),(9256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469838),(9257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469843),(9258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469849),(9259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469850),(9260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469851),(9261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469851),(9262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469892),(9263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469898),(9264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469904),(9265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469905),(9266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469906),(9267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469906),(9268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469906),(9269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469906),(9270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469906),(9271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469907),(9272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469907),(9273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469907),(9274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469907),(9275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469907),(9276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469908),(9277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469908),(9278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469909),(9279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469972),(9280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469979),(9281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555469985),(9282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555470060),(9283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470115),(9284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470151),(9285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470177),(9286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470217),(9287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470255),(9288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470291),(9289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470322),(9290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470382),(9291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470448),(9292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470489),(9293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470546),(9294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470582),(9295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555470682),(9296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555470684),(9297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555470746),(9298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471145),(9299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471186),(9300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471187),(9301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471220),(9302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471221),(9303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471231),(9304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471269),(9305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471303),(9306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471334),(9307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471336),(9308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471345),(9309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471363),(9310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471379),(9311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471444),(9312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471468),(9313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471502),(9314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471560),(9315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555471894),(9316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471915),(9317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555471956),(9318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555472875),(9319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555472890),(9320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555472933),(9321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555472940),(9322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555479412),(9323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555479424),(9324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555479701),(9325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555479897),(9326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555479914),(9327,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555479914),(9328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555479924),(9329,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555479982),(9330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555480460),(9331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555480829),(9332,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555480829),(9333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555480861),(9334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555480977),(9335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555480990),(9336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481568),(9337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481604),(9338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481607),(9339,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555481607),(9340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481632),(9341,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555481632),(9342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481707),(9343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481710),(9344,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555481710),(9345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481842),(9346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481844),(9347,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555481844),(9348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481891),(9349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481894),(9350,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555481894),(9351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481923),(9352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555481960),(9353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555482405),(9354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555482423),(9355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483029),(9356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483378),(9357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483459),(9358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483496),(9359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483540),(9360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483655),(9361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555483682),(9362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555484462),(9363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555485046),(9364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555485068),(9365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555485375),(9366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555485463),(9367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555485860),(9368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555486370),(9369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555486567),(9370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555486596),(9371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555486684),(9372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555487722),(9373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555487732),(9374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555487799),(9375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488136),(9376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488165),(9377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488196),(9378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488270),(9379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488513),(9380,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*),s.name as num from xx_work_order as o left join xx_staff as s group by o.staf\' at line 1\n [ SQL语句 ] : select o.staff_id, count(o.*),s.name as num from xx_work_order as o left join xx_staff as s group by o.staff_id where create_time >=\'1554048000\'\r\n        and create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488513),(9381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488556),(9382,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*),s.name as o.num from xx_work_order as o left join xx_staff as s group by o.st\' at line 1\n [ SQL语句 ] : select o.staff_id, count(o.*),s.name as o.num from xx_work_order as o left join xx_staff as s group by o.staff_id where create_time >=\'1554048000\'\r\n        and create_time<=1556639999 order by desc o.num,moduleworkorder,method:workMonthList','',1555488556),(9383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488624),(9384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488629),(9385,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*) as num ,s.name from xx_work_order as o left join xx_staff as s group by o.sta\' at line 1\n [ SQL语句 ] : select o.staff_id, count(o.*) as num ,s.name from xx_work_order as o left join xx_staff as s group by o.staff_id where create_time >=\'1554048000\'\r\n        and create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488629),(9386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488649),(9387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488675),(9388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488687),(9389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488706),(9390,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'group by o.staff_id where create_time >=\'1554048000\'\r\n        and create_time<=1\' at line 1\n [ SQL语句 ] : select o.staff_id, count(*) as num ,s.name from xx_work_order as o left join xx_staff as s group by o.staff_id where create_time >=\'1554048000\'\r\n        and create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488706),(9391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488720),(9392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488734),(9393,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'group by o.staff_id where o.create_time >=\'1554048000\'\r\n        and o.create_tim\' at line 1\n [ SQL语句 ] : select o.staff_id, count(*) as num ,s.name from xx_work_order as o left join xx_staff as s group by o.staff_id where o.create_time >=\'1554048000\'\r\n        and o.create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488734),(9394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555488761),(9395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488778),(9396,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'group by o.staff_id where o.create_time and o.create_time<=1556639999 order by d\' at line 1\n [ SQL语句 ] : select o.staff_id, count(*) as num ,s.name from xx_work_order as o left join xx_staff as s group by o.staff_id where o.create_time and o.create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488778),(9397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488854),(9398,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time and create_time<=1556639999 order by desc num\' at line 1\n [ SQL语句 ] : select staff_id, count(*) as num from xx_work_order group by staff_id where create_time and create_time<=1556639999 order by desc num,moduleworkorder,method:workMonthList','',1555488854),(9399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488977),(9400,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time and create_time<=1556639999\' at line 1\n [ SQL语句 ] : select staff_id, count(*) as num from xx_work_order group by staff_id where create_time and create_time<=1556639999,moduleworkorder,method:workMonthList','',1555488977),(9401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555488979),(9402,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time and create_time<=1556639999\' at line 1\n [ SQL语句 ] : select staff_id, count(*) as num from xx_work_order group by staff_id where create_time and create_time<=1556639999,moduleworkorder,method:workMonthList','',1555488979),(9403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489046),(9404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489059),(9405,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time>=\'1554048000\' and create_time<=\'1556639999\'\' at line 1\n [ SQL语句 ] : select staff_id,count(*) from xx_work_order group by staff_id where create_time>=\'1554048000\' and create_time<=\'1556639999\',moduleworkorder,method:workMonthList','',1555489059),(9406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489086),(9407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489153),(9408,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time>=1554048000 and create_time<=1556639999\' at line 1\n [ SQL语句 ] : select staff_id,count(*) from xx_work_order group by staff_id where create_time>=1554048000 and create_time<=1556639999,moduleworkorder,method:workMonthList','',1555489153),(9409,'新增员工错误','此身份证号码已添加过！','',1555489260),(9410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489286),(9411,'新增员工错误','此身份证号码已添加过！','',1555489312),(9412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489339),(9413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489378),(9414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489380),(9415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489508),(9416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489534),(9417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489535),(9418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489550),(9419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489584),(9420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489642),(9421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489721),(9422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489836),(9423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489891),(9424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555489913),(9425,'ERR','server log1248:Every derived table must have its own alias\n [ SQL语句 ] : select staff_id,count(*) from (select * from xx_work_order where create_time>=1554048000 and create_time<=1556639999) group by staff_id,moduleworkorder,method:workMonthList','',1555489913),(9426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489947),(9427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555489974),(9428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555490000),(9429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555490067),(9430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490157),(9431,'ERR','server log1248:Every derived table must have its own alias\n [ SQL语句 ] : select staff_id,count(*) from (select * from xx_work_order as o where create_time>=1554048000 and create_time<=1556639999) group by staff_id,moduleworkorder,method:workMonthList','',1555490157),(9432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490224),(9433,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'desc num\' at line 1\n [ SQL语句 ] : select staff_id,count(*) as num from xx_work_order group by staff_id order by desc num,moduleworkorder,method:workMonthList','',1555490224),(9434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490291),(9435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555490327),(9436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490377),(9437,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'orderby num\' at line 1\n [ SQL语句 ] : select staff_id,count(*) as num from xx_work_order group by staff_id orderby num,moduleworkorder,method:workMonthList','',1555490377),(9438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490486),(9439,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where create_time>=1554048000 and create_time<=1556639999\' at line 1\n [ SQL语句 ] : select staff_id,count(*) as num from xx_work_order group by staff_id where create_time>=1554048000 and create_time<=1556639999,moduleworkorder,method:workMonthList','',1555490486),(9440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555490575),(9441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490595),(9442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555490689),(9443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490716),(9444,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*) as num,s.name from xx_work_order as o left join xx_staff s where o.create_tim\' at line 1\n [ SQL语句 ] : select o.staff_id,count(o.*) as num,s.name from xx_work_order as o left join xx_staff s where o.create_time>=1554048000 and o.create_time<=1556639999 group by staff_id ,moduleworkorder,method:workMonthList','',1555490716),(9445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490740),(9446,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*) as num,s.name from xx_work_order as o left join xx_staff s where o.create_tim\' at line 1\n [ SQL语句 ] : select o.staff_id,count(o.*) as num,s.name from xx_work_order as o left join xx_staff s where o.create_time>=1554048000 and o.create_time<=1556639999 group by o.staff_id ,moduleworkorder,method:workMonthList','',1555490740),(9447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490810),(9448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490849),(9449,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'num\' at line 1\n [ SQL语句 ] : select staff_id,count(*) as num from xx_work_order where create_time>=1554048000 and create_time<=1556639999 group by staff_id desc num,moduleworkorder,method:workMonthList','',1555490849),(9450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555490905),(9451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555491519),(9452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555491671),(9453,'新增服务套餐错误','此服务套餐名称已存在！','',1555491675),(9454,'新增员工错误','此身份证号码已添加过！','',1555491710),(9455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555491763),(9456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555491773),(9457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555491781),(9458,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'*) as num from xx_work_order as w where w.create_time>=1554048000 and w.create_t\' at line 1\n [ SQL语句 ] : select w.staff_id,count(w.*) as num from xx_work_order as w where w.create_time>=1554048000 and w.create_time<=1556639999 group by w.staff_id order by num desc,moduleworkorder,method:workMonthList','',1555491781),(9459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555491833),(9460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492133),(9461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492238),(9462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492288),(9463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492490),(9464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492521),(9465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492527),(9466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492570),(9467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492590),(9468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492614),(9469,'新增员工错误','此身份证号码已添加过！','',1555492648),(9470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555492681),(9471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555492692),(9472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555492735),(9473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492747),(9474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555492770),(9475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555492781),(9476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555493028),(9477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555493084),(9478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555493221),(9479,'删除硬件商错误','没有该条数据，请刷新重试！','',1555493226),(9480,'删除硬件商错误','没有该条数据，请刷新重试！','',1555493232),(9481,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555493232),(9482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555493236),(9483,'删除员工错误','此员工存在相关联的工单，无法删除！','',1555493253),(9484,'删除员工错误','此员工存在相关联的工单，无法删除！','',1555493272),(9485,'删除员工错误','此员工存在相关联的工单，无法删除！','',1555493342),(9486,'删除员工错误','此员工存在相关联的工单，无法删除！','',1555493383),(9487,'删除硬件商错误','此硬件商存在相关联的设备型号，请先删除关联的设备型号！','',1555493402),(9488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555493690),(9489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494080),(9490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494138),(9491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494739),(9492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494789),(9493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494860),(9494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494862),(9495,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555494862),(9496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494890),(9497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494892),(9498,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555494892),(9499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494968),(9500,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555494968),(9501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494972),(9502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555494974),(9503,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555494974),(9504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495102),(9505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495105),(9506,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495105),(9507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495108),(9508,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495108),(9509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495162),(9510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495168),(9511,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495168),(9512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495171),(9513,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495171),(9514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495207),(9515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495210),(9516,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495210),(9517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495244),(9518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495247),(9519,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495247),(9520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495268),(9521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495270),(9522,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495271),(9523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495285),(9524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495288),(9525,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495289),(9526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495354),(9527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495357),(9528,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495357),(9529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495367),(9530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495370),(9531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495505),(9532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495510),(9533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495513),(9534,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495513),(9535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495694),(9536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495697),(9537,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495697),(9538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495712),(9539,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495712),(9540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495797),(9541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495800),(9542,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495800),(9543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495808),(9544,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495808),(9545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495868),(9546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495874),(9547,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495874),(9548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495885),(9549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495921),(9550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495924),(9551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495931),(9552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495961),(9553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495982),(9554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495991),(9555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555495993),(9556,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1555495993),(9557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496023),(9558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496034),(9559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496120),(9560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496133),(9561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496140),(9562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1555496149),(9563,'新增员工错误','此身份证号码已添加过！','',1555496609),(9564,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () ,modulemember,method:GetMemberAll','',1555550046),(9565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () ,modulemember,method:GetMemberAll','',1555550051),(9566,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () ,modulemember,method:GetMemberAll','',1555550116),(9567,'新增员工错误','此身份证号码已添加过！','',1555550135),(9568,'新增员工错误','此身份证号码已添加过！','',1555550286),(9569,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555551112),(9570,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555551124),(9571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'dbd70c88b5241338f85236e388bee46c60e361bf\'  )','',1555551500),(9572,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555552175),(9573,'新增员工错误','此登陆账号已存在！','',1555552327),(9574,'新增员工错误','此身份证号码已添加过！','',1555552372),(9575,'新增员工错误','此登陆账号已存在！','',1555552406),(9576,'新增员工错误','此登陆账号已存在！','',1555552443),(9577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554024),(9578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554384),(9579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554385),(9580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554388),(9581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554391),(9582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554584),(9583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554615),(9584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555554616),(9585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555554619),(9586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554629),(9587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554642),(9588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554644),(9589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554658),(9590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554696),(9591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554797),(9592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554798),(9593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554836),(9594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554846),(9595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554846),(9596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554847),(9597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555554932),(9598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555555054),(9599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555555153),(9600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555555154),(9601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555555155),(9602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555214),(9603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555215),(9604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555240),(9605,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555240),(9606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555346),(9607,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555346),(9608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555347),(9609,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555347),(9610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555348),(9611,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555348),(9612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555372),(9613,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555372),(9614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555373),(9615,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555373),(9616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555460),(9617,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555461),(9618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555461),(9619,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555461),(9620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555462),(9621,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555462),(9622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555463),(9623,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555463),(9624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555464),(9625,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555464),(9626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555492),(9627,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555492),(9628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555492),(9629,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555492),(9630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555493),(9631,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555493),(9632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555493),(9633,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555493),(9634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555494),(9635,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555494),(9636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a1ca688a7da410bc173167af7c93c3dd13ec6b84\'  )','',1555555520),(9637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555529),(9638,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555529),(9639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555603),(9640,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555603),(9641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555633),(9642,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555633),(9643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555555661),(9644,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555555661),(9645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a1ca688a7da410bc173167af7c93c3dd13ec6b84\'  )','',1555555683),(9646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a1ca688a7da410bc173167af7c93c3dd13ec6b84\'  )','',1555555735),(9647,'新增员工错误','此登陆账号已存在！','',1555558789),(9648,'新增员工错误','此登陆账号已存在！','',1555558956),(9649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'775dc9470a763eb7855cdde9cc84f613d5c82e56\'  )','',1555567604),(9650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a1ca688a7da410bc173167af7c93c3dd13ec6b84\'  )','',1555569511),(9651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a1ca688a7da410bc173167af7c93c3dd13ec6b84\'  )','',1555569590),(9652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c5ba9ee3fd4938f46afdefa4cb3a642848ff6b51\'  )','',1555569708),(9653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c5ba9ee3fd4938f46afdefa4cb3a642848ff6b51\'  )','',1555569734),(9654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c5ba9ee3fd4938f46afdefa4cb3a642848ff6b51\'  )','',1555569743),(9655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c5ba9ee3fd4938f46afdefa4cb3a642848ff6b51\'  )','',1555569749),(9656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570012),(9657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570232),(9658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570250),(9659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570294),(9660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570308),(9661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570316),(9662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570326),(9663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570344),(9664,'新增员工错误','此身份证号码已添加过！','',1555570384),(9665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570577),(9666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570614),(9667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555570956),(9668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555571161),(9669,'新增员工错误','此身份证号码已添加过！','',1555571181),(9670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555571209),(9671,'新增员工错误','此身份证号码已添加过！','',1555571295),(9672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572054),(9673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572077),(9674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572091),(9675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572091),(9676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572870),(9677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572883),(9678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555572905),(9679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573445),(9680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573567),(9681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573764),(9682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573783),(9683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573886),(9684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555573939),(9685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574070),(9686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574460),(9687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574481),(9688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574487),(9689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574516),(9690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574549),(9691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574597),(9692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574798),(9693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574888),(9694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555574893),(9695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555575577),(9696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555575648),(9697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555575854),(9698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555575889),(9699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555575907),(9700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576133),(9701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576136),(9702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576166),(9703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576184),(9704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576905),(9705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555576965),(9706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577007),(9707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577009),(9708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577011),(9709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577013),(9710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577015),(9711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577018),(9712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577037),(9713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577041),(9714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577061),(9715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577077),(9716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577117),(9717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577123),(9718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577171),(9719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577180),(9720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577185),(9721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577198),(9722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577267),(9723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577316),(9724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577349),(9725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577355),(9726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577722),(9727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577728),(9728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577787),(9729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555577795),(9730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578024),(9731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578027),(9732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578092),(9733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578097),(9734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578111),(9735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578114),(9736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578226),(9737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578232),(9738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578430),(9739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578435),(9740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578460),(9741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578466),(9742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578481),(9743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578486),(9744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578512),(9745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578518),(9746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578698),(9747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578701),(9748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578715),(9749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578718),(9750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578761),(9751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578763),(9752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578781),(9753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555578783),(9754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579006),(9755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579008),(9756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579054),(9757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579057),(9758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555579200),(9759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'99bee55cfa72ba040e07d96137357010b4775182\'  )','',1555579203),(9760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579273),(9761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579276),(9762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579276),(9763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579291),(9764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579293),(9765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579326),(9766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579328),(9767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579476),(9768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579478),(9769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579540),(9770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579543),(9771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579628),(9772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579630),(9773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579673),(9774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579860),(9775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579872),(9776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579882),(9777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579921),(9778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555579923),(9779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580105),(9780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580107),(9781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580146),(9782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580150),(9783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580259),(9784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580263),(9785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580265),(9786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580304),(9787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580307),(9788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580356),(9789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580358),(9790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580432),(9791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580437),(9792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580439),(9793,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555580450),(9794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580468),(9795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580470),(9796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580549),(9797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580554),(9798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580557),(9799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580591),(9800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580593),(9801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580667),(9802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580669),(9803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580728),(9804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580730),(9805,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555580771),(9806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580794),(9807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580800),(9808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580802),(9809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580855),(9810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580857),(9811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580908),(9812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580910),(9813,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1555580920),(9814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580990),(9815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555580993),(9816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581108),(9817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581114),(9818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581116),(9819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581139),(9820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581141),(9821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581440),(9822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581442),(9823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581539),(9824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581541),(9825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581618),(9826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555581621),(9827,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () ,modulemember,method:GetMemberAll','',1555581695),(9828,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555581696),(9829,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\' at line 1\n [ SQL语句 ] : SELECT `id`,`name`,`cardid`,`home_phone` FROM `xx_member` WHERE `status` = 0 AND `id` IN () ,modulemember,method:GetMemberAll','',1555581698),(9830,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555581910),(9831,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555581913),(9832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555582042),(9833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555582044),(9834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555582083),(9835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555582085),(9836,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555582607),(9837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555587644),(9838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555637794),(9839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555637854),(9840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555637894),(9841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555637982),(9842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555637983),(9843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638008),(9844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638014),(9845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638066),(9846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638068),(9847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638224),(9848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638230),(9849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638266),(9850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638269),(9851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638303),(9852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638305),(9853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638322),(9854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638324),(9855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638373),(9856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638377),(9857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638423),(9858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638426),(9859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638477),(9860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638480),(9861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638526),(9862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638529),(9863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638548),(9864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638551),(9865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638567),(9866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638570),(9867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638593),(9868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638597),(9869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638705),(9870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555638709),(9871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555640061),(9872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555640063),(9873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555641345),(9874,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1555641357),(9875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555641651),(9876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555641813),(9877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555641815),(9878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555641975),(9879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555641986),(9880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555642033),(9881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555642412),(9882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555642414),(9883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555642419),(9884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644653),(9885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644658),(9886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644660),(9887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644754),(9888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644756),(9889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644771),(9890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644773),(9891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644800),(9892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644802),(9893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644845),(9894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644847),(9895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644901),(9896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644903),(9897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644914),(9898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644915),(9899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644931),(9900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644933),(9901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644984),(9902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555644986),(9903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645503),(9904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645505),(9905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645524),(9906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645526),(9907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645569),(9908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645571),(9909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645675),(9910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645678),(9911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645711),(9912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645712),(9913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645743),(9914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645750),(9915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645752),(9916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645762),(9917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645765),(9918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645800),(9919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645802),(9920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555645830),(9921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647250),(9922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647253),(9923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647364),(9924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647369),(9925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647372),(9926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647422),(9927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647424),(9928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647436),(9929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647451),(9930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647477),(9931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647490),(9932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647552),(9933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647554),(9934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647618),(9935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'486abb237155a61be7459b0743ae72648d9132d2\'  )','',1555647620),(9936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2bd65017064017500f555ae0d4a851bcf7db3c69\'  )','',1555651593),(9937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2bd65017064017500f555ae0d4a851bcf7db3c69\'  )','',1555651603),(9938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2bd65017064017500f555ae0d4a851bcf7db3c69\'  )','',1555651605),(9939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2bd65017064017500f555ae0d4a851bcf7db3c69\'  )','',1555651606),(9940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555652205),(9941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555652611),(9942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555652745),(9943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555652756),(9944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555652896),(9945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555654586),(9946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555654669),(9947,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `service_id` = 1 AND `member_id` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_service_num` SET  WHERE `service_id` = 1 AND `member_id` = 1,moduleworkorder,method:work_order_add','',1555654669),(9948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555654684),(9949,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `service_id` = 1 AND `member_id` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_service_num` SET  WHERE `service_id` = 1 AND `member_id` = 1,moduleworkorder,method:work_order_add','',1555654684),(9950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555654692),(9951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655364),(9952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655364),(9953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655365),(9954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655368),(9955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655455),(9956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655457),(9957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655506),(9958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655508),(9959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655581),(9960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655584),(9961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655624),(9962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655625),(9963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655666),(9964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655668),(9965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655730),(9966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655745),(9967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655749),(9968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655796),(9969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655798),(9970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655825),(9971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655827),(9972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655917),(9973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655922),(9974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655924),(9975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655935),(9976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655951),(9977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555655953),(9978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656012),(9979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656014),(9980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656081),(9981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656083),(9982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656327),(9983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656329),(9984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656467),(9985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656471),(9986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656700),(9987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656702),(9988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656801),(9989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656805),(9990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656830),(9991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656832),(9992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656906),(9993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555656908),(9994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657012),(9995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657014),(9996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657064),(9997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657066),(9998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657084),(9999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657086),(10000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657110),(10001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657112),(10002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657167),(10003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657171),(10004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657211),(10005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657213),(10006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657235),(10007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657237),(10008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657316),(10009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657319),(10010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657572),(10011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657574),(10012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657598),(10013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657599),(10014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657647),(10015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657658),(10016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657918),(10017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657942),(10018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657944),(10019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657952),(10020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657955),(10021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657967),(10022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555657969),(10023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658018),(10024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658020),(10025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658043),(10026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658045),(10027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658087),(10028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658089),(10029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658109),(10030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658111),(10031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658298),(10032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658300),(10033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658602),(10034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555658606),(10035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659180),(10036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659183),(10037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659251),(10038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659258),(10039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555659309),(10040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555659392),(10041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659400),(10042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659404),(10043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659407),(10044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659561),(10045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659563),(10046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659638),(10047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659643),(10048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659715),(10049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659717),(10050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659771),(10051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659773),(10052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659784),(10053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659787),(10054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659868),(10055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659870),(10056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659887),(10057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659889),(10058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659906),(10059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659908),(10060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659938),(10061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555659941),(10062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660145),(10063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660147),(10064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660200),(10065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660203),(10066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660254),(10067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555660256),(10068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2bd65017064017500f555ae0d4a851bcf7db3c69\'  )','',1555661522),(10069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555664399),(10070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555664404),(10071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555664704),(10072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555664706),(10073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665193),(10074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665195),(10075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665308),(10076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665310),(10077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665475),(10078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665477),(10079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665503),(10080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665505),(10081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665780),(10082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665782),(10083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665797),(10084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665800),(10085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665827),(10086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665830),(10087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665895),(10088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665899),(10089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665947),(10090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555665949),(10091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555666281),(10092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555666285),(10093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555666314),(10094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555666316),(10095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555666341),(10096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555666602),(10097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555666714),(10098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555666763),(10099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555667067),(10100,'新增员工错误','此身份证号码已添加过！','',1555667137),(10101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668270),(10102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668275),(10103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668277),(10104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668324),(10105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668326),(10106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668341),(10107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668345),(10108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668480),(10109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668482),(10110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668512),(10111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668515),(10112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555668517),(10113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555672674),(10114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555672781),(10115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674131),(10116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674133),(10117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674167),(10118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674169),(10119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674171),(10120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674215),(10121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674230),(10122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674248),(10123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674610),(10124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674613),(10125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674654),(10126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674660),(10127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674663),(10128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674849),(10129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674851),(10130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674909),(10131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674921),(10132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555674923),(10133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675133),(10134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675137),(10135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675164),(10136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675174),(10137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675193),(10138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675199),(10139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675260),(10140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675263),(10141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675328),(10142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675333),(10143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675334),(10144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675336),(10145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675422),(10146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675435),(10147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675441),(10148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675443),(10149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675745),(10150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675749),(10151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675764),(10152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675772),(10153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675774),(10154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675778),(10155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675795),(10156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675797),(10157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675802),(10158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555675813),(10159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555676014),(10160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555676016),(10161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723667),(10162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723740),(10163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723805),(10164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723828),(10165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723831),(10166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723833),(10167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555723836),(10168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724171),(10169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724173),(10170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724312),(10171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724314),(10172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724319),(10173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724321),(10174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724395),(10175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724399),(10176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724401),(10177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724476),(10178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724477),(10179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724507),(10180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724846),(10181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724866),(10182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724872),(10183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724875),(10184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724916),(10185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555724918),(10186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725030),(10187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725037),(10188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725039),(10189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725168),(10190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725170),(10191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725335),(10192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725337),(10193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725343),(10194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725347),(10195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725364),(10196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725422),(10197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725455),(10198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725636),(10199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725639),(10200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725773),(10201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725775),(10202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725787),(10203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725790),(10204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725802),(10205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725805),(10206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555725811),(10207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726344),(10208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726349),(10209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726354),(10210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726431),(10211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726433),(10212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726515),(10213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726523),(10214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726525),(10215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726576),(10216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726578),(10217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726646),(10218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726648),(10219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726666),(10220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726682),(10221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726709),(10222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726719),(10223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726721),(10224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726731),(10225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555726735),(10226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555727227),(10227,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555727333),(10228,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555727335),(10229,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555727343),(10230,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555727367),(10231,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555727377),(10232,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'1\',\'9000\',\'9000\',\'1\',\'9000\',\'CI5I9Q201904201555727659\',\'1555727659\',NULL),moduleorder,method:order_add','',1555727659),(10233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728161),(10234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728164),(10235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728253),(10236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728312),(10237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728314),(10238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728314),(10239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728316),(10240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728373),(10241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728373),(10242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728374),(10243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728439),(10244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728440),(10245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728441),(10246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728458),(10247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728481),(10248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728511),(10249,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `service_id` = 1 AND `member_id` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_service_num` SET  WHERE `service_id` = 1 AND `member_id` = 1,moduleworkorder,method:work_order_add','',1555728511),(10250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728688),(10251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555728758),(10252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730716),(10253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730721),(10254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730723),(10255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730728),(10256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730807),(10257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730814),(10258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730816),(10259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730820),(10260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730825),(10261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730852),(10262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730971),(10263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730975),(10264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730981),(10265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730982),(10266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555730987),(10267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731257),(10268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731400),(10269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731454),(10270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731456),(10271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731463),(10272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731464),(10273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731477),(10274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731481),(10275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731484),(10276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731493),(10277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731536),(10278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731564),(10279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731569),(10280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731597),(10281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555731603),(10282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740783),(10283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740916),(10284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740939),(10285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740941),(10286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740944),(10287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740949),(10288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555740985),(10289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741095),(10290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741242),(10291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741242),(10292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741242),(10293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741247),(10294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741253),(10295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741303),(10296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741374),(10297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741379),(10298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741416),(10299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741417),(10300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741556),(10301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741578),(10302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741585),(10303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741683),(10304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741688),(10305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741791),(10306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741796),(10307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555741956),(10308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742252),(10309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742456),(10310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742456),(10311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742457),(10312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742461),(10313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742730),(10314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742774),(10315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742779),(10316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742790),(10317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742832),(10318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742852),(10319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742853),(10320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555742996),(10321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743003),(10322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743004),(10323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743044),(10324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743154),(10325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743167),(10326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743406),(10327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743573),(10328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743646),(10329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555743725),(10330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555743954),(10331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555744101),(10332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555744102),(10333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555744121),(10334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555744123),(10335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555744560),(10336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745564),(10337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745565),(10338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745701),(10339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745703),(10340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745719),(10341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745812),(10342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555745851),(10343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746391),(10344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746392),(10345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746394),(10346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746594),(10347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746595),(10348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746604),(10349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555746605),(10350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555747015),(10351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555747017),(10352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555747993),(10353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555748208),(10354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555748254),(10355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748303),(10356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748304),(10357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748304),(10358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748305),(10359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748306),(10360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748310),(10361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748311),(10362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748311),(10363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748313),(10364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748313),(10365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748313),(10366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748314),(10367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555748530),(10368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555749010),(10369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750049),(10370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750051),(10371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750103),(10372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750116),(10373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750228),(10374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750233),(10375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750234),(10376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750241),(10377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750295),(10378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750297),(10379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750305),(10380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750336),(10381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750337),(10382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750345),(10383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750369),(10384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750370),(10385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750377),(10386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750546),(10387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750556),(10388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750557),(10389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750913),(10390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750955),(10391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750956),(10392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555750963),(10393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751021),(10394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751022),(10395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751031),(10396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751134),(10397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751136),(10398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751143),(10399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751241),(10400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751284),(10401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751339),(10402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751353),(10403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751354),(10404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751360),(10405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751378),(10406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751886),(10407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751887),(10408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751905),(10409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555751906),(10410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752002),(10411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752054),(10412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752253),(10413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752254),(10414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555752656),(10415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752735),(10416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752739),(10417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752969),(10418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555752970),(10419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753122),(10420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753124),(10421,'ERR','server log审核失败,老人套餐不存在！,modulereturnedorder,method:order_returned_update','',1555753514),(10422,'ERR','server log审核失败,老人套餐不存在！,modulereturnedorder,method:order_returned_update','',1555753581),(10423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753674),(10424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753681),(10425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753690),(10426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753692),(10427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753698),(10428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753737),(10429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753739),(10430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753745),(10431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753746),(10432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753827),(10433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753828),(10434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753927),(10435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753929),(10436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753939),(10437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555753940),(10438,'ERR','server log审核失败,老人套餐不存在！,modulereturnedorder,method:order_returned_update','',1555754055),(10439,'ERR','server log审核失败,老人套餐不存在！,modulereturnedorder,method:order_returned_update','',1555754092),(10440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754441),(10441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754442),(10442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754514),(10443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754515),(10444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754740),(10445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754776),(10446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754777),(10447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754777),(10448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754791),(10449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754791),(10450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754791),(10451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754796),(10452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754796),(10453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754796),(10454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754798),(10455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754798),(10456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754798),(10457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754803),(10458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754806),(10459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754814),(10460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754814),(10461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754815),(10462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555754819),(10463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555809317),(10464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555809359),(10465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555809364),(10466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810170),(10467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810205),(10468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810712),(10469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810713),(10470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810756),(10471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810758),(10472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810767),(10473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810768),(10474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810773),(10475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810782),(10476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810849),(10477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810855),(10478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810985),(10479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555810986),(10480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811408),(10481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811409),(10482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811664),(10483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811665),(10484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811679),(10485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555811680),(10486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555812093),(10487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555812094),(10488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555815332),(10489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555815336),(10490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816336),(10491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816648),(10492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816649),(10493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816684),(10494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816695),(10495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816704),(10496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816734),(10497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816742),(10498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816743),(10499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816812),(10500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816818),(10501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555816945),(10502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817118),(10503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817162),(10504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817187),(10505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817205),(10506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817239),(10507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817313),(10508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817358),(10509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817360),(10510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555817537),(10511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818006),(10512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818010),(10513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818039),(10514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818042),(10515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818048),(10516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818791),(10517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818794),(10518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818832),(10519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555818837),(10520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555826205),(10521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555826265),(10522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555826273),(10523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555826275),(10524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827146),(10525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827150),(10526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827224),(10527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827226),(10528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827258),(10529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827259),(10530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827320),(10531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827321),(10532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827332),(10533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827333),(10534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827354),(10535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827355),(10536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827434),(10537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827435),(10538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827465),(10539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827466),(10540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827482),(10541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827482),(10542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827589),(10543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555827591),(10544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828187),(10545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828189),(10546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828206),(10547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828208),(10548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828263),(10549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828264),(10550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828270),(10551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828271),(10552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828289),(10553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828290),(10554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828511),(10555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828513),(10556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828539),(10557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828717),(10558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828719),(10559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828734),(10560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828735),(10561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828790),(10562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828791),(10563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828813),(10564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828819),(10565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828825),(10566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828868),(10567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828870),(10568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828883),(10569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828886),(10570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828916),(10571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828917),(10572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828933),(10573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828934),(10574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828960),(10575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555828961),(10576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829071),(10577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829072),(10578,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555829343),(10579,'获取设备类型详情错误','没有该条数据，请刷新重试！','',1555829351),(10580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829384),(10581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829385),(10582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829392),(10583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555829393),(10584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830397),(10585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830399),(10586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830443),(10587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830445),(10588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830445),(10589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830491),(10590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830492),(10591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830492),(10592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830559),(10593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830560),(10594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830597),(10595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830598),(10596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830608),(10597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830609),(10598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830636),(10599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830637),(10600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830652),(10601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830653),(10602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830668),(10603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830669),(10604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830684),(10605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830688),(10606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830732),(10607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830735),(10608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830758),(10609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830761),(10610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830856),(10611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830860),(10612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830873),(10613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830874),(10614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830925),(10615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830926),(10616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830978),(10617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555830979),(10618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831042),(10619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831044),(10620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831116),(10621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831117),(10622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831130),(10623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831131),(10624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831162),(10625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831163),(10626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831163),(10627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831198),(10628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831199),(10629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831199),(10630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831206),(10631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831208),(10632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831208),(10633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831296),(10634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831297),(10635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831297),(10636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831325),(10637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831326),(10638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831346),(10639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831348),(10640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831348),(10641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831448),(10642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831449),(10643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831449),(10644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831463),(10645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831464),(10646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831517),(10647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831520),(10648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831542),(10649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831544),(10650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831757),(10651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831758),(10652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831793),(10653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831797),(10654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831799),(10655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831799),(10656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831802),(10657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831910),(10658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555831911),(10659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832200),(10660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832202),(10661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832204),(10662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832292),(10663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832293),(10664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832336),(10665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832362),(10666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832817),(10667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832853),(10668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832854),(10669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832857),(10670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832858),(10671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832861),(10672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832990),(10673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555832991),(10674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833015),(10675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833017),(10676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833069),(10677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833074),(10678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833108),(10679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833111),(10680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833126),(10681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833127),(10682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833160),(10683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833162),(10684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833168),(10685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833206),(10686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833210),(10687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833217),(10688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833264),(10689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833268),(10690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833294),(10691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833301),(10692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833303),(10693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833463),(10694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833463),(10695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833464),(10696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833464),(10697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833467),(10698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833469),(10699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833496),(10700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833817),(10701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555833934),(10702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834214),(10703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834216),(10704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834223),(10705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834224),(10706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834228),(10707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834255),(10708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834259),(10709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834309),(10710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834318),(10711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834320),(10712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834343),(10713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834506),(10714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834507),(10715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834510),(10716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834519),(10717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834531),(10718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834534),(10719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834538),(10720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834629),(10721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834683),(10722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834699),(10723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834700),(10724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834705),(10725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834706),(10726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7bda7d1bbb4b1207f8574d7389ece68c20c3d262\'  )','',1555834708),(10727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834764),(10728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834767),(10729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834767),(10730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834782),(10731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834785),(10732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834786),(10733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834788),(10734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834791),(10735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834793),(10736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834796),(10737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834796),(10738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834797),(10739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834914),(10740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834916),(10741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834917),(10742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555834918),(10743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835418),(10744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835434),(10745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835434),(10746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835434),(10747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835458),(10748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835458),(10749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835459),(10750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835461),(10751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835493),(10752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835496),(10753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835592),(10754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835593),(10755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835595),(10756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835596),(10757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835597),(10758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835629),(10759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835636),(10760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835657),(10761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835661),(10762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835690),(10763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835708),(10764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835710),(10765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835717),(10766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835718),(10767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835719),(10768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835720),(10769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835720),(10770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835721),(10771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835728),(10772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835736),(10773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835742),(10774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835747),(10775,'获取服务套餐信息详情错误','没有该条数据，请刷新重试！','',1555835750),(10776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835751),(10777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835759),(10778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835760),(10779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835760),(10780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835773),(10781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835775),(10782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835779),(10783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835794),(10784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555835822),(10785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835882),(10786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835884),(10787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835885),(10788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835900),(10789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835900),(10790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835901),(10791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835930),(10792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835930),(10793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835934),(10794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835934),(10795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555835934),(10796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835939),(10797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835940),(10798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835940),(10799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835990),(10800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835996),(10801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835997),(10802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835998),(10803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555835998),(10804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836004),(10805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836005),(10806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836006),(10807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836006),(10808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836011),(10809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836012),(10810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836026),(10811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836028),(10812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836030),(10813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836030),(10814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836031),(10815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836097),(10816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836098),(10817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836105),(10818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836105),(10819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836109),(10820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836109),(10821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836116),(10822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836121),(10823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836122),(10824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836122),(10825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836253),(10826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836253),(10827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836271),(10828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836372),(10829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836529),(10830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836535),(10831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836812),(10832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836817),(10833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836828),(10834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836844),(10835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836844),(10836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836848),(10837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555836915),(10838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836960),(10839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836960),(10840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555836970),(10841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837104),(10842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837139),(10843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837158),(10844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837171),(10845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837192),(10846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837192),(10847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837202),(10848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837300),(10849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837334),(10850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555837395),(10851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837401),(10852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837414),(10853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837491),(10854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555837505),(10855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837515),(10856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837558),(10857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837567),(10858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837680),(10859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837680),(10860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555837685),(10861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837814),(10862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837843),(10863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837858),(10864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837866),(10865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837890),(10866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837900),(10867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837900),(10868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555837920),(10869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837991),(10870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837991),(10871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555837991),(10872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838006),(10873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838006),(10874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838030),(10875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838076),(10876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838187),(10877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555838192),(10878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838205),(10879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838217),(10880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838248),(10881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555838398),(10882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838592),(10883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838593),(10884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838637),(10885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838638),(10886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838873),(10887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838878),(10888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838879),(10889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838879),(10890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838887),(10891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838887),(10892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555838888),(10893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555839953),(10894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555839977),(10895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840241),(10896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840246),(10897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840268),(10898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840290),(10899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840292),(10900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840292),(10901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840294),(10902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840330),(10903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840357),(10904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840423),(10905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840442),(10906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555840447),(10907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840580),(10908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840602),(10909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840606),(10910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840650),(10911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840662),(10912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555840820),(10913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841010),(10914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841011),(10915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841011),(10916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841027),(10917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841070),(10918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841070),(10919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841083),(10920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841123),(10921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555841232),(10922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841318),(10923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841368),(10924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841381),(10925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841397),(10926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555841437),(10927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841439),(10928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841445),(10929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555841453),(10930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555842407),(10931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555842713),(10932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555842941),(10933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555842945),(10934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843074),(10935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843143),(10936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843197),(10937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843216),(10938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555843661),(10939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843833),(10940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843847),(10941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843937),(10942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555843994),(10943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844230),(10944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844240),(10945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844246),(10946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844566),(10947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844571),(10948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844681),(10949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555844741),(10950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844756),(10951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844763),(10952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844791),(10953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844877),(10954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844885),(10955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844907),(10956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844912),(10957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844913),(10958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555844913),(10959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845032),(10960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845060),(10961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845143),(10962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845197),(10963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845206),(10964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845247),(10965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845248),(10966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845248),(10967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845316),(10968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845316),(10969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845316),(10970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845353),(10971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845354),(10972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845354),(10973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845386),(10974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845387),(10975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845387),(10976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845463),(10977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845464),(10978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845464),(10979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845470),(10980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845471),(10981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845471),(10982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555845559),(10983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555845583),(10984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845627),(10985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845628),(10986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845628),(10987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845643),(10988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845644),(10989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555845644),(10990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555846894),(10991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555846896),(10992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555846900),(10993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555889091),(10994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555889092),(10995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1555889092),(10996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555896233),(10997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555896367),(10998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897373),(10999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897424),(11000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897463),(11001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897465),(11002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897465),(11003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897465),(11004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897600),(11005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897601),(11006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897601),(11007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897601),(11008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897694),(11009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897695),(11010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897696),(11011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897696),(11012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897698),(11013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897698),(11014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897698),(11015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897723),(11016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897725),(11017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897725),(11018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897725),(11019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897888),(11020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897888),(11021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897942),(11022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897942),(11023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555897942),(11024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898216),(11025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898218),(11026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898218),(11027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898218),(11028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898274),(11029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898276),(11030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898276),(11031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898276),(11032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898280),(11033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898280),(11034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898280),(11035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898426),(11036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898430),(11037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898430),(11038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898431),(11039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898434),(11040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898434),(11041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898434),(11042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898796),(11043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898796),(11044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898796),(11045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898809),(11046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898810),(11047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898811),(11048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898811),(11049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898846),(11050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898847),(11051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898848),(11052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898848),(11053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898878),(11054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898880),(11055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898880),(11056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898880),(11057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898917),(11058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898918),(11059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898919),(11060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898919),(11061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898921),(11062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898921),(11063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898921),(11064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898936),(11065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898937),(11066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898937),(11067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898937),(11068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898943),(11069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898944),(11070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898944),(11071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898954),(11072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898955),(11073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898955),(11074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898957),(11075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898958),(11076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898958),(11077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898962),(11078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898962),(11079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898971),(11080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898972),(11081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898972),(11082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898974),(11083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898974),(11084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898974),(11085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898992),(11086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555898994),(11087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899002),(11088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899002),(11089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899002),(11090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899041),(11091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899044),(11092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899044),(11093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899044),(11094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899071),(11095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899073),(11096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899073),(11097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899073),(11098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899171),(11099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899172),(11100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899172),(11101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899179),(11102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899180),(11103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899180),(11104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899181),(11105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899492),(11106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899493),(11107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899493),(11108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899493),(11109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899527),(11110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899528),(11111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899528),(11112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899528),(11113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899593),(11114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899593),(11115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899593),(11116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899702),(11117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899709),(11118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899709),(11119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899709),(11120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899722),(11121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899723),(11122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899723),(11123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899723),(11124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899760),(11125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899818),(11126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899818),(11127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899818),(11128,'修改设备类型错误','此设备类型名称已存在！','',1555899823),(11129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899825),(11130,'修改设备类型错误','此设备类型名称已存在！','',1555899828),(11131,'修改设备类型错误','此设备类型名称已存在！','',1555899859),(11132,'修改设备类型错误','此设备类型名称已存在！','',1555899935),(11133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899994),(11134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899995),(11135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555899995),(11136,'修改设备类型错误','此设备类型名称已存在！','',1555900010),(11137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900014),(11138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900196),(11139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900202),(11140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900229),(11141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900275),(11142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900281),(11143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900282),(11144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900282),(11145,'新增设备类型错误','此设备类型名称已存在！','',1555900378),(11146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900422),(11147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900428),(11148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900437),(11149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900440),(11150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900491),(11151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900502),(11152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900523),(11153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900530),(11154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900541),(11155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900557),(11156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900573),(11157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900578),(11158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555900855),(11159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555900905),(11160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901139),(11161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901139),(11162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901140),(11163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901142),(11164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901144),(11165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901145),(11166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901145),(11167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901346),(11168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901366),(11169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901387),(11170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901402),(11171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555901409),(11172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555901726),(11173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555901734),(11174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902713),(11175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555902714),(11176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902718),(11177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902722),(11178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902727),(11179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555902737),(11180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555902822),(11181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902917),(11182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902924),(11183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902938),(11184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902942),(11185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902948),(11186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902948),(11187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555902948),(11188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903144),(11189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903171),(11190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903199),(11191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903214),(11192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903228),(11193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903353),(11194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903353),(11195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903353),(11196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903420),(11197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903422),(11198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903422),(11199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903422),(11200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903450),(11201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903450),(11202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903450),(11203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903579),(11204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903579),(11205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903580),(11206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903590),(11207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903595),(11208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903657),(11209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903661),(11210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903675),(11211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555903683),(11212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904042),(11213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904046),(11214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904051),(11215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904059),(11216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904065),(11217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904065),(11218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555904075),(11219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555911917),(11220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912064),(11221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912080),(11222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912085),(11223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912088),(11224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912097),(11225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912097),(11226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912097),(11227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912101),(11228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912102),(11229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912102),(11230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912322),(11231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912323),(11232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912323),(11233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912328),(11234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555912634),(11235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555913827),(11236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915201),(11237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915228),(11238,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915228),(11239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915240),(11240,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915240),(11241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915279),(11242,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915279),(11243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915304),(11244,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915304),(11245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915304),(11246,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915304),(11247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1555915305),(11248,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1555915305),(11249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915315),(11250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915320),(11251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915354),(11252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915420),(11253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915424),(11254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915448),(11255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915460),(11256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555915579),(11257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8623820d3b52b8e2129a930619df0451e00ce13b\'  )','',1555915654),(11258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'15a7f37f3254d1d6ebbc7df3f222ece439e8bc96\'  )','',1555915717),(11259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915743),(11260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915802),(11261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915803),(11262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915819),(11263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915822),(11264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915860),(11265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915871),(11266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915883),(11267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915899),(11268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555915995),(11269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916007),(11270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916017),(11271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916056),(11272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916057),(11273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916068),(11274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916069),(11275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916091),(11276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916094),(11277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916116),(11278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916123),(11279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916135),(11280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d089a9874eb6553a0919d8fafc2ac58283b6b01b\'  )','',1555916136),(11281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916167),(11282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916205),(11283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916240),(11284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916241),(11285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916397),(11286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916577),(11287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916670),(11288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916837),(11289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916839),(11290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916902),(11291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555916919),(11292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917002),(11293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917004),(11294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917011),(11295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917053),(11296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917067),(11297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917082),(11298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917087),(11299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917129),(11300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917129),(11301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917148),(11302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917149),(11303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917428),(11304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917700),(11305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917704),(11306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555917882),(11307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918054),(11308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918098),(11309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918104),(11310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918106),(11311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918112),(11312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918162),(11313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918195),(11314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918198),(11315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918199),(11316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918298),(11317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918306),(11318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918308),(11319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918413),(11320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918418),(11321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918423),(11322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918428),(11323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918696),(11324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918698),(11325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918705),(11326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918875),(11327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918876),(11328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918883),(11329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918892),(11330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918897),(11331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918898),(11332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918908),(11333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555918909),(11334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555919296),(11335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555920050),(11336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555920052),(11337,'ERR','server log表达式错误:<,moduleworkorder,method:work_order_list','',1555920976),(11338,'ERR','server log表达式错误:<,moduleworkorder,method:work_order_list','',1555921030),(11339,'新增员工错误','此身份证号码已添加过！','',1555921945),(11340,'新增员工错误','此身份证号码已添加过！','',1555921952),(11341,'新增员工错误','此身份证号码已添加过！','',1555921986),(11342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555922959),(11343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555923460),(11344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555923462),(11345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555925627),(11346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555925950),(11347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555925951),(11348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555925961),(11349,'ERR','server log1054:Unknown column \'w.create_time\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE m.organizationid = \'4\' AND ( w.create_time >= \'1554048000000\' AND w.create_time <= \'1555948800000\'  ) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1555926105),(11350,'ERR','server log1054:Unknown column \'w.create_time\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE m.organizationid = \'4\' AND ( w.create_time >= \'1554048000000\' AND w.create_time <= \'1555948800000\'  ) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1555926112),(11351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926652),(11352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926652),(11353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926659),(11354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926659),(11355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926667),(11356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926673),(11357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926673),(11358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926680),(11359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926680),(11360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926882),(11361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555926882),(11362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927152),(11363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927152),(11364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927220),(11365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927220),(11366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927234),(11367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927234),(11368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927317),(11369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927318),(11370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927324),(11371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927324),(11372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927330),(11373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927330),(11374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927335),(11375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927335),(11376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927340),(11377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927340),(11378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927369),(11379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927369),(11380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927370),(11381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927371),(11382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927438),(11383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555927438),(11384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928009),(11385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928010),(11386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928197),(11387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928200),(11388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928223),(11389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928224),(11390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928635),(11391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928637),(11392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928652),(11393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928714),(11394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928714),(11395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928715),(11396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928715),(11397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928716),(11398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928716),(11399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928717),(11400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928717),(11401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928728),(11402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928769),(11403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928771),(11404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928822),(11405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928822),(11406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928826),(11407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928826),(11408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928830),(11409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928830),(11410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928834),(11411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928834),(11412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928838),(11413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928838),(11414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928842),(11415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928842),(11416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928854),(11417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928879),(11418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555928881),(11419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929047),(11420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929047),(11421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929053),(11422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929054),(11423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929059),(11424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929060),(11425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929138),(11426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929138),(11427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929142),(11428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929143),(11429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929148),(11430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929148),(11431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929152),(11432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929152),(11433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929154),(11434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929162),(11435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555929163),(11436,'新增员工错误','此身份证号码已添加过！','',1555982739),(11437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984451),(11438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984496),(11439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984501),(11440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984501),(11441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984507),(11442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984507),(11443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984511),(11444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984523),(11445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555984523),(11446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555986201),(11447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555986342),(11448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555986597),(11449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555986775),(11450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555986986),(11451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555988465),(11452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555988721),(11453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989379),(11454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989509),(11455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989719),(11456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989759),(11457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989802),(11458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555989866),(11459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555990637),(11460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555990692),(11461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555990882),(11462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555990892),(11463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555991003),(11464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555991124),(11465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555998710),(11466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555998745),(11467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555998972),(11468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555999450),(11469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555999450),(11470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1555999451),(11471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002163),(11472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002179),(11473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002359),(11474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002360),(11475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002360),(11476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002390),(11477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002391),(11478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002516),(11479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002853),(11480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556002867),(11481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003012),(11482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003080),(11483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003082),(11484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003082),(11485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003083),(11486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003084),(11487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003084),(11488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003084),(11489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003085),(11490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003088),(11491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003109),(11492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003110),(11493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003110),(11494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003110),(11495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003348),(11496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003351),(11497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003352),(11498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003551),(11499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003552),(11500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003552),(11501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003554),(11502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003554),(11503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003554),(11504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003556),(11505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003556),(11506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003558),(11507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003558),(11508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003560),(11509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003871),(11510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003874),(11511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003875),(11512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003875),(11513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003875),(11514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003894),(11515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003895),(11516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003896),(11517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003896),(11518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556003896),(11519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004205),(11520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004205),(11521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004507),(11522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004509),(11523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004510),(11524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004510),(11525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004510),(11526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004511),(11527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004512),(11528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004512),(11529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004513),(11530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004513),(11531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004533),(11532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004534),(11533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004535),(11534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004536),(11535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004536),(11536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004537),(11537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004538),(11538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004538),(11539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004539),(11540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004539),(11541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004539),(11542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004542),(11543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004543),(11544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004543),(11545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004545),(11546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004561),(11547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004680),(11548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004709),(11549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004710),(11550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004710),(11551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004710),(11552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004711),(11553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004712),(11554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004712),(11555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004713),(11556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004713),(11557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004714),(11558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004714),(11559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004717),(11560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004717),(11561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556004717),(11562,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'20190421155583749131 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 20190421155583749131 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556004974),(11563,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'2019042215559035953 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 2019042215559035953 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556005182),(11564,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'20190421155584506031 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 20190421155584506031 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556005348),(11565,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'20190421155584506031 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 20190421155584506031 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556005696),(11566,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'20190421155584506031 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 20190421155584506031 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556005702),(11567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005828),(11568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005870),(11569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005873),(11570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005874),(11571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005874),(11572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005874),(11573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005883),(11574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005887),(11575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005887),(11576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005888),(11577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005888),(11578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005888),(11579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005889),(11580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005890),(11581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005891),(11582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005891),(11583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005895),(11584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005896),(11585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005896),(11586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005896),(11587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005900),(11588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005903),(11589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556005999),(11590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006024),(11591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006030),(11592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006033),(11593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006105),(11594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006115),(11595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006173),(11596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006183),(11597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006188),(11598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006189),(11599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006198),(11600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006201),(11601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556006412),(11602,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'2019042315560061883 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 2019042315560061883 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556007295),(11603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556007571),(11604,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'2019042315560061883 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 2019042315560061883 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556007692),(11605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009111),(11606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009513),(11607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009562),(11608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009611),(11609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009678),(11610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009689),(11611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009766),(11612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556009984),(11613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556010452),(11614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011350),(11615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011554),(11616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011558),(11617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011815),(11618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011964),(11619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556011985),(11620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012189),(11621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012331),(11622,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'20190421155583749131 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 20190421155583749131 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556012525),(11623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012872),(11624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012880),(11625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012896),(11626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556012916),(11627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013100),(11628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013102),(11629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013186),(11630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013328),(11631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013392),(11632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013464),(11633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556013465),(11634,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556068586\',\'1\',NULL),modulebill,method:bill_add','',1556068586),(11635,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556068589\',\'1\',NULL),modulebill,method:bill_add','',1556068589),(11636,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556068627\',\'1\',NULL),modulebill,method:bill_add','',1556068627),(11637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'213e826d291302d316dc9e96daf129a037cfb829\'  )','',1556068675),(11638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556068708),(11639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556068709),(11640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556068709),(11641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556068710),(11642,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556068800\',\'1\',NULL),modulebill,method:bill_add','',1556068800),(11643,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556068996\',\'1\',NULL),modulebill,method:bill_add','',1556068996),(11644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556069034),(11645,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556069035),(11646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069121),(11647,'ERR','server log1048:Column \'order_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_bill_record` (`staff_id`,`create_time`,`service_num`,`order_id`) VALUES (\'1\',\'1556069156\',\'1\',NULL),modulebill,method:bill_add','',1556069156),(11648,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'1 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 1 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556069257),(11649,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'1 FROM `xx_work_order` LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT `job_number` AS 1 FROM `xx_work_order` LIMIT 1  ,modulebill,method:bill_add','',1556069350),(11650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069387),(11651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069387),(11652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069387),(11653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069431),(11654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069489),(11655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069604),(11656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069605),(11657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069616),(11658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069649),(11659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069649),(11660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069650),(11661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069656),(11662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069657),(11663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069657),(11664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069658),(11665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069663),(11666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069663),(11667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069664),(11668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069671),(11669,'ERR','server log添加失败！,modulebill,method:bill_add','',1556069672),(11670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069677),(11671,'ERR','server log添加失败！,modulebill,method:bill_add','',1556069689),(11672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069700),(11673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069701),(11674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069702),(11675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069702),(11676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069704),(11677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069704),(11678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069704),(11679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069705),(11680,'ERR','server log添加失败！,modulebill,method:bill_add','',1556069720),(11681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069748),(11682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069749),(11683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069749),(11684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069749),(11685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069750),(11686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069751),(11687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069751),(11688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069751),(11689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069759),(11690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069759),(11691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069760),(11692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069760),(11693,'新增员工错误','此身份证号码已添加过！','',1556069761),(11694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069762),(11695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069763),(11696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069763),(11697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069767),(11698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069811),(11699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069838),(11700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069867),(11701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069882),(11702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556069883),(11703,'ERR','server log添加失败！,modulebill,method:bill_add','',1556070054),(11704,'ERR','server log添加失败！,modulebill,method:bill_add','',1556070227),(11705,'ERR','server log添加失败！,modulebill,method:bill_add','',1556070230),(11706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070372),(11707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070383),(11708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070395),(11709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070395),(11710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070407),(11711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070407),(11712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070414),(11713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070414),(11714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070420),(11715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070421),(11716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070429),(11717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070429),(11718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070436),(11719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070436),(11720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070442),(11721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070442),(11722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070448),(11723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070448),(11724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070463),(11725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070590),(11726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556070607),(11727,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'1\',\'9000\',\'9000\',\'1\',\'9000\',\'MF7X1M201904241556070800\',\'1556070800\',NULL),moduleorder,method:order_add','',1556070800),(11728,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'1\',\'9000\',\'9000\',\'1\',\'9000\',\'1NXAA4201904241556070802\',\'1556070802\',NULL),moduleorder,method:order_add','',1556070802),(11729,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'1\',\'9000\',\'9000\',\'1\',\'9000\',\'T8062T201904241556070803\',\'1556070803\',NULL),moduleorder,method:order_add','',1556070803),(11730,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'1\',\'9000\',\'9000\',\'1\',\'9000\',\'ODDHCW201904241556070803\',\'1556070803\',NULL),moduleorder,method:order_add','',1556070803),(11731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556070816),(11732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d539079849bb2bb6f3b6b4cef11e80a2b515bd67\'  )','',1556070823),(11733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556070914),(11734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071680),(11735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071682),(11736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071683),(11737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071733),(11738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071734),(11739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071737),(11740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071777),(11741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556071799),(11742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072492),(11743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072493),(11744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072496),(11745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072585),(11746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072586),(11747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072588),(11748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072731),(11749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072733),(11750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556072734),(11751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073056),(11752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073057),(11753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073063),(11754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073065),(11755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073134),(11756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073135),(11757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073160),(11758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556073190),(11759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556073228),(11760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556073240),(11761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073254),(11762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073271),(11763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073271),(11764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073279),(11765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073279),(11766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073285),(11767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073285),(11768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073290),(11769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073290),(11770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073299),(11771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073299),(11772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073306),(11773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073306),(11774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073338),(11775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073681),(11776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073681),(11777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073693),(11778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073694),(11779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073700),(11780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073700),(11781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556073724),(11782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073888),(11783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073930),(11784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073931),(11785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556073933),(11786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074132),(11787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074134),(11788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074135),(11789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074305),(11790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074306),(11791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074309),(11792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074540),(11793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074542),(11794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074543),(11795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074704),(11796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074746),(11797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556074774),(11798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556074966),(11799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556074972),(11800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075110),(11801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075206),(11802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075241),(11803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075257),(11804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075274),(11805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075276),(11806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075282),(11807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556075325),(11808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075379),(11809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075393),(11810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075408),(11811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075418),(11812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075497),(11813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075586),(11814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075587),(11815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075600),(11816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075600),(11817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075611),(11818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075611),(11819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075626),(11820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075626),(11821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075627),(11822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075627),(11823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075636),(11829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075675),(11830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075675),(11831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075683),(11832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075683),(11833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075838),(11834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075839),(11835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075841),(11836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075844),(11837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075847),(11838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556075860),(11839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075991),(11840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556075996),(11841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076008),(11842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076017),(11843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076020),(11844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076024),(11845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076024),(11846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076030),(11847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076049),(11848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076052),(11849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076053),(11850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076053),(11851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076053),(11852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076054),(11853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076055),(11854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076055),(11855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076060),(11856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076067),(11857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076081),(11858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076084),(11859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076157),(11860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076158),(11861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076161),(11862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076166),(11863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076168),(11864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076171),(11865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076173),(11866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076178),(11867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076180),(11868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076632),(11869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076634),(11870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076642),(11871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076647),(11872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076654),(11873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076663),(11874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'de00b356c5acb308309b675df7e58d04b96bd7b6\'  )','',1556076668),(11875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076668),(11876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076781),(11877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076782),(11878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076783),(11879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076784),(11880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076785),(11881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556076819),(11882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076821),(11883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076848),(11884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076869),(11885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076870),(11886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076936),(11887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556076941),(11888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077171),(11889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077174),(11890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077185),(11891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077201),(11892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077201),(11893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077203),(11894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077203),(11895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077206),(11896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077206),(11897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077207),(11898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077207),(11899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077209),(11900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077209),(11901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077209),(11902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077262),(11903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077712),(11904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077722),(11905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077724),(11906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077726),(11907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077727),(11908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'970fc2d6f1a1ec901e63450d40dff88ef409482f\'  )','',1556077727),(11909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556077746),(11910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556077749),(11911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556077850),(11912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077855),(11913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077857),(11914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077861),(11915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556077862),(11916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077864),(11917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077866),(11918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077869),(11919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077871),(11920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556077874),(11921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556079388),(11922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556079389),(11923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556079397),(11924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556079535),(11925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7366a382de3a25e5377879f332024b65cfc1d68b\'  )','',1556079575),(11926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556079873),(11927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556079963),(11928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556079966),(11929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080063),(11930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080080),(11931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080123),(11932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080132),(11933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080157),(11934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080167),(11935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080173),(11936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080179),(11937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080184),(11938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080194),(11939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080199),(11940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080204),(11941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080206),(11942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080214),(11943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080219),(11944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080222),(11945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080227),(11946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080228),(11947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080228),(11948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080228),(11949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080233),(11950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080236),(11951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080243),(11952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080246),(11953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080251),(11954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080252),(11955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080259),(11956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080263),(11957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080266),(11958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080269),(11959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080274),(11960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080332),(11961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080342),(11962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080349),(11963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080352),(11964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080353),(11965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080356),(11966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080360),(11967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556080361),(11968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084067),(11969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084070),(11970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084072),(11971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084076),(11972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084114),(11973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084114),(11974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'365bcd3b915876a4574b15f7bdcaf4d0b8ba2da5\'  )','',1556084115),(11975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556084505),(11976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085151),(11977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085151),(11978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085151),(11979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085151),(11980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085154),(11981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085155),(11982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085155),(11983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085156),(11984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085160),(11985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085161),(11986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085161),(11987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085161),(11988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085164),(11989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085165),(11990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085166),(11991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085166),(11992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085166),(11993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085168),(11994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085169),(11995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085190),(11996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085518),(11997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085519),(11998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085519),(11999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556085520),(12000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556085794),(12001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f3a7e9200b3cbb16e6a4a799ebfeb03b6e98860\'  )','',1556085844),(12002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086016),(12003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086018),(12004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086075),(12005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086202),(12006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086275),(12007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086278),(12008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086279),(12009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086286),(12010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086541),(12011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086553),(12012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086566),(12013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086576),(12014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556086721),(12015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556086722),(12016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556086722),(12017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556086722),(12018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556086746),(12019,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556086746),(12020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086793),(12021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086799),(12022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086936),(12023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086961),(12024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556086975),(12025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'42d0db66b5399a313cfddb3432e3b84afaec380a\'  )','',1556087081),(12026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087125),(12027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087442),(12028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087504),(12029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556087745),(12030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556087760),(12031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087820),(12032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087822),(12033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087845),(12034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087847),(12035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087869),(12036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087906),(12037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556087959),(12038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088061),(12039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088079),(12040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088091),(12041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088098),(12042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088111),(12043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088137),(12044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088154),(12045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088159),(12046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088251),(12047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088341),(12048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088343),(12049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088377),(12050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088498),(12051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088620),(12052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088625),(12053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088626),(12054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088670),(12055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556088676),(12056,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556088676),(12057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088676),(12058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556088693),(12059,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556088693),(12060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088699),(12061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088741),(12062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088742),(12063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088752),(12064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556088763),(12065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'83b5c1569197a2f65791a5ad640c5fcc1e50d469\'  )','',1556089520),(12066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'83b5c1569197a2f65791a5ad640c5fcc1e50d469\'  )','',1556089521),(12067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'83b5c1569197a2f65791a5ad640c5fcc1e50d469\'  )','',1556089521),(12068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089587),(12069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089587),(12070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089588),(12071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089601),(12072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089619),(12073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089620),(12074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089620),(12075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089720),(12076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089725),(12077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089725),(12078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089726),(12079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556089726),(12080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090225),(12081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090257),(12082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090267),(12083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090392),(12084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090396),(12085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556090422),(12086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556090424),(12087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556090425),(12088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7026ed6e8c75e252b7a9d8a7cf8e653af1fb9739\'  )','',1556090425),(12089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090471),(12090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090471),(12091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090472),(12092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090472),(12093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556090717),(12094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090824),(12095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090825),(12096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556090825),(12097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090920),(12098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090921),(12099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090921),(12100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090922),(12101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090924),(12102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090927),(12103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090928),(12104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090928),(12105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090930),(12106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090931),(12107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090931),(12108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090931),(12109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090938),(12110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090939),(12111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090939),(12112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090944),(12113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090944),(12114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090947),(12115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090947),(12116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090972),(12117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090972),(12118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090973),(12119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090973),(12120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090973),(12121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090974),(12122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090975),(12123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090975),(12124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090975),(12125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090976),(12126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090976),(12127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090976),(12128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090976),(12129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090977),(12130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090977),(12131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090977),(12132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090977),(12133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090978),(12134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090978),(12135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090978),(12136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090978),(12137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090979),(12138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090979),(12139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090979),(12140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090979),(12141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090979),(12142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090980),(12143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090980),(12144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090980),(12145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090980),(12146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090981),(12147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090981),(12148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090981),(12149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090982),(12155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090983),(12162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090984),(12163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090984),(12164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090985),(12165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556090985),(12166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091008),(12167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091008),(12168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091008),(12169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091009),(12170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091011),(12171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091011),(12172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091012),(12173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091012),(12174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091017),(12175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091018),(12176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091018),(12177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091019),(12178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091043),(12179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091044),(12180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091044),(12181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091044),(12182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091044),(12183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091044),(12184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091045),(12185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091045),(12186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091045),(12187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091045),(12188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091046),(12189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091046),(12190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091046),(12191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091046),(12192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091046),(12193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091047),(12194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091047),(12195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091047),(12196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091047),(12197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091047),(12198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091048),(12199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091048),(12200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091048),(12201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091048),(12202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091049),(12203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091049),(12204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091049),(12205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091049),(12206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091049),(12207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091050),(12208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091050),(12209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091050),(12210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091050),(12211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091051),(12217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091052),(12218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091052),(12219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091052),(12220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091053),(12221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091053),(12222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091053),(12223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091054),(12224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091054),(12225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091055),(12226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091055),(12227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091056),(12228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091056),(12229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091057),(12230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091057),(12231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091057),(12232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091057),(12233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091065),(12234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091065),(12235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091065),(12236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091066),(12237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091066),(12238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091067),(12239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091078),(12240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091078),(12241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091079),(12242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091079),(12243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091080),(12244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091080),(12245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091080),(12246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091081),(12247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091081),(12248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091083),(12249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091083),(12250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091083),(12251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091084),(12252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091085),(12253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091085),(12254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091085),(12255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091086),(12256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091087),(12257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091087),(12258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091093),(12259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091093),(12260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091093),(12261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091093),(12262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091094),(12263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091095),(12264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091095),(12265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091096),(12266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091096),(12267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091096),(12268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091096),(12269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091097),(12276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091098),(12277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091098),(12278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091098),(12279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091098),(12280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091099),(12281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091099),(12282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091100),(12283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091100),(12284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091101),(12290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091102),(12291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091102),(12292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091102),(12293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091102),(12294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091103),(12304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091104),(12305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091104),(12306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091105),(12307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091105),(12308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091186),(12309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091228),(12310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091229),(12311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091250),(12312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091250),(12313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091262),(12314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091263),(12315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091279),(12316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091279),(12317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091300),(12318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091300),(12319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091313),(12320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091313),(12321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091353),(12322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091353),(12323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091360),(12324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091360),(12325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091365),(12326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091413),(12327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091415),(12328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091420),(12329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091423),(12330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091427),(12331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091430),(12332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556091432),(12333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091474),(12334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091475),(12335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091475),(12336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091476),(12337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091476),(12338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091477),(12339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091479),(12340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091481),(12341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091486),(12342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091487),(12343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091489),(12344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091504),(12345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091504),(12346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091520),(12347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091528),(12348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091530),(12349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091534),(12350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091590),(12351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091608),(12352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091609),(12353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091657),(12354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091658),(12355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556091683),(12356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091689),(12357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091690),(12358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091692),(12359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091695),(12360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091716),(12361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091717),(12362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091718),(12363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091734),(12364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091734),(12365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091734),(12366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091736),(12367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091739),(12368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556091747),(12369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091764),(12370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091768),(12371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091769),(12372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091771),(12373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091781),(12374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556091824),(12375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091829),(12376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091830),(12377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091831),(12378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091839),(12379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091845),(12380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091846),(12381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091847),(12382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091869),(12383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091870),(12384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091871),(12385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091912),(12386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091913),(12387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556091914),(12388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092011),(12389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092012),(12390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092012),(12391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092021),(12392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092022),(12393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092023),(12394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092052),(12395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092053),(12396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092054),(12397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092166),(12398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092167),(12399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092168),(12400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092198),(12401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092199),(12402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092200),(12403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092216),(12404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092218),(12405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092218),(12406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092229),(12407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092230),(12408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092231),(12409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092259),(12410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092260),(12411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092261),(12412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092291),(12413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092291),(12414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092292),(12415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092295),(12416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092296),(12417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092300),(12418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092356),(12419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092357),(12420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092371),(12421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092373),(12422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092373),(12423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092375),(12424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092376),(12425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092399),(12426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092401),(12427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092402),(12428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092405),(12429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092407),(12430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092411),(12431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092411),(12432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092412),(12433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092415),(12434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092416),(12435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092454),(12436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092459),(12437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092464),(12438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092467),(12439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092469),(12440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092473),(12441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092542),(12442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092555),(12443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092563),(12444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092574),(12445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092754),(12446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092755),(12447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092759),(12448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092760),(12449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092764),(12450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092765),(12451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092771),(12452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556092772),(12453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556092914),(12454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556093290),(12455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093437),(12456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093442),(12457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093443),(12458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093446),(12459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093463),(12460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093492),(12461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093502),(12462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093507),(12463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093577),(12464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093597),(12465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093599),(12466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093600),(12467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093606),(12468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093623),(12469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093638),(12470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1556093648),(12471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093734),(12472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093738),(12473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093752),(12474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093762),(12475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556093782),(12476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094049),(12477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094050),(12478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094050),(12479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094056),(12480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094062),(12481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094063),(12482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556094063),(12483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2856df5426b6026eea1bc1540b8ceae62666ea2a\'  )','',1556094589),(12484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556095149),(12485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556095805),(12486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556095835),(12487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556095895),(12488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556095980),(12489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096018),(12490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096019),(12491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096170),(12492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096175),(12493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096540),(12494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096544),(12495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096563),(12496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096571),(12497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096581),(12498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096594),(12499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096594),(12500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096639),(12501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556096646),(12502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096659),(12503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096659),(12504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096660),(12505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096660),(12506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096663),(12507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096666),(12508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096666),(12509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096725),(12510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096726),(12511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096759),(12512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096760),(12513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096818),(12514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556096819),(12515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097075),(12516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097076),(12517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097093),(12518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097094),(12519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097128),(12520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097129),(12521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097141),(12522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097142),(12523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097316),(12524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097547),(12525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097548),(12526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097549),(12527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556097551),(12528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098021),(12529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098022),(12530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098045),(12531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098060),(12532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098061),(12533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098074),(12534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098075),(12535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098153),(12536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098157),(12537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098180),(12538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098184),(12539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098214),(12540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098219),(12541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098222),(12542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098235),(12543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098237),(12544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098245),(12545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098247),(12546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098283),(12547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098284),(12548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098311),(12549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098369),(12550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098370),(12551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098372),(12552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098380),(12553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098381),(12554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098776),(12555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556098777),(12556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556099055),(12557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6b6a06ff8465a2f6b6fa20d48dbe859eaa5c4162\'  )','',1556099276),(12558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099309),(12559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099309),(12560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099313),(12561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099326),(12562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099326),(12563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099327),(12564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099333),(12565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099334),(12566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099339),(12567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099340),(12568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099343),(12569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099682),(12570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099726),(12571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099731),(12572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099737),(12573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099739),(12574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099746),(12575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099830),(12576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099835),(12577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099897),(12578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099900),(12579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099920),(12580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099923),(12581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099926),(12582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099939),(12583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099940),(12584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556099940),(12585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d6d92b52ae6fb5522c1bd20a53f5216000ee5105\'  )','',1556155198),(12586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155557),(12587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155572),(12588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155584),(12589,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556155584),(12590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155593),(12591,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556155593),(12592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155601),(12593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155635),(12594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155641),(12595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155651),(12596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155655),(12597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155684),(12598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155687),(12599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155688),(12600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155761),(12601,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556155761),(12602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155770),(12603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155906),(12604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155906),(12605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155906),(12606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556155907),(12607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556156076),(12608,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556156076),(12609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556156444),(12610,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556156444),(12611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556156664),(12612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556156667),(12613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556156679),(12614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157103),(12615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157303),(12616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157304),(12617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157306),(12618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157323),(12619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157722),(12620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157736),(12621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157748),(12622,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556157748),(12623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157755),(12624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157765),(12625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157775),(12626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556157803),(12627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158033),(12628,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556158034),(12629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158045),(12630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158104),(12631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158140),(12632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158167),(12633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158225),(12634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158239),(12635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158251),(12636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158259),(12637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158269),(12638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158276),(12639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158287),(12640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158395),(12641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158398),(12642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158400),(12643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158409),(12644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158468),(12645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556158482),(12646,'ERR','server log1052:Column \'id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT b.job_number FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE `id` = \'3\' LIMIT 1  ,modulebill,method:workOrderList','',1556159392),(12647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160361),(12648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160395),(12649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160731),(12650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160777),(12651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160781),(12652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556160785),(12653,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556160785),(12654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161009),(12655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161371),(12656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161399),(12657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161429),(12658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161455),(12659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161456),(12660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161484),(12661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161506),(12662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161533),(12663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161543),(12664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161545),(12665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161576),(12666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161657),(12667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161688),(12668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556161724),(12669,'ERR','server log1054:Unknown column \'b.id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM `xx_work_order` WHERE b.id = \'38\' AND `job_number` = \'20190421155584143931\' LIMIT 1  ,modulebill,method:workOrderList','',1556161734),(12670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556162870),(12671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556162872),(12672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62ef30151cdd032c00c279766ca119771ecdf1ae\'  )','',1556162988),(12673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62ef30151cdd032c00c279766ca119771ecdf1ae\'  )','',1556162988),(12674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'62ef30151cdd032c00c279766ca119771ecdf1ae\'  )','',1556162988),(12675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556164050),(12676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556164447),(12677,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'.member_id and n.service_id = w.service_id  WHERE w.job_number = \'20190421155584\' at line 1\n [ SQL语句 ] : SELECT w.signing_time,w.job_number,m.name,m.home_phone,s.name as staff_name,n.* FROM xx_work_order w left join xx_member as m on m.id = w.member_id left join xx_staff as s on s.id = w.staff_id left join xx_service_num as n on n.member_id = m..member_id and n.service_id = w.service_id  WHERE w.job_number = \'20190421155584506031\' LIMIT 1  ,modul','',1556164517),(12678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556164549),(12679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556164570),(12680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0db556c0a6ec9891ea84cabccb267c01df1942b5\'  )','',1556164691),(12681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556164878),(12682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556164893),(12683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556164896),(12684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170440),(12685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170443),(12686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170450),(12687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170453),(12688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170536),(12689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170537),(12690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170555),(12691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556170557),(12692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556171106),(12693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556171165),(12694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556171168),(12695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556171226),(12696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556171236),(12697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'67e7053f12210cd27a0cd02cc31f0d0a6c74b9d7\'  )','',1556171307),(12698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171337),(12699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171340),(12700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171346),(12701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171361),(12702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171402),(12703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171565),(12704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171622),(12705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171626),(12706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171656),(12707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171660),(12708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171694),(12709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171697),(12710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171807),(12711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171815),(12712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171833),(12713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171837),(12714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171922),(12715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171925),(12716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171944),(12717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171947),(12718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556171967),(12719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172004),(12720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172014),(12721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172089),(12722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172146),(12723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556172158),(12724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172164),(12725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172344),(12726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172462),(12727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556172490),(12728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172544),(12729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172580),(12730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172642),(12731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556172673),(12732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172794),(12733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172927),(12734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556172996),(12735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173044),(12736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556173075),(12737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556173134),(12738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556173147),(12739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556173157),(12740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173186),(12741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556173188),(12742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173190),(12743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173203),(12744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173215),(12745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173216),(12746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173218),(12747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173228),(12748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173286),(12749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173288),(12750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173309),(12751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173335),(12752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173336),(12753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173353),(12754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173354),(12755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173362),(12756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173362),(12757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173368),(12758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173368),(12759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173374),(12760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173375),(12761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173382),(12762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173382),(12763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173391),(12764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173391),(12765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173396),(12766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173396),(12767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173400),(12768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173407),(12769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173415),(12770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173419),(12771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173661),(12772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173722),(12773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173734),(12774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173820),(12775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556173827),(12776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173864),(12777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173872),(12778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173877),(12779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173879),(12780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173881),(12781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173882),(12782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173884),(12783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173885),(12784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556173887),(12785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174263),(12786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174285),(12787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174290),(12788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174297),(12789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174427),(12790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0b5f38489966e3f9fc2680cd0fe8beb334cbdbb\'  )','',1556174431),(12791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556174448),(12792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174480),(12793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174486),(12794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174487),(12795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174488),(12796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174489),(12797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174491),(12798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174498),(12799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174499),(12800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174501),(12801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174504),(12802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174697),(12803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174760),(12804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174776),(12805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556174779),(12806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556174929),(12807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556174931),(12808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556174958),(12809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556174969),(12810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556174986),(12811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175014),(12812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175058),(12813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175059),(12814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175109),(12815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175111),(12816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175119),(12817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175161),(12818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175167),(12819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175168),(12820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175180),(12821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175185),(12822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175322),(12823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175323),(12824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175328),(12825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175329),(12826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175334),(12827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175334),(12828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175364),(12829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175378),(12830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175617),(12831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175625),(12832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175656),(12833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175658),(12834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175666),(12835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175674),(12836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175675),(12837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175684),(12838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175700),(12839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175704),(12840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556175704),(12841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175747),(12842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175766),(12843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175767),(12844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175790),(12845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175887),(12846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175889),(12847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556175891),(12848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175916),(12849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175917),(12850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175919),(12851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556175994),(12852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556175996),(12853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556176036),(12854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556176038),(12855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176056),(12856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176070),(12857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176070),(12858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176070),(12859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176074),(12860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176106),(12861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176212),(12862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176212),(12863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176213),(12864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0a4e7d6435f9a8f294b4bc647ff655f99286c9f6\'  )','',1556176213),(12865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176253),(12866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176263),(12867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176264),(12868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176273),(12869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176273),(12870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176281),(12871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176312),(12872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176318),(12873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176324),(12874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176329),(12875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c48de63c1cb6407b88ea9afd96827e6eb251b757\'  )','',1556176329),(12876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176367),(12877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176642),(12878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176646),(12879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176652),(12880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176698),(12881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176699),(12882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176726),(12883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176728),(12884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176759),(12885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176760),(12886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176798),(12887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176807),(12888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176808),(12889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176811),(12890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176817),(12891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176818),(12892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556176825),(12893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176849),(12894,'ERR','server log1054:Unknown column \'institution_id\' in \'field list\'\n [ SQL语句 ] : SELECT `institution_id` FROM `xx_member` WHERE `id` = 4 LIMIT 1  ,moduleworkorder,method:work_order_add','',1556176849),(12895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176890),(12896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176945),(12897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176951),(12898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176990),(12899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176991),(12900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556176992),(12901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177036),(12902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177102),(12903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177137),(12904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177152),(12905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177207),(12906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177247),(12907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177256),(12908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177262),(12909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556177563),(12910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177653),(12911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556177657),(12912,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177819),(12913,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177821),(12914,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177828),(12915,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177829),(12916,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177829),(12917,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177829),(12918,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556177829),(12919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178467),(12920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178537),(12921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178543),(12922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178545),(12923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178549),(12924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178549),(12925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178549),(12926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556178692),(12927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178722),(12928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178778),(12929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178779),(12930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178780),(12931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556178780),(12932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556179039),(12933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556179068),(12934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556179090),(12935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179282),(12936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179283),(12937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179283),(12938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179318),(12939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179367),(12940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179368),(12941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179569),(12942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179596),(12943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179601),(12944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556179606),(12945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180527),(12946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180536),(12947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180537),(12948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180547),(12949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180568),(12950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180574),(12951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180584),(12952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556180588),(12953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181077),(12954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181122),(12955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181154),(12956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181202),(12957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181208),(12958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181213),(12959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181221),(12960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181233),(12961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181239),(12962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181247),(12963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181254),(12964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181298),(12965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181301),(12966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181372),(12967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181406),(12968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181440),(12969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181465),(12970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181481),(12971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181511),(12972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181515),(12973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181522),(12974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181550),(12975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181560),(12976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181562),(12977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181874),(12978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181893),(12979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181927),(12980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181972),(12981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556181975),(12982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182022),(12983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182242),(12984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182249),(12985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182279),(12986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182294),(12987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182318),(12988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182331),(12989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182334),(12990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182379),(12991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182390),(12992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182436),(12993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182465),(12994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182578),(12995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182694),(12996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556182720),(12997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183142),(12998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183225),(12999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183294),(13000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183306),(13001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183319),(13002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183610),(13003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183619),(13004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183627),(13005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183689),(13006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183716),(13007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183736),(13008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183740),(13009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183750),(13010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183755),(13011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183816),(13012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183828),(13013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183834),(13014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183841),(13015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183846),(13016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183852),(13017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183864),(13018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183906),(13019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183911),(13020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183915),(13021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183918),(13022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183928),(13023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183933),(13024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183942),(13025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183947),(13026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183952),(13027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183957),(13028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556183968),(13029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184099),(13030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184162),(13031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184169),(13032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184177),(13033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184501),(13034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184559),(13035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184569),(13036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184573),(13037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556184588),(13038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556185232),(13039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185360),(13040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185390),(13041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185396),(13042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185417),(13043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185450),(13044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185494),(13045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185514),(13046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185532),(13047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185557),(13048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185580),(13049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185599),(13050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185635),(13051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185671),(13052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185704),(13053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185762),(13054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185815),(13055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185818),(13056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185821),(13057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185827),(13058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185871),(13059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185900),(13060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185948),(13061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556185954),(13062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556186295),(13063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556240810),(13064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556240932),(13065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241463),(13066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241726),(13067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241773),(13068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241867),(13069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241908),(13070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241916),(13071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556241987),(13072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242213),(13073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242222),(13074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242310),(13075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242330),(13076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242440),(13077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242675),(13078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242821),(13079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242823),(13080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242824),(13081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242824),(13082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242824),(13083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cedda5a2a5af489e17564965a4eae766a1a927\'  )','',1556242825),(13084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242929),(13085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242940),(13086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242944),(13087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556242952),(13088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243063),(13089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243069),(13090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243207),(13091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243232),(13092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243245),(13093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243485),(13094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243716),(13095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243894),(13096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243962),(13097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243966),(13098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243969),(13099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243975),(13100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243980),(13101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243986),(13102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243990),(13103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556243999),(13104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244022),(13105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244034),(13106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244060),(13107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556244076),(13108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244112),(13109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244277),(13110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244293),(13111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244372),(13112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244638),(13113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556244853),(13114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556245477),(13115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556245506),(13116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556245511),(13117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556245546),(13118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556246399),(13119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556246652),(13120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556246658),(13121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247235),(13122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247360),(13123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247423),(13124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247637),(13125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247717),(13126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247723),(13127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247734),(13128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247746),(13129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247767),(13130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247820),(13131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556247827),(13132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248357),(13133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248435),(13134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248558),(13135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248624),(13136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248685),(13137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248750),(13138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248774),(13139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556248939),(13140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249118),(13141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249122),(13142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249133),(13143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249191),(13144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249259),(13145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249274),(13146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249294),(13147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249344),(13148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249347),(13149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249361),(13150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249364),(13151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249379),(13152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249395),(13153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249408),(13154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249417),(13155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249418),(13156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249427),(13157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249427),(13158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249435),(13159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249441),(13160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249441),(13161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249454),(13162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249454),(13163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249457),(13164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249462),(13165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249462),(13166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249465),(13167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249469),(13168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249473),(13169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249473),(13170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249482),(13171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249482),(13172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249486),(13173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249487),(13174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249524),(13175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249538),(13176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249554),(13177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249556),(13178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249573),(13179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249618),(13180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249629),(13181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249631),(13182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249639),(13183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556249654),(13184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249702),(13185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249721),(13186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249774),(13187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249834),(13188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249892),(13189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249909),(13190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556249994),(13191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250047),(13192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250061),(13193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250166),(13194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250170),(13195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250290),(13196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250335),(13197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250368),(13198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250380),(13199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250382),(13200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250418),(13201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250450),(13202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250455),(13203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250460),(13204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250492),(13205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250499),(13206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250509),(13207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556250661),(13208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250705),(13209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250773),(13210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250826),(13211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250849),(13212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250869),(13213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250916),(13214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556250922),(13215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251006),(13216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251011),(13217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251036),(13218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251047),(13219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251059),(13220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251106),(13221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251202),(13222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251211),(13223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251227),(13224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251271),(13225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251298),(13226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251332),(13227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251349),(13228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556251463),(13229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556256971),(13230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556256980),(13231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556256980),(13232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556256987),(13233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556257242),(13234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556257253),(13235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257306),(13236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257407),(13237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556257460),(13238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257497),(13239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257508),(13240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257513),(13241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257526),(13242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257545),(13243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257563),(13244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257571),(13245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257582),(13246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257611),(13247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257637),(13248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257657),(13249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257667),(13250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257672),(13251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556257979),(13252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258021),(13253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258138),(13254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258532),(13255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556258856),(13256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258927),(13257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258934),(13258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258949),(13259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258956),(13260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258958),(13261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258980),(13262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258985),(13263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556258987),(13264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259020),(13265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259034),(13266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259078),(13267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259131),(13268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259132),(13269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259133),(13270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259134),(13271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259136),(13272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259149),(13273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259151),(13274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259151),(13275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0f741b7d8e0d8f8d85f3ec4b93998e9ee93298fb\'  )','',1556259152),(13276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259215),(13277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259322),(13278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259326),(13279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259352),(13280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259466),(13281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259543),(13282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259553),(13283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259564),(13284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259627),(13285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259654),(13286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259676),(13287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259681),(13288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259693),(13289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259702),(13290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259717),(13291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259738),(13292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259843),(13293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259868),(13294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259876),(13295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259883),(13296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259956),(13297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556259987),(13298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556260249),(13299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556260940),(13300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261066),(13301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261117),(13302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261155),(13303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261264),(13304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261271),(13305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261320),(13306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261325),(13307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261336),(13308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261567),(13309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261598),(13310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261616),(13311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261638),(13312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261663),(13313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261679),(13314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261688),(13315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261713),(13316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261763),(13317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261815),(13318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261838),(13319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261881),(13320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261901),(13321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261921),(13322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556261948),(13323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262020),(13324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262061),(13325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262147),(13326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262179),(13327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262179),(13328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262179),(13329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262184),(13330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262192),(13331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262201),(13332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262202),(13333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262305),(13334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262324),(13335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262330),(13336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262392),(13337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262397),(13338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262404),(13339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262406),(13340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262407),(13341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556262407),(13342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262446),(13343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262457),(13344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262569),(13345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262585),(13346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262628),(13347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262674),(13348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262747),(13349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262839),(13350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262858),(13351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262864),(13352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262916),(13353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556262960),(13354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263035),(13355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263038),(13356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263056),(13357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263102),(13358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263175),(13359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263194),(13360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263204),(13361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263220),(13362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263249),(13363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263300),(13364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263344),(13365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263372),(13366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556263373),(13367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263383),(13368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263438),(13369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556263462),(13370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263470),(13371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263531),(13372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556263534),(13373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556263586),(13374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556263587),(13375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263835),(13376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263845),(13377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263857),(13378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263857),(13379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263863),(13380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556263877),(13381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264298),(13382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264327),(13383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264349),(13384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264510),(13385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556264550),(13386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556264565),(13387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264603),(13388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264624),(13389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264644),(13390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264661),(13391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264699),(13392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264703),(13393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264726),(13394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264801),(13395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264845),(13396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264881),(13397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556264883),(13398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265053),(13399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556265092),(13400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265118),(13401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265176),(13402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265236),(13403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265247),(13404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265255),(13405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265258),(13406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265264),(13407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265270),(13408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265283),(13409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265450),(13410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265466),(13411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265508),(13412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265558),(13413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265635),(13414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265705),(13415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265732),(13416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265756),(13417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265797),(13418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265800),(13419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556265993),(13420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266007),(13421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266055),(13422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266150),(13423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266167),(13424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266329),(13425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266409),(13426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266416),(13427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266421),(13428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266427),(13429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266488),(13430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266507),(13431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266521),(13432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266524),(13433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266528),(13434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266531),(13435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266537),(13436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266570),(13437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266577),(13438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266633),(13439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266645),(13440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266726),(13441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266748),(13442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556266848),(13443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267030),(13444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267045),(13445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267124),(13446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267173),(13447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267199),(13448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267206),(13449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267209),(13450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267213),(13451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267216),(13452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267219),(13453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267292),(13454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267352),(13455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267439),(13456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267474),(13457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267668),(13458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556267705),(13459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268030),(13460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268033),(13461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268068),(13462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268125),(13463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268160),(13464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268176),(13465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268195),(13466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268210),(13467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268255),(13468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268261),(13469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268295),(13470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268328),(13471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268404),(13472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268640),(13473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268728),(13474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268731),(13475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268751),(13476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268862),(13477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268880),(13478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268931),(13479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268932),(13480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268955),(13481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268969),(13482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556268991),(13483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269003),(13484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269016),(13485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269021),(13486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269031),(13487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269046),(13488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269057),(13489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269070),(13490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269151),(13491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269197),(13492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269224),(13493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269231),(13494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269401),(13495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269477),(13496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269523),(13497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269553),(13498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269596),(13499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556269603),(13500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269617),(13501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556269622),(13502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269636),(13503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269654),(13504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269671),(13505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556269998),(13506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556270073),(13507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556270119),(13508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556270146),(13509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271840),(13510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271863),(13511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271965),(13512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271969),(13513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271981),(13514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271987),(13515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556271991),(13516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272002),(13517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272006),(13518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272010),(13519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272013),(13520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272017),(13521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272020),(13522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272022),(13523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272026),(13524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272029),(13525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272038),(13526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272041),(13527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272045),(13528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272050),(13529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272053),(13530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272060),(13531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272065),(13532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272070),(13533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272074),(13534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272077),(13535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272081),(13536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272085),(13537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272089),(13538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272093),(13539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272096),(13540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272116),(13541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272126),(13542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272131),(13543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272156),(13544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272220),(13545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272264),(13546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272720),(13547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272735),(13548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272748),(13549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556272753),(13550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281874),(13551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281874),(13552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281875),(13553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281875),(13554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281881),(13555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281888),(13556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281888),(13557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281899),(13558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281902),(13559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281902),(13560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556281906),(13561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323865),(13562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323886),(13563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323895),(13564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323898),(13565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323905),(13566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ff5cd2a499a848517f0cc8c8566e172b60a125fe\'  )','',1556323961),(13567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324035),(13568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324045),(13569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324047),(13570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324056),(13571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324071),(13572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324072),(13573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324082),(13574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'857c28227e7571d1ef29a27448b66bfa8b30ed4a\'  )','',1556324085),(13575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324100),(13576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324102),(13577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324110),(13578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324131),(13579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324148),(13580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324152),(13581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324171),(13582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324186),(13583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324204),(13584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324407),(13585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324686),(13586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324700),(13587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324762),(13588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324788),(13589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324811),(13590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324817),(13591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324822),(13592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324851),(13593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324880),(13594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556324903),(13595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556325016),(13596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556325278),(13597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556325444),(13598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556325984),(13599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556325990),(13600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556326092),(13601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556326187),(13602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556326195),(13603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556327979),(13604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556327987),(13605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328168),(13606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328183),(13607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328366),(13608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328413),(13609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328470),(13610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328478),(13611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328517),(13612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328532),(13613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328538),(13614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328543),(13615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328546),(13616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328551),(13617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328556),(13618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328580),(13619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328772),(13620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328803),(13621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328813),(13622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328828),(13623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328844),(13624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328852),(13625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328861),(13626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328868),(13627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328932),(13628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328942),(13629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328952),(13630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328959),(13631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556328966),(13632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329012),(13633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329022),(13634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329065),(13635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329073),(13636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329078),(13637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329082),(13638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329088),(13639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329093),(13640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329102),(13641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329107),(13642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329111),(13643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329115),(13644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329119),(13645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329123),(13646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329130),(13647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329135),(13648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329140),(13649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329145),(13650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329151),(13651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329155),(13652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329158),(13653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329164),(13654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329168),(13655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329172),(13656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329269),(13657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329339),(13658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329349),(13659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329366),(13660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329381),(13661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329406),(13662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329435),(13663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329446),(13664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329469),(13665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329593),(13666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329607),(13667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329659),(13668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329670),(13669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329714),(13670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329733),(13671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329750),(13672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329760),(13673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329785),(13674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329798),(13675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329807),(13676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329825),(13677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329890),(13678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329899),(13679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556329994),(13680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330047),(13681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330059),(13682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330117),(13683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330159),(13684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330293),(13685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330353),(13686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330358),(13687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330363),(13688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330369),(13689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330377),(13690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330387),(13691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330391),(13692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330396),(13693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330400),(13694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330405),(13695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330411),(13696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330416),(13697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330426),(13698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330430),(13699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330436),(13700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330440),(13701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330444),(13702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330448),(13703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330455),(13704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330461),(13705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330465),(13706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330472),(13707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330500),(13708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330503),(13709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330713),(13710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330716),(13711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330891),(13712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330956),(13713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556330977),(13714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331045),(13715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331102),(13716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331126),(13717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331187),(13718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331300),(13719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331365),(13720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331415),(13721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331428),(13722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331433),(13723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331456),(13724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331461),(13725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331559),(13726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331812),(13727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331831),(13728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556331847),(13729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556332788),(13730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556332797),(13731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556333127),(13732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556333209),(13733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556333280),(13734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556333301),(13735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556333327),(13736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334180),(13737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334370),(13738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334377),(13739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334422),(13740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334684),(13741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556334995),(13742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335014),(13743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335055),(13744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335082),(13745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335098),(13746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335108),(13747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335250),(13748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335259),(13749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335273),(13750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335290),(13751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335299),(13752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335918),(13753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556335932),(13754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336120),(13755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336129),(13756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336184),(13757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336191),(13758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336218),(13759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336521),(13760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336624),(13761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336640),(13762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336702),(13763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336713),(13764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336754),(13765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336771),(13766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336879),(13767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336886),(13768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336894),(13769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556336921),(13770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337085),(13771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337110),(13772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337115),(13773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337135),(13774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337159),(13775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337233),(13776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337274),(13777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337290),(13778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337634),(13779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337669),(13780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337714),(13781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337747),(13782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337761),(13783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556337830),(13784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338013),(13785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338040),(13786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338056),(13787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338121),(13788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338133),(13789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556338331),(13790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339321),(13791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339490),(13792,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556339490),(13793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339490),(13794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339490),(13795,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556339491),(13796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339506),(13797,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339506),(13798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339506),(13799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339506),(13800,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339506),(13801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339530),(13802,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339530),(13803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339530),(13804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339531),(13805,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339531),(13806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339541),(13807,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339541),(13808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339541),(13809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556339542),(13810,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556339542),(13811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349670),(13812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349671),(13813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349676),(13814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349689),(13815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349689),(13816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349689),(13817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349690),(13818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349702),(13819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349709),(13820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349709),(13821,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349709),(13822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349710),(13823,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349710),(13824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349852),(13825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349852),(13826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349853),(13827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349859),(13828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349859),(13829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349860),(13830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349886),(13831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349887),(13832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349887),(13833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349907),(13834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349907),(13835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349908),(13836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349912),(13837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349912),(13838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349913),(13839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349922),(13840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349922),(13841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349923),(13842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349939),(13843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349939),(13844,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349939),(13845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349940),(13846,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349940),(13847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349947),(13848,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349947),(13849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349947),(13850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556349948),(13851,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556349948),(13852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350023),(13853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350023),(13854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350024),(13855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350034),(13856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350034),(13857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350034),(13858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350045),(13859,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350045),(13860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350045),(13861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350045),(13862,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350046),(13863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350049),(13864,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350050),(13865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350050),(13866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350050),(13867,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350050),(13868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350066),(13869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350067),(13870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350068),(13871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350079),(13872,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350079),(13873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350080),(13874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350081),(13875,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556350081),(13876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350125),(13877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350125),(13878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556350126),(13879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351309),(13880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351309),(13881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351310),(13882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351374),(13883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351375),(13884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351376),(13885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351415),(13886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351415),(13887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556351416),(13888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353173),(13889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353173),(13890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353174),(13891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353517),(13892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353518),(13893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353519),(13894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353959),(13895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353959),(13896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556353961),(13897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354188),(13898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354188),(13899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354190),(13900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354814),(13901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354816),(13902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354817),(13903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354865),(13904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354865),(13905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354866),(13906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354877),(13907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354877),(13908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354879),(13909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354929),(13910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354929),(13911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354930),(13912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354964),(13913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354965),(13914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556354966),(13915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355000),(13916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355001),(13917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355002),(13918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355032),(13919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355032),(13920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355034),(13921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355068),(13922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355068),(13923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355069),(13924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355100),(13925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355100),(13926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355101),(13927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355214),(13928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355214),(13929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355216),(13930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355235),(13931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355259),(13932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355273),(13933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355330),(13934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355345),(13935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355353),(13936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355414),(13937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355574),(13938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355641),(13939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355641),(13940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355642),(13941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355911),(13942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355912),(13943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355912),(13944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355965),(13945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355965),(13946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556355966),(13947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356205),(13948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356205),(13949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356206),(13950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356491),(13951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356492),(13952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356493),(13953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356675),(13954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356675),(13955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356683),(13956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356684),(13957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356684),(13958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356723),(13959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356723),(13960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356724),(13961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356879),(13962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356879),(13963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356934),(13964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356934),(13965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356936),(13966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356952),(13967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356952),(13968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356954),(13969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356962),(13970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356962),(13971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356963),(13972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356974),(13973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356974),(13974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356975),(13975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356993),(13976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356993),(13977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556356995),(13978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357154),(13979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357154),(13980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357156),(13981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357162),(13982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357162),(13983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357164),(13984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357240),(13985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357240),(13986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357241),(13987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357300),(13988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357300),(13989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357301),(13990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357327),(13991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357327),(13992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357329),(13993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357335),(13994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357335),(13995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357336),(13996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357554),(13997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357554),(13998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357557),(13999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357982),(14000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357982),(14001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556357984),(14002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358891),(14003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358891),(14004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358892),(14005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358908),(14006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358908),(14007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358909),(14008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358957),(14009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358957),(14010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358959),(14011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358969),(14012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358969),(14013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556358970),(14014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359004),(14015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359004),(14016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359004),(14017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359034),(14018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359038),(14019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359038),(14020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359039),(14021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359801),(14022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359801),(14023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359802),(14024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359923),(14025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359923),(14026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359925),(14027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359938),(14028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359938),(14029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359939),(14030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359952),(14031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359952),(14032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556359953),(14033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360164),(14034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360164),(14035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360165),(14036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360179),(14037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360179),(14038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556360180),(14039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362309),(14040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362309),(14041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362310),(14042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362326),(14043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362326),(14044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362326),(14045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362458),(14046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362458),(14047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362460),(14048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362537),(14049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362537),(14050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362538),(14051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362562),(14052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362563),(14053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362564),(14054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362673),(14055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362673),(14056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362674),(14057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362701),(14058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362701),(14059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362702),(14060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362721),(14061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362721),(14062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362722),(14063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362777),(14064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362778),(14065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362779),(14066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362821),(14067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362821),(14068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362822),(14069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362931),(14070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362932),(14071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362933),(14072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362962),(14073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362963),(14074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362964),(14075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362980),(14076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362980),(14077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556362981),(14078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363070),(14079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363070),(14080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363071),(14081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363143),(14082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363144),(14083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363145),(14084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363185),(14085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363185),(14086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363186),(14087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363288),(14088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363288),(14089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363290),(14090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363308),(14091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363309),(14092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363310),(14093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363322),(14094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363322),(14095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363323),(14096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363482),(14097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363482),(14098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363491),(14099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363491),(14100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363492),(14101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363597),(14102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363597),(14103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363598),(14104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363634),(14105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363634),(14106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363635),(14107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363656),(14108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363656),(14109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363657),(14110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363705),(14111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363705),(14112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363706),(14113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363722),(14114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363722),(14115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363723),(14116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363794),(14117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363794),(14118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363795),(14119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363955),(14120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363955),(14121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363956),(14122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363987),(14123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363987),(14124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556363989),(14125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364009),(14126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364010),(14127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364011),(14128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364025),(14129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364025),(14130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364026),(14131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364178),(14132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364179),(14133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364180),(14134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364512),(14135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364512),(14136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364513),(14137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364695),(14138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364695),(14139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364696),(14140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364795),(14141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364795),(14142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364796),(14143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364826),(14144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364826),(14145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556364826),(14146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365016),(14147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365016),(14148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365016),(14149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365264),(14150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365264),(14151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365264),(14152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365303),(14153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365303),(14154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365304),(14155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365311),(14156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365311),(14157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365312),(14158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365330),(14159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365330),(14160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365331),(14161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365334),(14162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365334),(14163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365335),(14164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365358),(14165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365358),(14166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365359),(14167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365373),(14168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365373),(14169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365374),(14170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365410),(14171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365410),(14172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365411),(14173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365426),(14174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365426),(14175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365426),(14176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365433),(14177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365433),(14178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365434),(14179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365442),(14180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365442),(14181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365442),(14182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365447),(14183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365447),(14184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365447),(14185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365460),(14186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365460),(14187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365460),(14188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365471),(14189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365471),(14190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365472),(14191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365527),(14192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365527),(14193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365528),(14194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365553),(14195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365553),(14196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365553),(14197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365597),(14198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365598),(14199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365598),(14200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365607),(14201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365607),(14202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365608),(14203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365627),(14204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365627),(14205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365627),(14206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365648),(14207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365648),(14208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365649),(14209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365696),(14210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365696),(14211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365697),(14212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365796),(14213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365796),(14214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365797),(14215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365848),(14216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365848),(14217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365848),(14218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365862),(14219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365862),(14220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365862),(14221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365885),(14222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365885),(14223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365886),(14224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365892),(14225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365892),(14226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365892),(14227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365905),(14228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365905),(14229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556365906),(14230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366083),(14231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366083),(14232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366083),(14233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366088),(14234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366088),(14235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366089),(14236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366107),(14237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366107),(14238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366107),(14239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366126),(14240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366126),(14241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366127),(14242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366137),(14243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366137),(14244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366138),(14245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366177),(14246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366177),(14247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366178),(14248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366204),(14249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366204),(14250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366205),(14251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366238),(14252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366238),(14253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366238),(14254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366336),(14255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366336),(14256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366337),(14257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366379),(14258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366379),(14259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366380),(14260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366444),(14261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366444),(14262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366445),(14263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366515),(14264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366515),(14265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366515),(14266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366570),(14267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366570),(14268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366571),(14269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366601),(14270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366601),(14271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366602),(14272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366624),(14273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366624),(14274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366625),(14275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366861),(14276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366861),(14277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366861),(14278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366926),(14279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366926),(14280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556366927),(14281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367000),(14282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367000),(14283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367001),(14284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367006),(14285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367026),(14286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367026),(14287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367027),(14288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367032),(14289,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556367032\',\'[]\',\'1556367032\',NULL,\'63\',\'29\',NULL,\'常用临床护理\',\'1556367032\')','',1556367032),(14290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367087),(14291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367087),(14292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367088),(14293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367095),(14294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367095),(14295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367096),(14296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367101),(14297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367115),(14298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367115),(14299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367115),(14300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367120),(14301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367129),(14302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367129),(14303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367130),(14304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367135),(14305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367151),(14306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367151),(14307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367152),(14308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367155),(14309,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556367155\',\'[]\',\'1556367155\',NULL,\'63\',\'29\',NULL,\'常用临床护理\',\'1556367155\')','',1556367155),(14310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367196),(14311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367196),(14312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367197),(14313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367218),(14314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367218),(14315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367219),(14316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367224),(14317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367224),(14318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367224),(14319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367250),(14320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367256),(14321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367271),(14322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367272),(14323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367293),(14324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367299),(14325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367299),(14326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367300),(14327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367307),(14328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367358),(14329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367358),(14330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367358),(14331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367362),(14332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367407),(14333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367407),(14334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367408),(14335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367413),(14336,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556367413\',\'[]\',\'1556367413\',NULL,\'63\',\'29\',NULL,\'常用临床护理\',\'1556367413\')','',1556367413),(14337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367453),(14338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367453),(14339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367454),(14340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367491),(14341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367491),(14342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367491),(14343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367494),(14344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367494),(14345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367494),(14346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367497),(14347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367497),(14348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367498),(14349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367504),(14350,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556367504\',\'[]\',\'1556367504\',NULL,\'63\',\'29\',NULL,\'常用临床护理\',\'1556367504\')','',1556367504),(14351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367514),(14352,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556367514\',\'[]\',\'1556367514\',NULL,\'63\',\'29\',NULL,\'常用临床护理\',\'1556367514\')','',1556367514),(14353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367524),(14354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367524),(14355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367525),(14356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367529),(14357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367529),(14358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367530),(14359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367533),(14360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367533),(14361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367534),(14362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367544),(14363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367548),(14364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367559),(14365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367566),(14366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367576),(14367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367648),(14368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367655),(14369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367661),(14370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367672),(14371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367678),(14372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367683),(14373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367717),(14374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367725),(14375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367728),(14376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367782),(14377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367788),(14378,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556367788),(14379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367794),(14380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367831),(14381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367840);
INSERT INTO `on_rpc_log` VALUES (14382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367848),(14383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367851),(14384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367886),(14385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367893),(14386,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556367893),(14387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367898),(14388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556367901),(14389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368037),(14390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368048),(14391,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368048),(14392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368053),(14393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368057),(14394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368133),(14395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368140),(14396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368143),(14397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368217),(14398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368223),(14399,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368223),(14400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368229),(14401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368232),(14402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368237),(14403,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368237),(14404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368419),(14405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368465),(14406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368472),(14407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368476),(14408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368506),(14409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368512),(14410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368515),(14411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368519),(14412,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368519),(14413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368524),(14414,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368524),(14415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368565),(14416,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368565),(14417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368582),(14418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368591),(14419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368595),(14420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368599),(14421,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368599),(14422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368711),(14423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368731),(14424,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368731),(14425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368736),(14426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368739),(14427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368743),(14428,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368743),(14429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368799),(14430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368804),(14431,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368804),(14432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368810),(14433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368813),(14434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368817),(14435,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368817),(14436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368907),(14437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368912),(14438,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368912),(14439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368918),(14440,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368918),(14441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368924),(14442,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368924),(14443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368930),(14444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368934),(14445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368941),(14446,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556368941),(14447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556368990),(14448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369000),(14449,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369000),(14450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369005),(14451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369008),(14452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369049),(14453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369062),(14454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369080),(14455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369092),(14456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369096),(14457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369101),(14458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369106),(14459,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369106),(14460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369118),(14461,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369118),(14462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369122),(14463,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369122),(14464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369126),(14465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369129),(14466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369133),(14467,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369133),(14468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369159),(14469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369167),(14470,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369167),(14471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369172),(14472,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369172),(14473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369178),(14474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369182),(14475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369186),(14476,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369186),(14477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369208),(14478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369214),(14479,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369214),(14480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369219),(14481,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369219),(14482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369225),(14483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369229),(14484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369233),(14485,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369233),(14486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369256),(14487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369282),(14488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369293),(14489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369302),(14490,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369302),(14491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369308),(14492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369312),(14493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369355),(14494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369360),(14495,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369360),(14496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369365),(14497,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369365),(14498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369372),(14499,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369372),(14500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369378),(14501,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369378),(14502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369383),(14503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369386),(14504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369390),(14505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369419),(14506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369472),(14507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369567),(14508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369598),(14509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369717),(14510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369836),(14511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369959),(14512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369964),(14513,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556369964),(14514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369973),(14515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369975),(14516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369979),(14517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369982),(14518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369983),(14519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556369984),(14520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370044),(14521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370050),(14522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370057),(14523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370067),(14524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370084),(14525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370088),(14526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370092),(14527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370096),(14528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370111),(14529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370176),(14530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370214),(14531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370216),(14532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370220),(14533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370223),(14534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370229),(14535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370235),(14536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370238),(14537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370239),(14538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370247),(14539,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556370247\',\'[]\',\'1556370247\',NULL,\'88\',\'54\',NULL,\'常用临床护理\',\'1556370247\')','',1556370247),(14540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370252),(14541,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556370252\',\'[]\',\'1556370252\',NULL,\'88\',\'54\',NULL,\'常用临床护理\',\'1556370252\')','',1556370252),(14542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370508),(14543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370511),(14544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370696),(14545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370707),(14546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370744),(14547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370753),(14548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370764),(14549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370819),(14550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370835),(14551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370840),(14552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370843),(14553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370861),(14554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370866),(14555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370882),(14556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370896),(14557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370902),(14558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370910),(14559,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556370910),(14560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370917),(14561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370924),(14562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370927),(14563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370930),(14564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370933),(14565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370944),(14566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370948),(14567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556370949),(14568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371123),(14569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371135),(14570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371155),(14571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371157),(14572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371160),(14573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371161),(14574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371162),(14575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371163),(14576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371167),(14577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371167),(14578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371174),(14579,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371174\',\'[]\',\'1556371174\',NULL,\'92\',\'58\',NULL,\'常用临床护理\',\'1556371174\')','',1556371174),(14580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371200),(14581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371207),(14582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371211),(14583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371213),(14584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371214),(14585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371215),(14586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371216),(14587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371219),(14588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371219),(14589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371228),(14590,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371228\',\'[]\',\'1556371228\',NULL,\'93\',\'59\',NULL,\'常用临床护理\',\'1556371228\')','',1556371228),(14591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371303),(14592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371310),(14593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371328),(14594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371330),(14595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371332),(14596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371333),(14597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371334),(14598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371335),(14599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371338),(14600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371338),(14601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371371),(14602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371379),(14603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371383),(14604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371385),(14605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371386),(14606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371387),(14607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371388),(14608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371391),(14609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371391),(14610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371397),(14611,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371397\',\'[]\',\'1556371397\',NULL,\'95\',\'61\',NULL,\'常用临床护理\',\'1556371397\')','',1556371397),(14612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371464),(14613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371499),(14614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371500),(14615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371502),(14616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371503),(14617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371504),(14618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371505),(14619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371508),(14620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371508),(14621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371513),(14622,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371513\',\'[]\',\'1556371513\',NULL,\'96\',\'62\',NULL,\'常用临床护理\',\'1556371513\')','',1556371513),(14623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371603),(14624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371610),(14625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371625),(14626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371637),(14627,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556371637),(14628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371643),(14629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371645),(14630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371648),(14631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371649),(14632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371650),(14633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371651),(14634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371653),(14635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371654),(14636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371662),(14637,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371662\',\'[]\',\'1556371662\',NULL,\'97\',\'63\',NULL,\'常用临床护理\',\'1556371662\')','',1556371662),(14638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371721),(14639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371727),(14640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371729),(14641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371731),(14642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371732),(14643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371733),(14644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371734),(14645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371737),(14646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371737),(14647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371743),(14648,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371743\',\'[]\',\'1556371743\',NULL,\'98\',\'64\',NULL,\'常用临床护理\',\'1556371743\')','',1556371743),(14649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371771),(14650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371785),(14651,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556371785),(14652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371815),(14653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371817),(14654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371824),(14655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371825),(14656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371826),(14657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371829),(14658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371836),(14659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371836),(14660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371845),(14661,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371845\',\'[]\',\'1556371845\',NULL,\'99\',\'65\',NULL,\'常用临床护理\',\'1556371845\')','',1556371845),(14662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371863),(14663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371871),(14664,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556371871),(14665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371874),(14666,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556371874),(14667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371884),(14668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371885),(14669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371888),(14670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371890),(14671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371892),(14672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371893),(14673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371896),(14674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371897),(14675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556371905),(14676,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556371905\',\'[]\',\'1556371905\',NULL,\'100\',\'66\',NULL,\'常用临床护理\',\'1556371905\')','',1556371905),(14677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372016),(14678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372045),(14679,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556372045),(14680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372050),(14681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372052),(14682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372054),(14683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372055),(14684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372057),(14685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372058),(14686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372061),(14687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372061),(14688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372071),(14689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372109),(14690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372193),(14691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372335),(14692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372336),(14693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372340),(14694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372341),(14695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372342),(14696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372343),(14697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372345),(14698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372345),(14699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556372352),(14700,'问卷生成报告错误','1048:Column \'other\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_questionnaire_item` (`update_time`,`conclusion`,`complete_time`,`other`,`memberid`,`batchid`,`type`,`theme`,`create_time`) VALUES (\'1556372352\',\'[]\',\'1556372352\',NULL,\'102\',\'68\',NULL,\'常用临床护理\',\'1556372352\')','',1556372352),(14701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556414902),(14702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556414930),(14703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556414943),(14704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415692),(14705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415700),(14706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415733),(14707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415736),(14708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415737),(14709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415740),(14710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415758),(14711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415988),(14712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556415995),(14713,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556415995),(14714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416002),(14715,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556416002),(14716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416029),(14717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416037),(14718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416045),(14719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416054),(14720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416057),(14721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416059),(14722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416060),(14723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416064),(14724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416064),(14725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416210),(14726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416236),(14727,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556416236),(14728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416240),(14729,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556416240),(14730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416248),(14731,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556416248),(14732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416263),(14733,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556416263),(14734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416270),(14735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416272),(14736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416277),(14737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416278),(14738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416280),(14739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416281),(14740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416287),(14741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416288),(14742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416532),(14743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416566),(14744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416575),(14745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416577),(14746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416579),(14747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416580),(14748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416581),(14749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416583),(14750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416589),(14751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416589),(14752,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556416589),(14753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416600),(14754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416600),(14755,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556416600),(14756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416634),(14757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416640),(14758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416642),(14759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416644),(14760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416645),(14761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416649),(14762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416651),(14763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416665),(14764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416665),(14765,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556416665),(14766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416765),(14767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416774),(14768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416777),(14769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416782),(14770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416829),(14771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416850),(14772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416857),(14773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416867),(14774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556416867),(14775,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556416867),(14776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417005),(14777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417038),(14778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417124),(14779,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556417124),(14780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417133),(14781,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556417133),(14782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417139),(14783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417210),(14784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417219),(14785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417253),(14786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417451),(14787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417541),(14788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417593),(14789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417596),(14790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417598),(14791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417601),(14792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417603),(14793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417604),(14794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417609),(14795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417609),(14796,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556417609),(14797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417815),(14798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417839),(14799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417845),(14800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417847),(14801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417899),(14802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417903),(14803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556417922),(14804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418059),(14805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418068),(14806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418114),(14807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418121),(14808,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418153),(14809,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418168),(14810,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418229),(14811,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418256),(14812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418269),(14813,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418279),(14814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418281),(14815,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418285),(14816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418288),(14817,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556418288),(14818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418293),(14819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418295),(14820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418298),(14821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418299),(14822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418300),(14823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418301),(14824,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556418302),(14825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418305),(14826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418305),(14827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418316),(14828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418369),(14829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418375),(14830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418378),(14831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418380),(14832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418381),(14833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418382),(14834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418383),(14835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418386),(14836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418386),(14837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418395),(14838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418469),(14839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556418490),(14840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556418947),(14841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419187),(14842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419332),(14843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419778),(14844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419788),(14845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419795),(14846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556419907),(14847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420226),(14848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420234),(14849,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556420234),(14850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420241),(14851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420244),(14852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420250),(14853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420312),(14854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420315),(14855,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556420315),(14856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420321),(14857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420324),(14858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420326),(14859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420401),(14860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420408),(14861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420416),(14862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420422),(14863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420425),(14864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420455),(14865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420501),(14866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420503),(14867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420505),(14868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420575),(14869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556420710),(14870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421062),(14871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421269),(14872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421460),(14873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421613),(14874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421705),(14875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421719),(14876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556421744),(14877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422446),(14878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422457),(14879,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556422457),(14880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422464),(14881,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556422464),(14882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422475),(14883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422479),(14884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422481),(14885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422483),(14886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422485),(14887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422487),(14888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422540),(14889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422583),(14890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422584),(14891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422908),(14892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556422930),(14893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423115),(14894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423119),(14895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423133),(14896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423137),(14897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423145),(14898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423149),(14899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423160),(14900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423161),(14901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556423199),(14902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556430188),(14903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'4da3b0a2091f25278c2e88275376aba564fbeb6e\'  )','',1556430213),(14904,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ORDER BY xx_questionnaire_batch.update_time desc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT xx_questionnaire_batch.*,mem.name as member_name,mem.cardid,mem.home_phone,sta.name as staff_name,ins.name as institution_name FROM `xx_questionnaire_batch` INNER JOIN xx_member as mem ON mem.id=xx_questionnaire_batch.memberid INNER JOIN xx_staff as sta ON sta.id=xx_questionnaire_batch.assessor INNER JOIN xx_institution as ins ON ins.id=sta.institution_id','',1556430222),(14905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556430417),(14906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556430854),(14907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431281),(14908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431317),(14909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431328),(14910,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556431328),(14911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431337),(14912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431343),(14913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431388),(14914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431389),(14915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431391),(14916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431392),(14917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431395),(14918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431396),(14919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556431419),(14920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556431670),(14921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ae33a8a09fc58595d65b615b4e3faa61a0a2fa6e\'  )','',1556431718),(14922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431766),(14923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431769),(14924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431771),(14925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431774),(14926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431797),(14927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431799),(14928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431803),(14929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431803),(14930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431851),(14931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431887),(14932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431919),(14933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431921),(14934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431923),(14935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431925),(14936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431927),(14937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431929),(14938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431932),(14939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431933),(14940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556431935),(14941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556431941),(14942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556431943),(14943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556431945),(14944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556431950),(14945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dfe7253aeed25d78da26b2d55a0da6ed418c1c5\'  )','',1556433195),(14946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433307),(14947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433322),(14948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433326),(14949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433329),(14950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433331),(14951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433332),(14952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433334),(14953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433344),(14954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433344),(14955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433432),(14956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433456),(14957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433457),(14958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433462),(14959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433463),(14960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433464),(14961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433465),(14962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433469),(14963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433469),(14964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433518),(14965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556433631),(14966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556433631),(14967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556433632),(14968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d7626192b811dcedddbb1f12b61cc9ae6b129d7d\'  )','',1556433644),(14969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433672),(14970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433674),(14971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433676),(14972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433678),(14973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433680),(14974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433681),(14975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433686),(14976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433686),(14977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'90e048762067b5d9cde8fea0f8993c9fda09aeaf\'  )','',1556433707),(14978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433882),(14979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'cae21c4557cd0ab2c5e0c4c9a39a194068bd2251\'  )','',1556433901),(14980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556433975),(14981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434040),(14982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434040),(14983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434040),(14984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434040),(14985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434204),(14986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434407),(14987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434457),(14988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434508),(14989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434516),(14990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434652),(14991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434663),(14992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434670),(14993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434738),(14994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556434833),(14995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435006),(14996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435023),(14997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435034),(14998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435061),(14999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435079),(15000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435137),(15001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435301),(15002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435303),(15003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435308),(15004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435308),(15005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435319),(15006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435346),(15007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435384),(15008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435404),(15009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435415),(15010,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435415),(15011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435416),(15012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435416),(15013,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435416),(15014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435423),(15015,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435423),(15016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435423),(15017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435423),(15018,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435423),(15019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435430),(15020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435455),(15021,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435455),(15022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435455),(15023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435456),(15024,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435456),(15025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435478),(15026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435480),(15027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435501),(15028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435507),(15029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435525),(15030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435525),(15031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435526),(15032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435527),(15033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435527),(15034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435527),(15035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435527),(15036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435527),(15037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435537),(15038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435537),(15039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435547),(15040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435547),(15041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435553),(15042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435553),(15043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435554),(15044,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435555),(15045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435555),(15046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435555),(15047,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435555),(15048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435565),(15049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435565),(15050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435575),(15051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435576),(15052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435576),(15053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435576),(15054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435597),(15055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435597),(15056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435613),(15057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435662),(15058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435674),(15059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435690),(15060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435700),(15061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435715),(15062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435721),(15063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435722),(15064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435723),(15065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435726),(15066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435737),(15067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435737),(15068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556435737),(15069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435752),(15070,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435752),(15071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435752),(15072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435752),(15073,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435752),(15074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435815),(15075,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435815),(15076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435816),(15077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435816),(15078,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435816),(15079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435861),(15080,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435861),(15081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435861),(15082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556435862),(15083,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556435862),(15084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556436013),(15085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436037),(15086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436047),(15087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436049),(15088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436052),(15089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436052),(15090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436053),(15091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556436054),(15092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436056),(15093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436064),(15094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436064),(15095,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556436064),(15096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436107),(15097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436111),(15098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556436180),(15099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556436189),(15100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436198),(15101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436216),(15102,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556436216),(15103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436227),(15104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436229),(15105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436232),(15106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436236),(15107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436240),(15108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436241),(15109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436256),(15110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436256),(15111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436274),(15112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436283),(15113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436293),(15114,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556436293),(15115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436303),(15116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436305),(15117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436307),(15118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436308),(15119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436309),(15120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436310),(15121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436316),(15122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436316),(15123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436342),(15124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436346),(15125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436364),(15126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436365),(15127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436368),(15128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436370),(15129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436371),(15130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436376),(15131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436381),(15132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436381),(15133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436402),(15134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436410),(15135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436419),(15136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436419),(15137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436420),(15138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436438),(15139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436438),(15140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436439),(15141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436553),(15142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436553),(15143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436553),(15144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436560),(15145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436560),(15146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436561),(15147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436566),(15148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436566),(15149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436566),(15150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436793),(15151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436793),(15152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436793),(15153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436810),(15154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436810),(15155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436810),(15156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436813),(15157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436813),(15158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436814),(15159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436919),(15160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436919),(15161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436985),(15162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556436985),(15163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437006),(15164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437007),(15165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437007),(15166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437094),(15167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437094),(15168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556437095),(15169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556437352),(15170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'34dfb44045fea1175d3c9b757508ee92a41145b4\'  )','',1556437354),(15171,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438003),(15172,'ERR','apiGet_staff not exits','',1556438003),(15173,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438051),(15174,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438071),(15175,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438126),(15176,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438181),(15177,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438266),(15178,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556438310),(15179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556439440),(15180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556439440),(15181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556439440),(15182,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556439691),(15183,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556439717),(15184,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556439719),(15185,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556439727),(15186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440605),(15187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440605),(15188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440605),(15189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440673),(15190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440673),(15191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440673),(15192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440981),(15193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440981),(15194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440982),(15195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440993),(15196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440993),(15197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556440993),(15198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442264),(15199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442264),(15200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442264),(15201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442345),(15202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442362),(15203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442391),(15204,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556442391),(15205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442402),(15206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442430),(15207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442462),(15208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442481),(15209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442504),(15210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442536),(15211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442544),(15212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442544),(15213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442551),(15214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442783),(15215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442822),(15216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442830),(15217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442830),(15218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442851),(15219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442851),(15220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442881),(15221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442881),(15222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442968),(15223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442968),(15224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442995),(15225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442995),(15226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556442995),(15227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443011),(15228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443011),(15229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443039),(15230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443039),(15231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443039),(15232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443096),(15233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443097),(15234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443114),(15235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443114),(15236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443133),(15237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443133),(15238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443140),(15239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443140),(15240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443146),(15241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443146),(15242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443146),(15243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443289),(15244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443289),(15245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443297),(15246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443299),(15247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443299),(15248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443306),(15249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443306),(15250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443307),(15251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443419),(15252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443419),(15253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443419),(15254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443473),(15255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443473),(15256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443473),(15257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443510),(15258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443510),(15259,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556443510),(15260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443533),(15261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443549),(15262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443585),(15263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443599),(15264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443639),(15265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443653),(15266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556443721),(15267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3837265187c08d4a9ab5baadf19610d0fab0ea04\'  )','',1556444892),(15268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556444972),(15269,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556501114),(15270,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556530299),(15271,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556530306),(15272,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556530313),(15273,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556530317),(15274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531774),(15275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531795),(15276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531800),(15277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531801),(15278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531803),(15279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531826),(15280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531829),(15281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531832),(15282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531836),(15283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531840),(15284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531845),(15285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531845),(15286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531845),(15287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'76652284f393d864551ebce5ecf750127de5c323\'  )','',1556531847),(15288,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532250),(15289,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532261),(15290,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532278),(15291,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532402),(15292,'ERR','server log1054:Unknown column \'t.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling b left join xx_staff as s on s.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532416),(15293,'ERR','server log1054:Unknown column \'b.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling s left join xx_staff as t on t.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532529),(15294,'ERR','server log1054:Unknown column \'b.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling s left join xx_staff as t on t.id = b.staff_id  WHERE t.institution_id = \'4\' AND s.del = 1 LIMIT 0,30  ,modulescheduling,method:scheduling_list','',1556532534),(15295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1eb1c84464f6ee5179fcebf62bd0bec463c0dcc4\'  )','',1556536715),(15296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1eb1c84464f6ee5179fcebf62bd0bec463c0dcc4\'  )','',1556536724),(15297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1eb1c84464f6ee5179fcebf62bd0bec463c0dcc4\'  )','',1556536878),(15298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556536968),(15299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556536968),(15300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556536968),(15301,'ERR','server log1054:Unknown column \'s.row\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling s left join xx_staff as t on t.id = s.staff_id  WHERE s.staff_id = \'25\' AND s.year = \'2019\' AND s.month = \'2\' AND s.row = \'s.*,t.name\' ,modulescheduling,method:scheduling_detail','',1556604534),(15302,'ERR','server logThink\\Model:filed方法不存在！,modulescheduling,method:scheduling_detail','',1556604609),(15303,'ERR','server log1054:Unknown column \'s.row\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_scheduling s left join xx_staff as t on t.id = s.staff_id  WHERE s.staff_id = \'25\' AND s.year = \'2019\' AND s.month = \'2\' AND s.row = \'s.*,t.name\' ,modulescheduling,method:scheduling_detail','',1556604672),(15304,'新增员工错误','此身份证号码已添加过！','',1556608515),(15305,'删除员工错误','此员工存在相关联的工单，无法删除！','',1556608739),(15306,'新增员工错误','此登陆账号已存在！','',1556610207),(15307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f02f63f3c58b8a4b9897f900e907f724617a474c\'  )','',1556610482),(15308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f02f63f3c58b8a4b9897f900e907f724617a474c\'  )','',1556610483),(15309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f02f63f3c58b8a4b9897f900e907f724617a474c\'  )','',1556610483),(15310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556610718),(15311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556610718),(15312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556610718),(15313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556611146),(15314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556611421),(15315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556611424),(15316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556611424),(15317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'26d2b4ee5817bdabf9151f42e75a44208081a6f3\'  )','',1556611424),(15318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1eb1c84464f6ee5179fcebf62bd0bec463c0dcc4\'  )','',1556612243),(15319,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612294),(15320,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612296),(15321,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612298),(15322,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612358),(15323,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612359),(15324,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612359),(15325,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612359),(15326,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612360),(15327,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612363),(15328,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612363),(15329,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612364),(15330,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612383),(15331,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612384),(15332,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612389),(15333,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612402),(15334,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612498),(15335,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612505),(15336,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612596),(15337,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612624),(15338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612648),(15339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556612721),(15340,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556612808),(15341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612818),(15342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612849),(15343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612984),(15344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612985),(15345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556612985),(15346,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556613069),(15347,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556613079),(15348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556613111),(15349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556613854),(15350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556613959),(15351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614122),(15352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614183),(15353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614318),(15354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614347),(15355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614347),(15356,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556614347),(15357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614374),(15358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614374),(15359,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556614374),(15360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614454),(15361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614464),(15362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556614465),(15363,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556614465),(15364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556614719),(15365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556614844),(15366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614859),(15367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614860),(15368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614860),(15369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614860),(15370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614865),(15371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614935),(15372,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556614935),(15373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614941),(15374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614943),(15375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614946),(15376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614948),(15377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614949),(15378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614951),(15379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614953),(15380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556614953),(15381,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556614953),(15382,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615001),(15383,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615009),(15384,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615048),(15385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556615059),(15386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615165),(15387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615165),(15388,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615165),(15389,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615183),(15390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615319),(15391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615319),(15392,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615319),(15393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556615324),(15394,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615337),(15395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615368),(15396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615368),(15397,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615368),(15398,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615383),(15399,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556615409),(15400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556615414),(15401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615419),(15402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615420),(15403,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615420),(15404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615425),(15405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615425),(15406,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615425),(15407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615475),(15408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615475),(15409,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556615475),(15410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615484),(15411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615495),(15412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556615503),(15413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556617209),(15414,'ERR','server log1054:Unknown column \'w.signing_time\' in \'where clause\'\n [ SQL语句 ] : SELECT b.job_number FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE b.id = \'44\' AND ( w.signing_time >= \'1554048000\' AND w.signing_time <= \'1554134400\'  ) LIMIT 1  ,modulebill,method:workOrderList','',1556617664),(15415,'ERR','server log1054:Unknown column \'w.signing_time\' in \'where clause\'\n [ SQL语句 ] : SELECT b.job_number FROM xx_bill_record b left join xx_staff as s on s.id = b.staff_id left join xx_institution as i on i.id = s.institution_id  WHERE b.id = \'44\' AND ( w.signing_time >= \'1554048000\' AND w.signing_time <= \'1554134400\'  ) LIMIT 1  ,modulebill,method:workOrderList','',1556617670),(15416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556624211),(15417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556624224),(15418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556624224),(15419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0e00fc37abe8ab17b2719fb8fdc5090e93bb6cc4\'  )','',1556624224),(15420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624698),(15421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624715),(15422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624717),(15423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624719),(15424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624721),(15425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624723),(15426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624724),(15427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624730),(15428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624730),(15429,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556624730),(15430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624896),(15431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624897),(15432,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556624897),(15433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624908),(15434,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556624908),(15435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'94983db35f1b27d94d7c015b96ca3d52777faa93\'  )','',1556624946),(15436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d63c03568274499722a9859ccdbc1ac3a9ca6312\'  )','',1556625193),(15437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625259),(15438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625261),(15439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625264),(15440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625265),(15441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625266),(15442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625267),(15443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625274),(15444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625274),(15445,'获取答卷问题及答案(APP)错误','没有该条数据，请刷新重试！','',1556625274),(15446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625578),(15447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625741),(15448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625744),(15449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625746),(15450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625748),(15451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625749),(15452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625750),(15453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625753),(15454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625753),(15455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625787),(15456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556625787),(15457,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556625787),(15458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626637),(15459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626639),(15460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626641),(15461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626656),(15462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626658),(15463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626660),(15464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626661),(15465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626662),(15466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626663),(15467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626666),(15468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626666),(15469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626671),(15470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626672),(15471,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556626672),(15472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626707),(15473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626723),(15474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626726),(15475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626727),(15476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626728),(15477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626730),(15478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626731),(15479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626733),(15480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626733),(15481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626738),(15482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626738),(15483,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556626738),(15484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626761),(15485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626782),(15486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626817),(15487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626818),(15488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626820),(15489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626821),(15490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626823),(15491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626824),(15492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626826),(15493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626827),(15494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626832),(15495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626833),(15496,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556626833),(15497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626886),(15498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626905),(15499,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556626905),(15500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626910),(15501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626911),(15502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626913),(15503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626914),(15504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626915),(15505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626915),(15506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626919),(15507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626919),(15508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626927),(15509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556626927),(15510,'获取批次详情(APP)错误','没有该条数据，请刷新重试！','',1556626927),(15511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627069),(15512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627087),(15513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627089),(15514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627091),(15515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627095),(15516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627096),(15517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627097),(15518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627107),(15519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627107),(15520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627115),(15521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627115),(15522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627127),(15523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627127),(15524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627128),(15525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627128),(15526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627198),(15527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627211),(15528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627327),(15529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627360),(15530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627362),(15531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627363),(15532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627363),(15533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627363),(15534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627389),(15535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627403),(15536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627447),(15537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627505),(15538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627517),(15539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627527),(15540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627539),(15541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627546),(15542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627608),(15543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627616),(15544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627701),(15545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627812),(15546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627813),(15547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627813),(15548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627813),(15549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556627813),(15550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fb8e07e64616e2fd53e060820f3e2c6a584b7593\'  )','',1556628299),(15551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6af8eb5e1f883bc2ee3261eb6dfb41db0bdd31be\'  )','',1556628321),(15552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6af8eb5e1f883bc2ee3261eb6dfb41db0bdd31be\'  )','',1556628321),(15553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6af8eb5e1f883bc2ee3261eb6dfb41db0bdd31be\'  )','',1556628321),(15554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628352),(15555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628372),(15556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628380),(15557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628586),(15558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628792),(15559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556628865),(15560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6af8eb5e1f883bc2ee3261eb6dfb41db0bdd31be\'  )','',1556629070),(15561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629114),(15562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629129),(15563,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1556629129),(15564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629134),(15565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629137),(15566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629139),(15567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629140),(15568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629142),(15569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629143),(15570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629145),(15571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629145),(15572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629149),(15573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629149),(15574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629158),(15575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629158),(15576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556629158),(15577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556671443),(15578,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1556671443),(15579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556671448),(15580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556671448),(15581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556671449),(15582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556671471),(15583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700061),(15584,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1556700061),(15585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700083),(15586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700083),(15587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700083),(15588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700139),(15589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700350),(15590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700544),(15591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556700863),(15592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701087),(15593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701163),(15594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701554),(15595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701626),(15596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701626),(15597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701768),(15598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701769),(15599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c4bc322e98e30effe8fa34b287a126c53e6fc55e\'  )','',1556701819),(15600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1d6fd44bf91c1515a4e720a3976a5e5a6e34c1d6\'  )','',1556704261),(15601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1d6fd44bf91c1515a4e720a3976a5e5a6e34c1d6\'  )','',1556704262),(15602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1d6fd44bf91c1515a4e720a3976a5e5a6e34c1d6\'  )','',1556704262),(15603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556704531),(15604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556704532),(15605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556704532),(15606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1d6fd44bf91c1515a4e720a3976a5e5a6e34c1d6\'  )','',1556704568),(15607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9a7bcc2665e16c5682515f7e1ae9b2fee6657a65\'  )','',1556710036),(15608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712084),(15609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712091),(15610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712935),(15611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712936),(15612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712966),(15613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556712967),(15614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713054),(15615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713055),(15616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713108),(15617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713109),(15618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713116),(15619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713117),(15620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713143),(15621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713144),(15622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713193),(15623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713194),(15624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713202),(15625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713203),(15626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713215),(15627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713216),(15628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713226),(15629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713227),(15630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713239),(15631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713240),(15632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713250),(15633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713251),(15634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713260),(15635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713261),(15636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713295),(15637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713298),(15638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713300),(15639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713301),(15640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713302),(15641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713303),(15642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713306),(15643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713306),(15644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713312),(15645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713312),(15646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1556713321),(15647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'eccd22d0b0e34de20f4a3e53d1341edc40ce9c67\'  )','',1556713621),(15648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713649),(15649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713729),(15650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713800),(15651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713801),(15652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713801),(15653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713804),(15654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1556713814),(15655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556791121),(15656,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1556791121),(15657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556791147),(15658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556791148),(15659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556791148),(15660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888858),(15661,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1556888858),(15662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888881),(15663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888891),(15664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888892),(15665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888905),(15666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888908),(15667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888910),(15668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888912),(15669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888914),(15670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888919),(15671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888920),(15672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888938),(15673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888946),(15674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888952),(15675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888957),(15676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888963),(15677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888965),(15678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556888975),(15679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889331),(15680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889332),(15681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889337),(15682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889337),(15683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889343),(15684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889343),(15685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889351),(15686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889351),(15687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889359),(15688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889359),(15689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889365),(15690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889365),(15691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889370),(15692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889370),(15693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889375),(15694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889384),(15695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889391),(15696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889391),(15697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889403),(15698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889404),(15699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889412),(15700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889413),(15701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889416),(15702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889417),(15703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556889417),(15704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556892191),(15705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556892192),(15706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556892521),(15707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556892521),(15708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556892530),(15709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556895940),(15710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1556920946),(15711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1557106208),(15712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9f0f53ce8c8eabfe76e2491fef4222422dee477a\'  )','',1557106344),(15713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106377),(15714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106692),(15715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106694),(15716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106699),(15717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106721),(15718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106721),(15719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106721),(15720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557106722),(15721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d5996ccae06ca5d73de87134e43f052d26e10c31\'  )','',1557107833),(15722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557107944),(15723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557107947),(15724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557107963),(15725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108045),(15726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108057),(15727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108067),(15728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108097),(15729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108098),(15730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108104),(15731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108128),(15732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557108134),(15733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557109868),(15734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557109870),(15735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557109915),(15736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557109916),(15737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110001),(15738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110002),(15739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110012),(15740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110013),(15741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110097),(15742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110099),(15743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110174),(15744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110175),(15745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110201),(15746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110204),(15747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110221),(15748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110222),(15749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110236),(15750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110240),(15751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110290),(15752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110293),(15753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110301),(15754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110302),(15755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110314),(15756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110344),(15757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110350),(15758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110351),(15759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110376),(15760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110377),(15761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110389),(15762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110390),(15763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110424),(15764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110427),(15765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110551),(15766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110565),(15767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110708),(15768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110725),(15769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557110886),(15770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111069),(15771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111073),(15772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111077),(15773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111079),(15774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111161),(15775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111232),(15776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557111405),(15777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557113250),(15778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123141),(15779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123387),(15780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123444),(15781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123632),(15782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123662),(15783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123662),(15784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123682),(15785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123683),(15786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123692),(15787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123694),(15788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123773),(15789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123775),(15790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123791),(15791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557123971),(15792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124025),(15793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124026),(15794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124039),(15795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124040),(15796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124063),(15797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124064),(15798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124131),(15799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124148),(15800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124204),(15801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124205),(15802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124228),(15803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124232),(15804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124233),(15805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124235),(15806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124311),(15807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124345),(15808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124347),(15809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124405),(15810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124407),(15811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124421),(15812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124430),(15813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124456),(15814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124457),(15815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124473),(15816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124474),(15817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124495),(15818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124496),(15819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124517),(15820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124543),(15821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124543),(15822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124871),(15823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124876),(15824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124911),(15825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124912),(15826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124986),(15827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557124987),(15828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557125015),(15829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557125017),(15830,'修改硬件商错误','此硬件商名称已存在！','',1557125537),(15831,'修改硬件商错误','此硬件商名称已存在！','',1557125539),(15832,'新增服务套餐错误','此服务套餐名称已存在！','',1557125876),(15833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557125974),(15834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126053),(15835,'新增服务套餐错误','此服务套餐名称已存在！','',1557126058),(15836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126063),(15837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126089),(15838,'新增服务套餐错误','此服务套餐名称已存在！','',1557126134),(15839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126177),(15840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126179),(15841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126182),(15842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126189),(15843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126344),(15844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126346),(15845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126349),(15846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126352),(15847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126356),(15848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126544),(15849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126656),(15850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126678),(15851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126683),(15852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126685),(15853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126907),(15854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126933),(15855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557126939),(15856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127237),(15857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127310),(15858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127439),(15859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127451),(15860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127455),(15861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127456),(15862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127521),(15863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127535),(15864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127630),(15865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127683),(15866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127686),(15867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127688),(15868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127701),(15869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127916),(15870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127934),(15871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557127948),(15872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128112),(15873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128113),(15874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128119),(15875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128139),(15876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128143),(15877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128152),(15878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128167),(15879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128171),(15880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128229),(15881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128230),(15882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128557),(15883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128605),(15884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128670),(15885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128729),(15886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128731),(15887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128827),(15888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128839),(15889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128846),(15890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557128932),(15891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129076),(15892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129125),(15893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129126),(15894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129140),(15895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129141),(15896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129150),(15897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129151),(15898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129236),(15899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129430),(15900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129467),(15901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129545),(15902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129554),(15903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129609),(15904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557129976),(15905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130125),(15906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130665),(15907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130795),(15908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130813),(15909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130825),(15910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557130846),(15911,'ERR','server log1054:Unknown column \'day\' in \'field list\'\n [ SQL语句 ] : UPDATE `xx_scheduling` SET `year`=\'2019\',`month`=\'2\',`day`=\'1\',`staff_id`=\'25\',`duty`=\'1\',`opreate_id`=\'1\',`remark`=\'\' WHERE `staff_id` = 25 AND `year` = 2019 AND `month` = 2,modulescheduling,method:scheduling_add','',1557131376),(15912,'ERR','server log1054:Unknown column \'day\' in \'field list\'\n [ SQL语句 ] : UPDATE `xx_scheduling` SET `year`=\'2019\',`month`=\'2\',`day`=\'1\',`staff_id`=\'25\',`duty`=\'1\',`opreate_id`=\'1\',`remark`=\'\' WHERE `staff_id` = 25 AND `year` = 2019 AND `month` = 2,modulescheduling,method:scheduling_add','',1557131383),(15913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131543),(15914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131547),(15915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131645),(15916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131782),(15917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131783),(15918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131801),(15919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131917),(15920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131919),(15921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557131947),(15922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132015),(15923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132071),(15924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132072),(15925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132072),(15926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132307),(15927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132316),(15928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132322),(15929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132327),(15930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132329),(15931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132334),(15932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132338),(15933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132338),(15934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132339),(15935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132339),(15936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132502),(15937,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`order_id`,`create_time`,`unite_price`,`service_project`) VALUES (\'\',\'0\',\'0\',\'0\',\'0\',\'1\',\'MTBOXD201905061557132621\',\'1557132621\',\'0\',NULL),moduleorder,method:order_add','',1557132621),(15938,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`item_type`,`unite_price`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'9\',\'2\',\'18000\',\'18000\',\'1\',\'9000\',\'A63ET2201905061557132628\',\'1557132628\',NULL),moduleorder,method:order_add','',1557132628),(15939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132659),(15940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132661),(15941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132744),(15942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132751),(15943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132826),(15944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132828),(15945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132831),(15946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132857),(15947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132859),(15948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132862),(15949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132862),(15950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132969),(15951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132974),(15952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132976),(15953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557132976),(15954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133066),(15955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133096),(15956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133101),(15957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133105),(15958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133105),(15959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133273),(15960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133286),(15961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133287),(15962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133288),(15963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133288),(15964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133310),(15965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133314),(15966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133318),(15967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133318),(15968,'获取老人基本信息错误','没有该条数据，请刷新重试！','',1557133318),(15969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133332),(15970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133332),(15971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133336),(15972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133336),(15973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133341),(15974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133341),(15975,'获取老人基本信息错误','没有该条数据，请刷新重试！','',1557133341),(15976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133345),(15977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133345),(15978,'获取老人基本信息错误','没有该条数据，请刷新重试！','',1557133345),(15979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133365),(15980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133365),(15981,'获取老人基本信息错误','没有该条数据，请刷新重试！','',1557133365),(15982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133431),(15983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133432),(15984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133434),(15985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133434),(15986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133439),(15987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133440),(15988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133443),(15989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133443),(15990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133454),(15991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133455),(15992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133495),(15993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133497),(15994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133499),(15995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133499),(15996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133542),(15997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133579),(15998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133879),(15999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133881),(16000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133883),(16001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133884),(16002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133930),(16003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133941),(16004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133942),(16005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133943),(16006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133944),(16007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133949),(16008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133949),(16009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133954),(16010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133954),(16011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133986),(16012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133986),(16013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133991),(16014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557133991),(16015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134002),(16016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134006),(16017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134006),(16018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134013),(16019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134013),(16020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134034),(16021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134035),(16022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134038),(16023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134039),(16024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134059),(16025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134143),(16026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134144),(16027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134150),(16028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134151),(16029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134246),(16030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134266),(16031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134270),(16032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134312),(16033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134313),(16034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134318),(16035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134350),(16036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134351),(16037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134486),(16038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134487),(16039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134491),(16040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134491),(16041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134506),(16042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134507),(16043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134552),(16044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134553),(16045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134557),(16046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134557),(16047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134583),(16048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134672),(16049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134714),(16050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134775),(16051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134776),(16052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134780),(16053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134780),(16054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134849),(16055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134856),(16056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134862),(16057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134866),(16058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134866),(16059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134887),(16060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134888),(16061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134893),(16062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134893),(16063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134931),(16064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134933),(16065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134954),(16066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134961),(16067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134961),(16068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134995),(16069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557134997),(16070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135000),(16071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135001),(16072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135009),(16073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135035),(16074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135039),(16075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135040),(16076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135069),(16077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135070),(16078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135080),(16079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135080),(16080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135116),(16081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135117),(16082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135122),(16083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135122),(16084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135139),(16085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135145),(16086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135147),(16087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135148),(16088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135229),(16089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135230),(16090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135234),(16091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135234),(16092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135533),(16093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135534),(16094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135536),(16095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135536),(16096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135551),(16097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135551),(16098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135653),(16099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135654),(16100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135657),(16101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135657),(16102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135748),(16103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135750),(16104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135759),(16105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135760),(16106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135788),(16107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135789),(16108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135794),(16109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135795),(16110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135807),(16111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135808),(16112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135815),(16113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135815),(16114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557135884),(16115,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557135884),(16116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136025),(16117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136417),(16118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136420),(16119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136420),(16120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136590),(16121,'修改机构错误','此机构名称已存在！','',1557136648),(16122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136686),(16123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136695),(16124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136697),(16125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136699),(16126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136699),(16127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136791),(16128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136798),(16129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136800),(16130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136803),(16131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136804),(16132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136810),(16133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136815),(16134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136819),(16135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136819),(16136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136873),(16137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136875),(16138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136880),(16139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136880),(16140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136889),(16141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136890),(16142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136894),(16143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136895),(16144,'修改机构错误','此机构名称已存在！','',1557136942),(16145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136986),(16146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136987),(16147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136991),(16148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557136991),(16149,'修改机构错误','此机构名称已存在！','',1557137017),(16150,'修改机构错误','此机构名称已存在！','',1557137086),(16151,'修改机构错误','此机构名称已存在！','',1557137101),(16152,'修改机构错误','此机构名称已存在！','',1557137277),(16153,'修改机构错误','此机构名称已存在！','',1557137285),(16154,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557137520),(16155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192183),(16156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192192),(16157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192194),(16158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192194),(16159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192200),(16160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192200),(16161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192212),(16162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192212),(16163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192239),(16164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192241),(16165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192243),(16166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192244),(16167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192340),(16168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192341),(16169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192343),(16170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192343),(16171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192381),(16172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192404),(16173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192409),(16174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192409),(16175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192468),(16176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192468),(16177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192501),(16178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192504),(16179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192507),(16180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192507),(16181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192578),(16182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192579),(16183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192581),(16184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192581),(16185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192652),(16186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192653),(16187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192655),(16188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192655),(16189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192673),(16190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192674),(16191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192676),(16192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192676),(16193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192756),(16194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192758),(16195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192761),(16196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192761),(16197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192785),(16198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192786),(16199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192790),(16200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192791),(16201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192793),(16202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192793),(16203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192829),(16204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192832),(16205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192834),(16206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192834),(16207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192898),(16208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192904),(16209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192905),(16210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192906),(16211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192957),(16212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192958),(16213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192961),(16214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557192961),(16215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193036),(16216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193036),(16217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193038),(16218,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557193038),(16219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193315),(16220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193316),(16221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193318),(16222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193318),(16223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193320),(16224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193328),(16225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193353),(16226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193367),(16227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193400),(16228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193400),(16229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193402),(16230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193434),(16231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193434),(16232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193444),(16233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193444),(16234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193456),(16235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193461),(16236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193466),(16237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193466),(16238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193480),(16239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193485),(16240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193485),(16241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193538),(16242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193539),(16243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193551),(16244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193553),(16245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193557),(16246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193558),(16247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193561),(16248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193562),(16249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193699),(16250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193700),(16251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557193702),(16252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194041),(16253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194043),(16254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194045),(16255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194045),(16256,'新增硬件商错误','此硬件商名称已存在！','',1557194239),(16257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194267),(16258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194268),(16259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194271),(16260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194271),(16261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194334),(16262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194486),(16263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194519),(16264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194522),(16265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194524),(16266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194524),(16267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194527),(16268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194527),(16269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194535),(16270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194554),(16271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194582),(16272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194583),(16273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194586),(16274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194587),(16275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194600),(16276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194602),(16277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194675),(16278,'ERR','server log1054:Unknown column \'a.id\' in \'on clause\'\n [ SQL语句 ] : SELECT s.*,t.name,a.nickname FROM xx_scheduling s left join xx_staff as t on t.id = s.staff_id left join xx_account as a on a.id = s.opreate_id  WHERE s.staff_id = \'25\' AND s.year = \'2019\' AND s.month = \'2\' LIMIT 1  ,modulescheduling,method:scheduling_detail','',1557194722),(16279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194765),(16280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194774),(16281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194774),(16282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194787),(16283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194788),(16284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194806),(16285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194811),(16286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194815),(16287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194816),(16288,'新增设备类型错误','此设备类型名称已存在！','',1557194818),(16289,'新增设备类型错误','此设备类型名称已存在！','',1557194820),(16290,'新增设备类型错误','此设备类型名称已存在！','',1557194820),(16291,'新增设备类型错误','此设备类型名称已存在！','',1557194820),(16292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194823),(16293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194824),(16294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194877),(16295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194878),(16296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194883),(16297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194883),(16298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194893),(16299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194893),(16300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194919),(16301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194926),(16302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194929),(16303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194929),(16304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194932),(16305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194932),(16306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194994),(16307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194997),(16308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194999),(16309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557194999),(16310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195001),(16311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195001),(16312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195298),(16313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195301),(16314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195304),(16315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195304),(16316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195307),(16317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195307),(16318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195363),(16319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195365),(16320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195369),(16321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195369),(16322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195376),(16323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195376),(16324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195384),(16325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195385),(16326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195389),(16327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195389),(16328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195394),(16329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195394),(16330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195428),(16331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195472),(16332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195473),(16333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195476),(16334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195476),(16335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195479),(16336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195479),(16337,'修改设备类型错误','此设备类型名称已存在！','',1557195492),(16338,'修改设备类型错误','此设备类型名称已存在！','',1557195493),(16339,'修改设备类型错误','此设备类型名称已存在！','',1557195494),(16340,'修改设备类型错误','此设备类型名称已存在！','',1557195494),(16341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195522),(16342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195523),(16343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195526),(16344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195527),(16345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195529),(16346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195529),(16347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195547),(16348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195550),(16349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195553),(16350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195553),(16351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195556),(16352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195556),(16353,'修改设备类型错误','此设备类型名称已存在！','',1557195568),(16354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195602),(16355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195610),(16356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195614),(16357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195614),(16358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195621),(16359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195622),(16360,'修改设备类型错误','此设备类型名称已存在！','',1557195624),(16361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195670),(16362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195671),(16363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195674),(16364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195674),(16365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195676),(16366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195677),(16367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195696),(16368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195698),(16369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195706),(16370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195706),(16371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195708),(16372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195709),(16373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195743),(16374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195745),(16375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195751),(16376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195751),(16377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195753),(16378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557195754),(16379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196131),(16380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196167),(16381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196288),(16382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196336),(16383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196341),(16384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196346),(16385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196349),(16386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196354),(16387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196355),(16388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196371),(16389,'修改设备类型错误','此设备类型名称已存在！','',1557196373),(16390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196375),(16391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196404),(16392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196491),(16393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196545),(16394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196548),(16395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196568),(16396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196571),(16397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196573),(16398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196576),(16399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196576),(16400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196578),(16401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196579),(16402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196602),(16403,'修改设备类型错误','此设备类型名称已存在！','',1557196619),(16404,'新增设备型号错误','此设备型号名称已存在！','',1557196947),(16405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557196959),(16406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557197016),(16407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557197031),(16408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557197140),(16409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557197147),(16410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e65fa7d583b0dfcc646bce7348cf3391860d91a\'  )','',1557197174),(16411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197212),(16412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197415),(16413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197415),(16414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197418),(16415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197419),(16416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197440),(16417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197450),(16418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197455),(16419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197455),(16420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197457),(16421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197457),(16422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197544),(16423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197546),(16424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197550),(16425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197552),(16426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197627),(16427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197635),(16428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197638),(16429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197641),(16430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197641),(16431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197654),(16432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197657),(16433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197774),(16434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197777),(16435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197779),(16436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197801),(16437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197806),(16438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197806),(16439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197806),(16440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197806),(16441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197806),(16442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197811),(16443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197814),(16444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197816),(16445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197823),(16446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197841),(16447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557197900),(16448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b44af55db7ebd55b781de68eaf8ca3445b0dfc4c\'  )','',1557198550),(16449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198842),(16450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198848),(16451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198850),(16452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198850),(16453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198929),(16454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198930),(16455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198958),(16456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198959),(16457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198961),(16458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198961),(16459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198969),(16460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198975),(16461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198979),(16462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198981),(16463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198981),(16464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198984),(16465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557198984),(16466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199041),(16467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199042),(16468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199054),(16469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199054),(16470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199057),(16471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199057),(16472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199114),(16473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199120),(16474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199122),(16475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199122),(16476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199124),(16477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199124),(16478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199127),(16479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199134),(16480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199135),(16481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199560),(16482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199563),(16483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199564),(16484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199565),(16485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199572),(16486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199595),(16487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199596),(16488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199598),(16489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199598),(16490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199610),(16491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199611),(16492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199613),(16493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199613),(16494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199617),(16495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199617),(16496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199637),(16497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199638),(16498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199639),(16499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199640),(16500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199642),(16501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199642),(16502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199726),(16503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199731),(16504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199733),(16505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199733),(16506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199738),(16507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199769),(16508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199777),(16509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199780),(16510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199785),(16511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199785),(16512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199791),(16513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557199943),(16514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200011),(16515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200014),(16516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200014),(16517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200017),(16518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200017),(16519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200019),(16520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200019),(16521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200113),(16522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200114),(16523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200116),(16524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200116),(16525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200121),(16526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200121),(16527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200124),(16528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200124),(16529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200334),(16530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200334),(16531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200337),(16532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200337),(16533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200340),(16534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200340),(16535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200384),(16536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200389),(16537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200389),(16538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200406),(16539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200407),(16540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200419),(16541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200424),(16542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200424),(16543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200449),(16544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200453),(16545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200453),(16546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200463),(16547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200463),(16548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200465),(16549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200466),(16550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200468),(16551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200468),(16552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200622),(16553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200637),(16554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200637),(16555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200639),(16556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200640),(16557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200642),(16558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200642),(16559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200839),(16560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200844),(16561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557200844),(16562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557201023),(16563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557201088),(16564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207760),(16565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207761),(16566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207764),(16567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207764),(16568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207766),(16569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207766),(16570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207769),(16571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207769),(16572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207773),(16573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557207884),(16574,'新增服务套餐错误','此服务套餐名称已存在！','',1557207895),(16575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557208019),(16576,'新增服务套餐错误','此服务套餐名称已存在！','',1557208054),(16577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557208092),(16578,'修改服务套餐错误','此服务套餐已存在！','',1557208821),(16579,'修改服务套餐错误','此服务套餐已存在！','',1557208850),(16580,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557208912),(16581,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557208938),(16582,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557208940),(16583,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557209031),(16584,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557210051),(16585,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557210056),(16586,'新增机构错误','此机构名称已存在！','',1557211135),(16587,'新增服务套餐错误','此服务套餐名称已存在！','',1557214264),(16588,'新增服务套餐错误','此服务套餐名称已存在！','',1557214331),(16589,'新增员工错误','此身份证号码已添加过！','',1557215494),(16590,'删除机构错误','没有该条数据，请刷新重试！','',1557218800),(16591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221935),(16592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221943),(16593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221947),(16594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221948),(16595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221950),(16596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221950),(16597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221952),(16598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221953),(16599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221968),(16600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221968),(16601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221974),(16602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221974),(16603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221976),(16604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221976),(16605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221978),(16606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221979),(16607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221983),(16608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557221983),(16609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222035),(16610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222066),(16611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222068),(16612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222070),(16613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222070),(16614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222072),(16615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222072),(16616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222075),(16617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222075),(16618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222079),(16619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222175),(16620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222177),(16621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222182),(16622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222182),(16623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222185),(16624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222185),(16625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222187),(16626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222187),(16627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222189),(16628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222189),(16629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222220),(16630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222265),(16631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222266),(16632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222268),(16633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222268),(16634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222270),(16635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222270),(16636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222272),(16637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222272),(16638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222275),(16639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222275),(16640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222322),(16641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222323),(16642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222326),(16643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222326),(16644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222328),(16645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222328),(16646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222331),(16647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222331),(16648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222336),(16649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222337),(16650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222510),(16651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222511),(16652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222512),(16653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222513),(16654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222515),(16655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222515),(16656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222517),(16657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222517),(16658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222519),(16659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222520),(16660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222547),(16661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222552),(16662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222553),(16663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222555),(16664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222555),(16665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222557),(16666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222557),(16667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222559),(16668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222559),(16669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222561),(16670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222562),(16671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222585),(16672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222589),(16673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222713),(16674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222714),(16675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222716),(16676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222716),(16677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222718),(16678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222718),(16679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222720),(16680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222720),(16681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222723),(16682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222723),(16683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222726),(16684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222726),(16685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222739),(16686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222741),(16687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222742),(16688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222743),(16689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222745),(16690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222745),(16691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222747),(16692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222747),(16693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222749),(16694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222750),(16695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222752),(16696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222752),(16697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222764),(16698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222766),(16699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222767),(16700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222767),(16701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222769),(16702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222769),(16703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222772),(16704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222772),(16705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222774),(16706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222774),(16707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222776),(16708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222776),(16709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222782),(16710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222783),(16711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222785),(16712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222785),(16713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222787),(16714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222787),(16715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222791),(16716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222791),(16717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222795),(16718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222796),(16719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222802),(16720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222802),(16721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222858),(16722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222859),(16723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222861),(16724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222861),(16725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222863),(16726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222863),(16727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222865),(16728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222865),(16729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222868),(16730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222868),(16731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222870),(16732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222870),(16733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222870),(16734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222890),(16735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222891),(16736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222893),(16737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222893),(16738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222895),(16739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222895),(16740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222897),(16741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222898),(16742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222899),(16743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222900),(16744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222902),(16745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222902),(16746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222919),(16747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222923),(16748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222924),(16749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222925),(16750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222925),(16751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222928),(16752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222928),(16753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222930),(16754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222930),(16755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222932),(16756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222932),(16757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222934),(16758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222935),(16759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222937),(16760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557222941),(16761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223024),(16762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223038),(16763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223068),(16764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223110),(16765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223112),(16766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223112),(16767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223125),(16768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223125),(16769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223127),(16770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223127),(16771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223129),(16772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223129),(16773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223318),(16774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223318),(16775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223321),(16776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223322),(16777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223341),(16778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223344),(16779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223345),(16780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223346),(16781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223346),(16782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223348),(16783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223348),(16784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223350),(16785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223350),(16786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223352),(16787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223352),(16788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223354),(16789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223354),(16790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223356),(16791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223356),(16792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223358),(16793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223366),(16794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223367),(16795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223515),(16796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557223522),(16797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277752),(16798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277769),(16799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277770),(16800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277771),(16801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277773),(16802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277773),(16803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277777),(16804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277778),(16805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277781),(16806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277781),(16807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277785),(16808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277785),(16809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277836),(16810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277836),(16811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277838),(16812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277839),(16813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277851),(16814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277852),(16815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277868),(16816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277868),(16817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277869),(16818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557277870),(16819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278480),(16820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278480),(16821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278921),(16822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278922),(16823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278970),(16824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557278970),(16825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279031),(16826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279201),(16827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279202),(16828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279202),(16829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279206),(16830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279206),(16831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279208),(16832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279208),(16833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279210),(16834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279210),(16835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279213),(16836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279213),(16837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279216),(16838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279216),(16839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279274),(16840,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557279487),(16841,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557279511),(16842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557279598),(16843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280579),(16844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280700),(16845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280701),(16846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280703),(16847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280703),(16848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280705),(16849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557280705),(16850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281066),(16851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281067),(16852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281073),(16853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281073),(16854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281075),(16855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281075),(16856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281079),(16857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281080),(16858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281084),(16859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281084),(16860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281086),(16861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281086),(16862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281087),(16863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281088),(16864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281089),(16865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281089),(16866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281146),(16867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281147),(16868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281149),(16869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281149),(16870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281294),(16871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281294),(16872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281306),(16873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281307),(16874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281311),(16875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281311),(16876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281529),(16877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281546),(16878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281549),(16879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281549),(16880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281561),(16881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281561),(16882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281712),(16883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281728),(16884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281731),(16885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281733),(16886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281735),(16887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281735),(16888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281738),(16889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281738),(16890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281740),(16891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281740),(16892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281742),(16893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281742),(16894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281743),(16895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281744),(16896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281744),(16897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281745),(16898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281767),(16899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281767),(16900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281775),(16901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281776),(16902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281777),(16903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281778),(16904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281784),(16905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281784),(16906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281794),(16907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281814),(16908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281815),(16909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281816),(16910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281963),(16911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281987),(16912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281988),(16913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281989),(16914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281992),(16915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281993),(16916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281995),(16917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281995),(16918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281998),(16919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557281999),(16920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282001),(16921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282001),(16922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282018),(16923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282018),(16924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282021),(16925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282022),(16926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282038),(16927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282040),(16928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282043),(16929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282043),(16930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282045),(16931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282045),(16932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282048),(16933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282048),(16934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282050),(16935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282050),(16936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282051),(16937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282051),(16938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282052),(16939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282052),(16940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282053),(16941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282054),(16942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282110),(16943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282111),(16944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282113),(16945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282113),(16946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282116),(16947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282116),(16948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282118),(16949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282118),(16950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282120),(16951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282120),(16952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282122),(16953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282123),(16954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282124),(16955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282124),(16956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282126),(16957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282126),(16958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282130),(16959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282131),(16960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282555),(16961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282555),(16962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282561),(16963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282561),(16964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282603),(16965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282604),(16966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282610),(16967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282610),(16968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282641),(16969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282660),(16970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282667),(16971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282668),(16972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282672),(16973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282672),(16974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282678),(16975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282678),(16976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282680),(16977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282680),(16978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282682),(16979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282683),(16980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282685),(16981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282686),(16982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282687),(16983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282687),(16984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282777),(16985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282778),(16986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282780),(16987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282780),(16988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282782),(16989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282782),(16990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282785),(16991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282785),(16992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282787),(16993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282787),(16994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282817),(16995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282819),(16996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282820),(16997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282823),(16998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282823),(16999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282863),(17000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282863),(17001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282865),(17002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282866),(17003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282868),(17004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282868),(17005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282870),(17006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282871),(17007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282873),(17008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282873),(17009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282875),(17010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557282875),(17011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283655),(17012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283657),(17013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283659),(17014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283659),(17015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283661),(17016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283662),(17017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283664),(17018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283664),(17019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283672),(17020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283672),(17021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283674),(17022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283675),(17023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283676),(17024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283676),(17025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283677),(17026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283677),(17027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283690),(17028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283691),(17029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283693),(17030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283693),(17031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283695),(17032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283695),(17033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283697),(17034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283697),(17035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283702),(17036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283702),(17037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283704),(17038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283704),(17039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283705),(17040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283705),(17041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283706),(17042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283706),(17043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283894),(17044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283906),(17045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283908),(17046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283908),(17047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283911),(17048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283911),(17049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283914),(17050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283914),(17051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283917),(17052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283917),(17053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283919),(17054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283920),(17055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283927),(17056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283927),(17057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283944),(17058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557283944),(17059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284022),(17060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284035),(17061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284038),(17062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284040),(17063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284040),(17064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284042),(17065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284043),(17066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284045),(17067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284045),(17068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284049),(17069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284049),(17070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284051),(17071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284052),(17072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284054),(17073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284054),(17074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284058),(17075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284059),(17076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284075),(17077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284076),(17078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284100),(17079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284118),(17080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284325),(17081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284328),(17082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284329),(17083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284334),(17084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284336),(17085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284345),(17086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284356),(17087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284436),(17088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284438),(17089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284487),(17090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284488),(17091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284490),(17092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284490),(17093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284492),(17094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284492),(17095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284494),(17096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284494),(17097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284497),(17098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284497),(17099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284498),(17100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284498),(17101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284499),(17102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284499),(17103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284518),(17104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284518),(17105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284587),(17106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284598),(17107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284611),(17108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284615),(17109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284615),(17110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284617),(17111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284618),(17112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284620),(17113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284620),(17114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284623),(17115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284623),(17116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284626),(17117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284626),(17118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284627),(17119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284628),(17120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284629),(17121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284629),(17122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284658),(17123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284659),(17124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284662),(17125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284662),(17126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284664),(17127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284665),(17128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284667),(17129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284667),(17130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284670),(17131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284670),(17132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284676),(17133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284676),(17134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284678),(17135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284678),(17136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284679),(17137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284679),(17138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284708),(17139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284710),(17140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284711),(17141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284712),(17142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284719),(17143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284720),(17144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284723),(17145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284724),(17146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284726),(17147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284726),(17148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284728),(17149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284728),(17150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284730),(17151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284730),(17152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284731),(17153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284732),(17154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284987),(17155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557284996),(17156,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557285141),(17157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285227),(17158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285428),(17159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285429),(17160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285430),(17161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285432),(17162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285432),(17163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285434),(17164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285434),(17165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285436),(17166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285437),(17167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285439),(17168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285439),(17169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285440),(17170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285440),(17171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285441),(17172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285442),(17173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285482),(17174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285482),(17175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285507),(17176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285552),(17177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285555),(17178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285556),(17179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285558),(17180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285558),(17181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285560),(17182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285561),(17183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285562),(17184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285563),(17185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285570),(17186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285570),(17187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285577),(17188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285577),(17189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285581),(17190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285581),(17191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285586),(17192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285586),(17193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285659),(17194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285662),(17195,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557285663),(17196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285670),(17197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285672),(17198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285677),(17199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285678),(17200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285685),(17201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285686),(17202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285692),(17203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285693),(17204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285709),(17205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285711),(17206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285737),(17207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285739),(17208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285741),(17209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285742),(17210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285881),(17211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285891),(17212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285892),(17213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285895),(17214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285896),(17215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285899),(17216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285899),(17217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285903),(17218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285905),(17219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285911),(17220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285911),(17221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285913),(17222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285913),(17223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285914),(17224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285914),(17225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285915),(17226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557285916),(17227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286018),(17228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286021),(17229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286024),(17230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286026),(17231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286031),(17232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286031),(17233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286033),(17234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286033),(17235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286037),(17236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286037),(17237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286039),(17238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286040),(17239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286041),(17240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286042),(17241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286044),(17242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286045),(17243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286191),(17244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286308),(17245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286309),(17246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286310),(17247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286313),(17248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286314),(17249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286316),(17250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286317),(17251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286321),(17252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286322),(17253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286323),(17254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286323),(17255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286354),(17256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286354),(17257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286355),(17258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286356),(17259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286397),(17260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286462),(17261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286481),(17262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286483),(17263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286483),(17264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286486),(17265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286486),(17266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286488),(17267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286488),(17268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286491),(17269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286493),(17270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286494),(17271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286495),(17272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286495),(17273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286497),(17274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286498),(17275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286500),(17276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286502),(17277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286557),(17278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286590),(17279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286596),(17280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286640),(17281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286643),(17282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286644),(17283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286646),(17284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286647),(17285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286659),(17286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286660),(17287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286682),(17288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286682),(17289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286684),(17290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286684),(17291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286698),(17292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286701),(17293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286707),(17294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286708),(17295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286787),(17296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286790),(17297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286793),(17298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286794),(17299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286799),(17300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286801),(17301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286804),(17302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286805),(17303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286808),(17304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286810),(17305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286812),(17306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286813),(17307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286816),(17308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286817),(17309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286819),(17310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286819),(17311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286889),(17312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286889),(17313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286894),(17314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286895),(17315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286918),(17316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557286919),(17317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287055),(17318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287208),(17319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287212),(17320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287213),(17321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287216),(17322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287218),(17323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287224),(17324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287225),(17325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287228),(17326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287229),(17327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287230),(17328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287233),(17329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287235),(17330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287235),(17331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287236),(17332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287237),(17333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287279),(17334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287280),(17335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287288),(17336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287305),(17337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287314),(17338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287316),(17339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287319),(17340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287321),(17341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287324),(17342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287332),(17343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287336),(17344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287337),(17345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287477),(17346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287479),(17347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287629),(17348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287635),(17349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287637),(17350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287637),(17351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287640),(17352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287640),(17353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287644),(17354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287645),(17355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287648),(17356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287648),(17357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287650),(17358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287651),(17359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287656),(17360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287659),(17361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287664),(17362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287667),(17363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287676),(17364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287677),(17365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287681),(17366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287683),(17367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287683),(17368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287694),(17369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287700),(17370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287701),(17371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287706),(17372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287709),(17373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287712),(17374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287819),(17375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287820),(17376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287826),(17377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287829),(17378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287829),(17379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287831),(17380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287831),(17381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287834),(17382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287834),(17383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287836),(17384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287836),(17385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287837),(17386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287837),(17387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287908),(17388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287909),(17389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287919),(17390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287920),(17391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287922),(17392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287922),(17393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287924),(17394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287924),(17395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287927),(17396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287927),(17397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557287928),(17398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288095),(17399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288198),(17400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288205),(17401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288226),(17402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288227),(17403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288229),(17404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288229),(17405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288231),(17406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288231),(17407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288233),(17408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288234),(17409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288236),(17410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288236),(17411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288237),(17412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288237),(17413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288238),(17414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288238),(17415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288239),(17416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288239),(17417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288241),(17418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288242),(17419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288242),(17420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288262),(17421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288263),(17422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288263),(17423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288289),(17424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288291),(17425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288293),(17426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288293),(17427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288296),(17428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288297),(17429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288300),(17430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288300),(17431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288302),(17432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288302),(17433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288304),(17434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288304),(17435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288305),(17436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288306),(17437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288306),(17438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288307),(17439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288309),(17440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288309),(17441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288310),(17442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288320),(17443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288320),(17444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557288321),(17445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294022),(17446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294411),(17447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294412),(17448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294417),(17449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294417),(17450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294418),(17451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294418),(17452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294420),(17453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294421),(17454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294422),(17455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294423),(17456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294425),(17457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294425),(17458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294427),(17459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294427),(17460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294428),(17461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294428),(17462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294430),(17463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294430),(17464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294433),(17465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294471),(17466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294487),(17467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294558),(17468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294696),(17469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294747),(17470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294784),(17471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294809),(17472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294857),(17473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294900),(17474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294902),(17475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294913),(17476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557294947),(17477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295023),(17478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295157),(17479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295218),(17480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295373),(17481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295485),(17482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295513),(17483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295515),(17484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295577),(17485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295579),(17486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295589),(17487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295605),(17488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295605),(17489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295606),(17490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295606),(17491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295606),(17492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295606),(17493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295606),(17494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295607),(17495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295607),(17496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557295619),(17497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296174),(17498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296348),(17499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296689),(17500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296715),(17501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296740),(17502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296814),(17503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557296823),(17504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297166),(17505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297226),(17506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297352),(17507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297414),(17508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297416),(17509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297480),(17510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297482),(17511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297484),(17512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297485),(17513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297548),(17514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297551),(17515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297712),(17516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297817),(17517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297818),(17518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297821),(17519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297882),(17520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297888),(17521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297953),(17522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297956),(17523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297962),(17524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557297981),(17525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298005),(17526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298010),(17527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298043),(17528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298044),(17529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298364),(17530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298366),(17531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298545),(17532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298546),(17533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298549),(17534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298557),(17535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298591),(17536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298592),(17537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298597),(17538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298599),(17539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298601),(17540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298628),(17541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298637),(17542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298639),(17543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298642),(17544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298710),(17545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298713),(17546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298717),(17547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298730),(17548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298731),(17549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298749),(17550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298752),(17551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298761),(17552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298780),(17553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298781),(17554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298800),(17555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298820),(17556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298827),(17557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298854),(17558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298859),(17559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298866),(17560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298866),(17561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298867),(17562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298975),(17563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298976),(17564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298978),(17565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298984),(17566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557298984),(17567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299061),(17568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299062),(17569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299068),(17570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299072),(17571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299076),(17572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299115),(17573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299116),(17574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299122),(17575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299126),(17576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299130),(17577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299135),(17578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299392),(17579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299442),(17580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299446),(17581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299521),(17582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299609),(17583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299610),(17584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299618),(17585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299693),(17586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299706),(17587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299733),(17588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299738),(17589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299742),(17590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299742),(17591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299742),(17592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299743),(17593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299746),(17594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299780),(17595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299831),(17596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299832),(17597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299835),(17598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299836),(17599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299838),(17600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299839),(17601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299842),(17602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557299846),(17603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300049),(17604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300067),(17605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300199),(17606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300200),(17607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300223),(17608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300224),(17609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300342),(17610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300346),(17611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300433),(17612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300439),(17613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300443),(17614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300445),(17615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300474),(17616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300480),(17617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300483),(17618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300537),(17619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300545),(17620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300551),(17621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300555),(17622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300578),(17623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300583),(17624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300606),(17625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300610),(17626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300611),(17627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300617),(17628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300621),(17629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300660),(17630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300716),(17631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300940),(17632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300941),(17633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300948),(17634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300977),(17635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557300982),(17636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301037),(17637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301047),(17638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301059),(17639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301070),(17640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301088),(17641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301106),(17642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301107),(17643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301256),(17644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301257),(17645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301282),(17646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301296),(17647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301302),(17648,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'* ) LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT * FROM `xx_scheduling` WHERE ( * ) LIMIT 1  ,modulescheduling,method:scheduling_delete','',1557301375),(17649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301380),(17650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301381),(17651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301414),(17652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301486),(17653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301489),(17654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301490),(17655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301541),(17656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301544),(17657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301545),(17658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301545),(17659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301679),(17660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557301825),(17661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302051),(17662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302114),(17663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302232),(17664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302294),(17665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302295),(17666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302295),(17667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302318),(17668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302323),(17669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302340),(17670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302450),(17671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302504),(17672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302505),(17673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302507),(17674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302507),(17675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302596),(17676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302598),(17677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302600),(17678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302600),(17679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302620),(17680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302624),(17681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302625),(17682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302632),(17683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302632),(17684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302657),(17685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302658),(17686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302660),(17687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302660),(17688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302669),(17689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302671),(17690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302672),(17691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302672),(17692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302762),(17693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302799),(17694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302805),(17695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302809),(17696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302809),(17697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302829),(17698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302831),(17699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302835),(17700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302872),(17701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302873),(17702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302899),(17703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302902),(17704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302911),(17705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302912),(17706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302913),(17707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557302917),(17708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302918),(17709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557302921),(17710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302929),(17711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302930),(17712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557302930),(17713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302931),(17714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302936),(17715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557302943),(17716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557302963),(17717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302966),(17718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302967),(17719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557302969),(17720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303039),(17721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303043),(17722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303053),(17723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303091),(17724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303114),(17725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303114),(17726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303117),(17727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303118),(17728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303120),(17729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303124),(17730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303294),(17731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303294),(17732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6a17560e05b2224aef42c85d8f616119a32b2de7\'  )','',1557303294),(17733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303465),(17734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303522),(17735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303577),(17736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303677),(17737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303678),(17738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303691),(17739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303691),(17740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303708),(17741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303713),(17742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303720),(17743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303720),(17744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303735),(17745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303735),(17746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303737),(17747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557303737),(17748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303829),(17749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303830),(17750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303831),(17751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303842),(17752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303843),(17753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303845),(17754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303860),(17755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303861),(17756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303862),(17757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303928),(17758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557303999),(17759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304001),(17760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304313),(17761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304325),(17762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304331),(17763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304332),(17764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304543),(17765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304575),(17766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304617),(17767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304618),(17768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304619),(17769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304648),(17770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304659),(17771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304660),(17772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304672),(17773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304673),(17774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304674),(17775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304684),(17776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304685),(17777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304686),(17778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304689),(17779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304693),(17780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304694),(17781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304695),(17782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304704),(17783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304706),(17784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304711),(17785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304725),(17786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304726),(17787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304728),(17788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304818),(17789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304819),(17790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304820),(17791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304842),(17792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304846),(17793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557304857),(17794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305017),(17795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305019),(17796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305021),(17797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305042),(17798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305043),(17799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305044),(17800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305109),(17801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305111),(17802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305112),(17803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305131),(17804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305133),(17805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305178),(17806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305179),(17807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305181),(17808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305181),(17809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305266),(17810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305267),(17811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305268),(17812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305312),(17813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305313),(17814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305314),(17815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305341),(17816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305341),(17817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305345),(17818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305346),(17819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305347),(17820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305389),(17821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305400),(17822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305433),(17823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305438),(17824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305442),(17825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305444),(17826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305448),(17827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305453),(17828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305458),(17829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305612),(17830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305613),(17831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305614),(17832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305618),(17833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305673),(17834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305675),(17835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305676),(17836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305679),(17837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305679),(17838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305723),(17839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305724),(17840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305725),(17841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305728),(17842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305755),(17843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305755),(17844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305757),(17845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305759),(17846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305769),(17847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305770),(17848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305771),(17849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305803),(17850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305803),(17851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305806),(17852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305852),(17853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305853),(17854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305855),(17855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305867),(17856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305868),(17857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305870),(17858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305904),(17859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305905),(17860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305906),(17861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305909),(17862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305931),(17863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305932),(17864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305933),(17865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305936),(17866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305936),(17867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305957),(17868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305958),(17869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305959),(17870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305973),(17871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305974),(17872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305975),(17873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305978),(17874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305991),(17875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305992),(17876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557305993),(17877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306006),(17878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306010),(17879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306012),(17880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306017),(17881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306018),(17882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306019),(17883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306029),(17884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306030),(17885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306031),(17886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306042),(17887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306043),(17888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306044),(17889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306119),(17890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306120),(17891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306122),(17892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306159),(17893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306161),(17894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306162),(17895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306267),(17896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306269),(17897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306270),(17898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306316),(17899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306322),(17900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306333),(17901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306335),(17902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306336),(17903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306337),(17904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306347),(17905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306352),(17906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306353),(17907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306353),(17908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306354),(17909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306356),(17910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557306356),(17911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306429),(17912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306431),(17913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306432),(17914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306446),(17915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306447),(17916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306448),(17917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306480),(17918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306481),(17919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306485),(17920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306499),(17921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306500),(17922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306502),(17923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306518),(17924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306520),(17925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306521),(17926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306537),(17927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306538),(17928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306539),(17929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306652),(17930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306653),(17931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306654),(17932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306663),(17933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306665),(17934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306846),(17935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306847),(17936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306848),(17937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306893),(17938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557306894),(17939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307003),(17940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307004),(17941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307007),(17942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307059),(17943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307063),(17944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307079),(17945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307088),(17946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307088),(17947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307093),(17948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307095),(17949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307137),(17950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307139),(17951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307288),(17952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307290),(17953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307291),(17954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307293),(17955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307293),(17956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307304),(17957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307304),(17958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307306),(17959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307307),(17960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307308),(17961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307309),(17962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307311),(17963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307311),(17964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307313),(17965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307313),(17966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307315),(17967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307315),(17968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307317),(17969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307325),(17970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307328),(17971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307331),(17972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307569),(17973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307571),(17974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307571),(17975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307573),(17976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307573),(17977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307575),(17978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307575),(17979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307577),(17980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307577),(17981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307578),(17982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307578),(17983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307579),(17984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307579),(17985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307580),(17986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307580),(17987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307632),(17988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307633),(17989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307635),(17990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307635),(17991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307637),(17992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307637),(17993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307639),(17994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307639),(17995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307641),(17996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307641),(17997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307642),(17998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307642),(17999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307643),(18000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307643),(18001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307644),(18002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307644),(18003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307765),(18004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307767),(18005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307770),(18006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307770),(18007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307772),(18008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307772),(18009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307774),(18010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307774),(18011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307776),(18012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307776),(18013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307777),(18014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307778),(18015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307779),(18016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307779),(18017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307780),(18018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307780),(18019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307783),(18020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307783),(18021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307783),(18022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307846),(18023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307847),(18024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307849),(18025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307849),(18026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307855),(18027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307855),(18028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307857),(18029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307858),(18030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307860),(18031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307860),(18032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307862),(18033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307862),(18034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307864),(18035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307865),(18036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307866),(18037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307866),(18038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307869),(18039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307869),(18040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307870),(18041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307876),(18042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307877),(18043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307879),(18044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307879),(18045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307881),(18046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307881),(18047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307884),(18048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307884),(18049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307886),(18050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307887),(18051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307888),(18052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307888),(18053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307889),(18054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307889),(18055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307890),(18056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307890),(18057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307893),(18058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307893),(18059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307893),(18060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307899),(18061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307900),(18062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307902),(18063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307903),(18064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307904),(18065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307906),(18066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307906),(18067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307908),(18068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307908),(18069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307911),(18070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307911),(18071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307916),(18072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307916),(18073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307917),(18074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307917),(18075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307919),(18076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307920),(18077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307922),(18078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307923),(18079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557307923),(18080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308000),(18081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308001),(18082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308003),(18083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308004),(18084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308004),(18085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308006),(18086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308006),(18087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308008),(18088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308008),(18089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308010),(18090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308010),(18091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308013),(18092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308013),(18093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308014),(18094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308014),(18095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308016),(18096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308016),(18097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308018),(18098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308019),(18099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308019),(18100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308021),(18101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308023),(18102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308024),(18103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308025),(18104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308025),(18105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308027),(18106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308027),(18107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308029),(18108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308030),(18109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308032),(18110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308032),(18111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308034),(18112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308035),(18113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308036),(18114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308036),(18115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308036),(18116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308037),(18117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308192),(18118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308195),(18119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308196),(18120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308197),(18121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308197),(18122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308199),(18123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308200),(18124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308202),(18125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308202),(18126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308204),(18127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308204),(18128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308207),(18129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308207),(18130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308208),(18131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308208),(18132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308210),(18133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308211),(18134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308553),(18135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308554),(18136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308555),(18137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308557),(18138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308557),(18139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308560),(18140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308560),(18141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308562),(18142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308562),(18143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308564),(18144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308564),(18145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308566),(18146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308566),(18147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308567),(18148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308567),(18149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308568),(18150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308569),(18151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308575),(18152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308579),(18153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308580),(18154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308581),(18155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308583),(18156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308583),(18157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308585),(18158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308585),(18159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308587),(18160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308587),(18161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308588),(18162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308588),(18163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308590),(18164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308590),(18165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308591),(18166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308591),(18167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308593),(18168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308594),(18169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308594),(18170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308596),(18171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308598),(18172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308599),(18173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308628),(18174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308628),(18175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308631),(18176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308631),(18177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308633),(18178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308633),(18179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308635),(18180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308635),(18181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308638),(18182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308638),(18183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308639),(18184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308639),(18185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308640),(18186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308640),(18187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308644),(18188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308644),(18189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308644),(18190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308736),(18191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308739),(18192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308740),(18193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308743),(18194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308743),(18195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308746),(18196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308746),(18197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308749),(18198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308750),(18199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308753),(18200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308753),(18201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308757),(18202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308757),(18203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308758),(18204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308759),(18205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308760),(18206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308760),(18207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308880),(18208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308881),(18209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308883),(18210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308885),(18211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308885),(18212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308889),(18213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308889),(18214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308891),(18215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308891),(18216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308893),(18217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308893),(18218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308895),(18219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308895),(18220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308896),(18221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308896),(18222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308897),(18223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308898),(18224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308901),(18225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308904),(18226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308906),(18227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308907),(18228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308908),(18229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308910),(18230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308910),(18231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308912),(18232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308912),(18233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308915),(18234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308915),(18235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308916),(18236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308916),(18237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308919),(18238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308919),(18239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308920),(18240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308920),(18241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308923),(18242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308923),(18243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308923),(18244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308979),(18245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308981),(18246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308988),(18247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557308988),(18248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309252),(18249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309253),(18250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309255),(18251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309325),(18252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309326),(18253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309330),(18254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309332),(18255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309332),(18256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309433),(18257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309435),(18258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309443),(18259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309443),(18260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309449),(18261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309450),(18262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309451),(18263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309451),(18264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309459),(18265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309459),(18266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309467),(18267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309681),(18268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309682),(18269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309683),(18270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309686),(18271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309686),(18272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309692),(18273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309694),(18274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309694),(18275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309701),(18276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309703),(18277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309703),(18278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309708),(18279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309711),(18280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309711),(18281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309751),(18282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309751),(18283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309782),(18284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309782),(18285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309787),(18286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309788),(18287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309790),(18288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309791),(18289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309798),(18290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309800),(18291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309800),(18292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309805),(18293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309806),(18294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309806),(18295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309814),(18296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309815),(18297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309815),(18298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309818),(18299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309818),(18300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309820),(18301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309820),(18302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309822),(18303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309823),(18304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309823),(18305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309824),(18306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309824),(18307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309825),(18308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309825),(18309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309826),(18310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309828),(18311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309828),(18312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309828),(18313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309832),(18314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309833),(18315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309930),(18316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309935),(18317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309936),(18318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309937),(18319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309938),(18320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309940),(18321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309940),(18322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309942),(18323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309942),(18324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309943),(18325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309944),(18326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309945),(18327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309945),(18328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309946),(18329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309946),(18330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309947),(18331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309947),(18332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309963),(18333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309967),(18334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309968),(18335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309972),(18336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309972),(18337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309974),(18338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309975),(18339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309976),(18340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309976),(18341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309978),(18342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309978),(18343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309979),(18344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309979),(18345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309981),(18346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309981),(18347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309983),(18348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309984),(18349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309989),(18350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309991),(18351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309992),(18352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309994),(18353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309994),(18354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309997),(18355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309999),(18356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557309999),(18357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310009),(18358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310010),(18359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310013),(18360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310014),(18361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310016),(18362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310016),(18363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310020),(18364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310020),(18365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310028),(18366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310028),(18367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310031),(18368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310032),(18369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310034),(18370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310035),(18371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310049),(18372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310050),(18373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310055),(18374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310056),(18375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310106),(18376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310109),(18377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310110),(18378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310113),(18379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310113),(18380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310118),(18381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310119),(18382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310121),(18383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310122),(18384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310124),(18385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310124),(18386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310136),(18387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310136),(18388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310151),(18389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310151),(18390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310312),(18391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310313),(18392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310486),(18393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310488),(18394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310495),(18395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310496),(18396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310506),(18397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310506),(18398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310509),(18399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310509),(18400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310511),(18401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310512),(18402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310538),(18403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310539),(18404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310546),(18405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310546),(18406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310613),(18407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310614),(18408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310618),(18409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310624),(18410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310624),(18411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310663),(18412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310664),(18413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310666),(18414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310673),(18415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310673),(18416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310700),(18417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310701),(18418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310703),(18419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310707),(18420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310764),(18421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310765),(18422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310767),(18423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310770),(18424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557310771),(18425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557364497),(18426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365074),(18427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365268),(18428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365270),(18429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365271),(18430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365271),(18431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365274),(18432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365275),(18433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365296),(18434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365296),(18435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365298),(18436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365299),(18437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365300),(18438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365300),(18439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365303),(18440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365303),(18441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365305),(18442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365305),(18443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365309),(18444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365311),(18445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365314),(18446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365314),(18447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365317),(18448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365317),(18449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365319),(18450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365319),(18451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365322),(18452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365322),(18453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365324),(18454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365324),(18455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365325),(18456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365325),(18457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365326),(18458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365327),(18459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365771),(18460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365780),(18461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365785),(18462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365785),(18463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365790),(18464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365791),(18465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365796),(18466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365796),(18467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365809),(18468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365811),(18469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557365811),(18470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366004),(18471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366068),(18472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366075),(18473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366075),(18474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366140),(18475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366142),(18476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366142),(18477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366231),(18478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366231),(18479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366245),(18480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366246),(18481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366248),(18482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366248),(18483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366287),(18484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366287),(18485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366289),(18486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366289),(18487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366290),(18488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366290),(18489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366292),(18490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366292),(18491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366295),(18492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366295),(18493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366296),(18494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366323),(18495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366326),(18496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366329),(18497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366333),(18498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366367),(18499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366376),(18500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366379),(18501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366385),(18502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366387),(18503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366389),(18504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366391),(18505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366406),(18506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366408),(18507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366451),(18508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366608),(18509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366610),(18510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366778),(18511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366778),(18512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366795),(18513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366795),(18514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366797),(18515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366797),(18516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366800),(18517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366800),(18518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366802),(18519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366802),(18520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366803),(18521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366804),(18522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366811),(18523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366812),(18524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366816),(18525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366828),(18526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366829),(18527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366830),(18528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366837),(18529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366856),(18530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366857),(18531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366858),(18532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366858),(18533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366867),(18534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366868),(18535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366870),(18536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366871),(18537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366872),(18538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366872),(18539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366874),(18540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366874),(18541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366879),(18542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366879),(18543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366881),(18544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366882),(18545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366889),(18546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366891),(18547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366892),(18548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366894),(18549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366894),(18550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366896),(18551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366897),(18552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366898),(18553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366899),(18554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366900),(18555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366901),(18556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366901),(18557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366902),(18558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366904),(18559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366904),(18560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366906),(18561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366906),(18562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366910),(18563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366916),(18564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366919),(18565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557366934),(18566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367025),(18567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367026),(18568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367027),(18569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367029),(18570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367029),(18571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367031),(18572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367031),(18573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367034),(18574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367035),(18575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367039),(18576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367054),(18577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367073),(18578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367073),(18579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367129),(18580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367130),(18581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367260),(18582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367268),(18583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367270),(18584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367284),(18585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367305),(18586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367308),(18587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367558),(18588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367562),(18589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367687),(18590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367688),(18591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367689),(18592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367691),(18593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367691),(18594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367696),(18595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367697),(18596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367697),(18597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367700),(18598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367701),(18599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367703),(18600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367703),(18601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367705),(18602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367705),(18603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367706),(18604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367706),(18605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367707),(18606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367708),(18607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367709),(18608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367710),(18609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367712),(18610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367713),(18611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367713),(18612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367721),(18613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367721),(18614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367727),(18615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367729),(18616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367729),(18617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367735),(18618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367735),(18619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367737),(18620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367738),(18621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367739),(18622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367740),(18623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367741),(18624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367742),(18625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367743),(18626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367744),(18627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367744),(18628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367745),(18629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367746),(18630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367746),(18631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367749),(18632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367752),(18633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367753),(18634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367774),(18635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557367780),(18636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368440),(18637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368445),(18638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368493),(18639,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557368493),(18640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368512),(18641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368512),(18642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368512),(18643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368514),(18644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368519),(18645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368519),(18646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368519),(18647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368519),(18648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368525),(18649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368527),(18650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368530),(18651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368532),(18652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368546),(18653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368547),(18654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368549),(18655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368549),(18656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368566),(18657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368610),(18658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368611),(18659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368611),(18660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368612),(18661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368613),(18662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368613),(18663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368614),(18664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368615),(18665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368619),(18666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368619),(18667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368620),(18668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368621),(18669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368621),(18670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368622),(18671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368752),(18672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368753),(18673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368769),(18674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368770),(18675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368770),(18676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368783),(18677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368812),(18678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368897),(18679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368897),(18680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368897),(18681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368916),(18682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368917),(18683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557368919),(18684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557368980),(18685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557369004),(18686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557369008),(18687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557369023),(18688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557369028),(18689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370427),(18690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e9c2b6f0ec606fc45d3fb322a703e45dff541ca7\'  )','',1557370463),(18691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370475),(18692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370495),(18693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370512),(18694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370521),(18695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370523),(18696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370527),(18697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370551),(18698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370559),(18699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370571),(18700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370573),(18701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557370582),(18702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370606),(18703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370673),(18704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557370713),(18705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371160),(18706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371180),(18707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371186),(18708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371189),(18709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371222),(18710,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557371222),(18711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371269),(18712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371291),(18713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371307),(18714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371331),(18715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557371377),(18716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3651e2f73f7e0fe65f403f9bacb5f1cbf1625930\'  )','',1557371648),(18717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'394cd1ddc9b2cbe4142c04cf10a08870e23ee32d\'  )','',1557371737),(18718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'399851b287015b827771b9f3fb8cf5993998565c\'  )','',1557371801),(18719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'399851b287015b827771b9f3fb8cf5993998565c\'  )','',1557371801),(18720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'399851b287015b827771b9f3fb8cf5993998565c\'  )','',1557371802),(18721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3e461374d8d897eb6a40c022f9f5c4be37dff3ea\'  )','',1557372336),(18722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e5b693e01cdb75857d821abd1dcf20b56ab03ad\'  )','',1557372368),(18723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'399851b287015b827771b9f3fb8cf5993998565c\'  )','',1557372436),(18724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'399851b287015b827771b9f3fb8cf5993998565c\'  )','',1557372456),(18725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372477),(18726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372578),(18727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372580),(18728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372595),(18729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372608),(18730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372666),(18731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372668),(18732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372693),(18733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372735),(18734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372803),(18735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372827),(18736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372868),(18737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372869),(18738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557372900),(18739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373207),(18740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373246),(18741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373263),(18742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373263),(18743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373299),(18744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373300),(18745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373311),(18746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373322),(18747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373325),(18748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373328),(18749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373328),(18750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373334),(18751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373334),(18752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373339),(18753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373339),(18754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373347),(18755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373347),(18756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373357),(18757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373357),(18758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373368),(18759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373368),(18760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373424),(18761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373425),(18762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373436),(18763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373436),(18764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373456),(18765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373458),(18766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373460),(18767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373460),(18768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373468),(18769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373468),(18770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373512),(18771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373519),(18772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373551),(18773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373559),(18774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373565),(18775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373567),(18776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373568),(18777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373572),(18778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373572),(18779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373581),(18780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373581),(18781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373585),(18782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373585),(18783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373593),(18784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373593),(18785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373601),(18786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373601),(18787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373604),(18788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373604),(18789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373618),(18790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373618),(18791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373691),(18792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373691),(18793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557373691),(18794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e5b693e01cdb75857d821abd1dcf20b56ab03ad\'  )','',1557373935),(18795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e5b693e01cdb75857d821abd1dcf20b56ab03ad\'  )','',1557373939),(18796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9e5b693e01cdb75857d821abd1dcf20b56ab03ad\'  )','',1557373946),(18797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380960),(18798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380960),(18799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380960),(18800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380961),(18801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380965),(18802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380966),(18803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380977),(18804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380980),(18805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557380980),(18806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382341),(18807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382345),(18808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382597),(18809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382600),(18810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382600),(18811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382601),(18812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382675),(18813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382712),(18814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557382927),(18815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383077),(18816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383169),(18817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383170),(18818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383173),(18819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383179),(18820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383181),(18821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383186),(18822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383186),(18823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383187),(18824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383187),(18825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383212),(18826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383212),(18827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383284),(18828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383284),(18829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383292),(18830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383296),(18831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383296),(18832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383330),(18833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383330),(18834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383338),(18835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383338),(18836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383345),(18837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383346),(18838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383368),(18839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383368),(18840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383383),(18841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383383),(18842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383470),(18843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383517),(18844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383517),(18845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383555),(18846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383555),(18847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383748),(18848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383748),(18849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383754),(18850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383754),(18851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383760),(18852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383761),(18853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383765),(18854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383765),(18855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383771),(18856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383771),(18857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383776),(18858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383776),(18859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383853),(18860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383857),(18861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383861),(18862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383861),(18863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383864),(18864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383866),(18865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383873),(18866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383904),(18867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557383932),(18868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384372),(18869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384390),(18870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384394),(18871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384396),(18872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384504),(18873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384615),(18874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384667),(18875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384686),(18876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384716),(18877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384717),(18878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384729),(18879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384741),(18880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384758),(18881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384761),(18882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384762),(18883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384769),(18884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384773),(18885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384784),(18886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384786),(18887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384786),(18888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384816),(18889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384816),(18890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384819),(18891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384822),(18892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384823),(18893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384824),(18894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384825),(18895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384828),(18896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384828),(18897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384831),(18898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384833),(18899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384833),(18900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384834),(18901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384835),(18902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384838),(18903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384838),(18904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384839),(18905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384839),(18906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384848),(18907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384882),(18908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384890),(18909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384898),(18910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384910),(18911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557384915),(18912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557385046),(18913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557385053),(18914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557385054),(18915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557388977),(18916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389009),(18917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389010),(18918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389010),(18919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389010),(18920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389023),(18921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389037),(18922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389049),(18923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389054),(18924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389077),(18925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389079),(18926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389079),(18927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389203),(18928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389203),(18929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389381),(18930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389384),(18931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389386),(18932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389386),(18933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389390),(18934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389390),(18935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389412),(18936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389412),(18937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389440),(18938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389441),(18939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389443),(18940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389443),(18941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389445),(18942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389445),(18943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389448),(18944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389448),(18945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557389559),(18946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2ad96714b59562660798862732fcd5c56aecc1b1\'  )','',1557389611),(18947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389637),(18948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389650),(18949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389650),(18950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389654),(18951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389654),(18952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389658),(18953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389658),(18954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389660),(18955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389661),(18956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389663),(18957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389672),(18958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389673),(18959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389681),(18960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389681),(18961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389761),(18962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389761),(18963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389772),(18964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389772),(18965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389775),(18966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389776),(18967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389780),(18968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389781),(18969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389781),(18970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389782),(18971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389782),(18972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389783),(18973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389784),(18974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389785),(18975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389785),(18976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389786),(18977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389786),(18978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389786),(18979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389789),(18980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389789),(18981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389790),(18982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389811),(18983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389811),(18984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389813),(18985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557389813),(18986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389860),(18987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389867),(18988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389878),(18989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557389893),(18990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389905),(18991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557389905),(18992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390007),(18993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390008),(18994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390010),(18995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390010),(18996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390013),(18997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390013),(18998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390045),(18999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390047),(19000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390048),(19001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390048),(19002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390050),(19003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390051),(19004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390072),(19005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390097),(19006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390099),(19007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390101),(19008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390102),(19009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390105),(19010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390105),(19011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390108),(19012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390109),(19013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390158),(19014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390164),(19015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390177),(19016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390178),(19017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390180),(19018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390181),(19019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390182),(19020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390182),(19021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390214),(19022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390216),(19023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390217),(19024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390217),(19025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390219),(19026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390219),(19027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390234),(19028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390235),(19029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390243),(19030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390243),(19031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390244),(19032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390245),(19033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390245),(19034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390246),(19035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390247),(19036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390247),(19037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390248),(19038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390257),(19039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557390257),(19040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390266),(19041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390267),(19042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390268),(19043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390269),(19044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390271),(19045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390271),(19046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390309),(19047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390310),(19048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390311),(19049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390311),(19050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390313),(19051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390314),(19052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390336),(19053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390337),(19054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390338),(19055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390338),(19056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390340),(19057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390341),(19058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390397),(19059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390399),(19060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390400),(19061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390400),(19062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390402),(19063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390403),(19064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390440),(19065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390441),(19066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390442),(19067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390442),(19068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390444),(19069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390445),(19070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390471),(19071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390472),(19072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390474),(19073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390474),(19074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390476),(19075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390476),(19076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390510),(19077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390511),(19078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390513),(19079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390513),(19080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390515),(19081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390515),(19082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390551),(19083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390553),(19084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390554),(19085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390554),(19086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390556),(19087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390556),(19088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390614),(19089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390615),(19090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390618),(19091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390618),(19092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390620),(19093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390620),(19094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390674),(19095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390677),(19096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390678),(19097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390678),(19098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390680),(19099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390680),(19100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390717),(19101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390718),(19102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390722),(19103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390722),(19104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390724),(19105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390724),(19106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390776),(19107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390777),(19108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390779),(19109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390779),(19110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390781),(19111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390781),(19112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557390817),(19113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390826),(19114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390827),(19115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390829),(19116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390829),(19117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390831),(19118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390831),(19119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557390849),(19120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390958),(19121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390959),(19122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390963),(19123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390963),(19124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390967),(19125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557390967),(19126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557390991),(19127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557390994),(19128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557390994),(19129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391086),(19130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391087),(19131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391168),(19132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391172),(19133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391178),(19134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391187),(19135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391288),(19136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391290),(19137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391291),(19138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391291),(19139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391328),(19140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391330),(19141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391331),(19142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391331),(19143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391372),(19144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391374),(19145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391379),(19146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391380),(19147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391381),(19148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391382),(19149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391454),(19150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391455),(19151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391460),(19152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391464),(19153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391480),(19154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391484),(19155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391485),(19156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391487),(19157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391488),(19158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391489),(19159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391490),(19160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391499),(19161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391499),(19162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391505),(19163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391514),(19164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391601),(19165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391606),(19166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391608),(19167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391608),(19168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391610),(19169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391612),(19170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391615),(19171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391617),(19172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391618),(19173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391624),(19174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391648),(19175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391649),(19176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391651),(19177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391651),(19178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391652),(19179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557391653),(19180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391657),(19181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391669),(19182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391673),(19183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391674),(19184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391679),(19185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391702),(19186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391711),(19187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391712),(19188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391714),(19189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391715),(19190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391733),(19191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391745),(19192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391748),(19193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391769),(19194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391799),(19195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391804),(19196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391808),(19197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391814),(19198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391850),(19199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391857),(19200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391883),(19201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391888),(19202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391889),(19203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391894),(19204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391897),(19205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391907),(19206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391909),(19207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391913),(19208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557391927),(19209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392103),(19210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392104),(19211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392106),(19212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392106),(19213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392111),(19214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392111),(19215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392113),(19216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392114),(19217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392117),(19218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392117),(19219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392120),(19220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392120),(19221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392124),(19222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392125),(19223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392139),(19224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392160),(19225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392162),(19226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392163),(19227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392174),(19228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392191),(19229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392204),(19230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392205),(19231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392207),(19232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392207),(19233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392209),(19234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392209),(19235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392214),(19236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392215),(19237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392217),(19238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392217),(19239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392222),(19240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392223),(19241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392225),(19242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392226),(19243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392233),(19244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392234),(19245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392237),(19246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392237),(19247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392237),(19248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392240),(19249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392246),(19250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392246),(19251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392251),(19252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392258),(19253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392259),(19254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392260),(19255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392261),(19256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392261),(19257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392270),(19258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392271),(19259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392283),(19260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392283),(19261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392368),(19262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557392369),(19263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392617),(19264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392618),(19265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392620),(19266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392620),(19267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392635),(19268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392635),(19269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392638),(19270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392638),(19271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392640),(19272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392640),(19273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392642),(19274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392642),(19275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392646),(19276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392647),(19277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392648),(19278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392649),(19279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392778),(19280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392780),(19281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392781),(19282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392781),(19283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392784),(19284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392784),(19285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392786),(19286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392786),(19287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392788),(19288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392789),(19289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392793),(19290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392793),(19291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392796),(19292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392796),(19293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392797),(19294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392798),(19295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392805),(19296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392857),(19297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392858),(19298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392860),(19299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392860),(19300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392862),(19301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392862),(19302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392863),(19303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392864),(19304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392865),(19305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392865),(19306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392867),(19307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392867),(19308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392868),(19309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392868),(19310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392869),(19311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392870),(19312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392877),(19313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392878),(19314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392878),(19315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392888),(19316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392889),(19317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392892),(19318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392892),(19319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392894),(19320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392894),(19321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392895),(19322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392896),(19323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392897),(19324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392897),(19325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392899),(19326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392899),(19327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392901),(19328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392901),(19329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392902),(19330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392903),(19331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392911),(19332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392912),(19333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392912),(19334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392919),(19335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557392919),(19336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557393799),(19337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557393799),(19338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557393800),(19339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557393801),(19340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557393804),(19341,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394493),(19342,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394530),(19343,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394537),(19344,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394543),(19345,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394554),(19346,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394585),(19347,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394593),(19348,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394607),(19349,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394706),(19350,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394717),(19351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394757),(19352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394757),(19353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394757),(19354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394765),(19355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394794),(19356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394797),(19357,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394799),(19358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394803),(19359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394826),(19360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557394880),(19361,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394887),(19362,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557394924),(19363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395010),(19364,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395134),(19365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395136),(19366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395159),(19367,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557395159),(19368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395166),(19369,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557395166),(19370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395184),(19371,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557395184),(19372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395355),(19373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395365),(19374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395367),(19375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395390),(19376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395455),(19377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395465),(19378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395466),(19379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395478),(19380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395481),(19381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395486),(19382,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395497),(19383,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395507),(19384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557395522),(19385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557395545),(19386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7343e56d9b2da4162befdbedad18722f4861c513\'  )','',1557395555),(19387,'ERR','server log1052:Column \'institution_id\' in where clause is ambiguous\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395584),(19388,'ERR','server log1054:Unknown column \'s.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395691),(19389,'ERR','server log1054:Unknown column \'s.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395750),(19390,'ERR','server log1054:Unknown column \'s.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557395857),(19391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'315e8d35efc8a8b2d9cd1a300c5ef992c4133f0f\'  )','',1557395901),(19392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395939),(19393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395940),(19394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395941),(19395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395961),(19396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395968),(19397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395969),(19398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395977),(19399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395979),(19400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395979),(19401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395987),(19402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395991),(19403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557395996),(19404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c8f3a7d1f3b1c20cbd1fb84226e9bf9ab5ed60bc\'  )','',1557396001),(19405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396059),(19406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396067),(19407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396086),(19408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396088),(19409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396090),(19410,'新增服务套餐错误','此服务套餐名称已存在！','',1557396109),(19411,'新增服务套餐错误','此服务套餐名称已存在！','',1557396116),(19412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396173),(19413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396174),(19414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396293),(19415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396308),(19416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396309),(19417,'ERR','server log1054:Unknown column \'s.staff_id\' in \'on clause\'\n [ SQL语句 ] : SELECT * FROM xx_promotion_activity s left join xx_staff as t on t.id = s.staff_id  WHERE `institution_id` = \'4\' AND `del` = 1 LIMIT 0,30  ,modulepromotion,method:promotion_list','',1557396311),(19418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396490),(19419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396491),(19420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396497),(19421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396504),(19422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396505),(19423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396506),(19424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396519),(19425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396520),(19426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396522),(19427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396589),(19428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396881),(19429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396888),(19430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396891),(19431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396891),(19432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396895),(19433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396896),(19434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396915),(19435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396916),(19436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396920),(19437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396920),(19438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396924),(19439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396925),(19440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396942),(19441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396942),(19442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396946),(19443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396946),(19444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396981),(19445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396982),(19446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396992),(19447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557396992),(19448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397001),(19449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397002),(19450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397036),(19451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397038),(19452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397060),(19453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397062),(19454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397063),(19455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397066),(19456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397066),(19457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397080),(19458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397332),(19459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397334),(19460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397343),(19461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397438),(19462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397440),(19463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397443),(19464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397444),(19465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397496),(19466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557397498),(19467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557398185),(19468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557398186),(19469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557398192),(19470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557398192),(19471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557398197),(19472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557398774),(19473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557398989),(19474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557398992),(19475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399068),(19476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399072),(19477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399096),(19478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399099),(19479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399260),(19480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399265),(19481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399301),(19482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3b1957f6b58814c906e5cd74ad0e7181f726c97d\'  )','',1557399309),(19483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450719),(19484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450727),(19485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450729),(19486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450737),(19487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450737),(19488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450742),(19489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450745),(19490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450745),(19491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450747),(19492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450748),(19493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450755),(19494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450915),(19495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450932),(19496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450986),(19497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557450993),(19498,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557450993),(19499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557451481),(19500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557451529),(19501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557451772),(19502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557451777),(19503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557451782),(19504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452295),(19505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452301),(19506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452328),(19507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452336),(19508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452380),(19509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452418),(19510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452418),(19511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452419),(19512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452419),(19513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452425),(19514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452443),(19515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452622),(19516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452645),(19517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452647),(19518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452647),(19519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452649),(19520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452649),(19521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452650),(19522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452650),(19523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452656),(19524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452656),(19525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557452910),(19526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453240),(19527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453275),(19528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453323),(19529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453360),(19530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453363),(19531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453366),(19532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453795),(19533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453800),(19534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557453984),(19535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454014),(19536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454367),(19537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454379),(19538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454391),(19539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454391),(19540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454398),(19541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454399),(19542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454809),(19543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454809),(19544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454906),(19545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454908),(19546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454909),(19547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454910),(19548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454912),(19549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454912),(19550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454917),(19551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454918),(19552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454919),(19553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454919),(19554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454920),(19555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454921),(19556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454923),(19557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454923),(19558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454928),(19559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454928),(19560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454931),(19561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454931),(19562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454933),(19563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454933),(19564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454937),(19565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454941),(19566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454944),(19567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454946),(19568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454947),(19569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454949),(19570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454949),(19571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454951),(19572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454951),(19573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454952),(19574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454952),(19575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454954),(19576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454954),(19577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454957),(19578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454957),(19579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454960),(19580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454960),(19581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454971),(19582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454974),(19583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454976),(19584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454976),(19585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454979),(19586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454979),(19587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454982),(19588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454982),(19589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454984),(19590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557454984),(19591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455003),(19592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455003),(19593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455126),(19594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455126),(19595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455139),(19596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455140),(19597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455149),(19598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455149),(19599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455149),(19600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455157),(19601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455158),(19602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455167),(19603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455169),(19604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455185),(19605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455194),(19606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455279),(19607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455306),(19608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455309),(19609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455317),(19610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455317),(19611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455323),(19612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455328),(19613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455339),(19614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455340),(19615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455353),(19616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455353),(19617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455365),(19618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455367),(19619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455374),(19620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455375),(19621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455383),(19622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455394),(19623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455403),(19624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455406),(19625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455408),(19626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455412),(19627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455414),(19628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455414),(19629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455416),(19630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455416),(19631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455421),(19632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455428),(19633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455440),(19634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455442),(19635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455442),(19636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455449),(19637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455452),(19638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455454),(19639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455461),(19640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455463),(19641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455472),(19642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455474),(19643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455474),(19644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455543),(19645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455544),(19646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455547),(19647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455549),(19648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455549),(19649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455551),(19650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455551),(19651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455559),(19652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455571),(19653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455577),(19654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455578),(19655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455630),(19656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455631),(19657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455634),(19658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455648),(19659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455659),(19660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455661),(19661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455669),(19662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455673),(19663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455677),(19664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455677),(19665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455685),(19666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455685),(19667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455693),(19668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455695),(19669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455696),(19670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455699),(19671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455699),(19672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455725),(19673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455726),(19674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455729),(19675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455729),(19676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455734),(19677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455735),(19678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455749),(19679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455750),(19680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455772),(19681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455772),(19682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455782),(19683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455782),(19684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557455897),(19685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557456046),(19686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557456048),(19687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557456049),(19688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'941756083abe7ebb122969914683dae8e44dd589\'  )','',1557456144),(19689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456229),(19690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456244),(19691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456263),(19692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456270),(19693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456273),(19694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456275),(19695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456283),(19696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456284),(19697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456290),(19698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456291),(19699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456293),(19700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0c0eff5752463e7034056447da75c1ac90328349\'  )','',1557456298),(19701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456383),(19702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456385),(19703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456391),(19704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456392),(19705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456392),(19706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456399),(19707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456399),(19708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456405),(19709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456408),(19710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456408),(19711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456641),(19712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456641),(19713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456644),(19714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456644),(19715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456664),(19716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456666),(19717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456670),(19718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456671),(19719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456671),(19720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456676),(19721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456676),(19722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456679),(19723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456679),(19724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456692),(19725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456696),(19726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456714),(19727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456748),(19728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456749),(19729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456749),(19730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456765),(19731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456765),(19732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456784),(19733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456817),(19734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456819),(19735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456819),(19736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456840),(19737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456841),(19738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456845),(19739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456846),(19740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456847),(19741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456847),(19742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456848),(19743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557456848),(19744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'09337f9004bf13ab69d946cc2dc1266309a57b99\'  )','',1557457188),(19745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557457306),(19746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557457306),(19747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457675),(19748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457675),(19749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457676),(19750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457764),(19751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457767),(19752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457768),(19753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457769),(19754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457771),(19755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457771),(19756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457774),(19757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457774),(19758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457776),(19759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457777),(19760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457779),(19761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457779),(19762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457847),(19763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457847),(19764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457850),(19765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457850),(19766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457854),(19767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457854),(19768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457856),(19769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457856),(19770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457858),(19771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457858),(19772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457862),(19773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457862),(19774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457863),(19775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457864),(19776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457866),(19777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457866),(19778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457872),(19779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457872),(19780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457874),(19781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457874),(19782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457886),(19783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457887),(19784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457891),(19785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457905),(19786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457909),(19787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457914),(19788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457918),(19789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557457931),(19790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458253),(19791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458265),(19792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458267),(19793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458270),(19794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458274),(19795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458277),(19796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458281),(19797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458288),(19798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458296),(19799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458301),(19800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458310),(19801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458312),(19802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458332),(19803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458349),(19804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458451),(19805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458452),(19806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458452),(19807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458459),(19808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458459),(19809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458506),(19810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458526),(19811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458648),(19812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458652),(19813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458656),(19814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458881),(19815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458884),(19816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458910),(19817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557458918),(19818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458947),(19819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458956),(19820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557458991),(19821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459296),(19822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459297),(19823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459349),(19824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459351),(19825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459395),(19826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459397),(19827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459399),(19828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459403),(19829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459404),(19830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459413),(19831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459421),(19832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459422),(19833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459568),(19834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459569),(19835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459571),(19836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459571),(19837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459583),(19838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459668),(19839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459668),(19840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557459669),(19841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557460250),(19842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557460251),(19843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557460254),(19844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557460255),(19845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557460255),(19846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467696),(19847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467769),(19848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467774),(19849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467775),(19850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467777),(19851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467777),(19852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467792),(19853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467792),(19854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467795),(19855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557467795),(19856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468623),(19857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468630),(19858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468633),(19859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468634),(19860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468634),(19861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468637),(19862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468638),(19863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468640),(19864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468640),(19865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468694),(19866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468696),(19867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468697),(19868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468697),(19869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468702),(19870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468702),(19871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468710),(19872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557468710),(19873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469325),(19874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469327),(19875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469329),(19876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469329),(19877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469333),(19878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469333),(19879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469351),(19880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469354),(19881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469356),(19882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469356),(19883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469585),(19884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469587),(19885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469588),(19886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469588),(19887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469780),(19888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469780),(19889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469826),(19890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469828),(19891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469830),(19892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469830),(19893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469835),(19894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469836),(19895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469939),(19896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469941),(19897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469943),(19898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469943),(19899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469950),(19900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469991),(19901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469992),(19902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469994),(19903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557469994),(19904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557470001),(19905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557470002),(19906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'2e0090ed183ec9d9c4bbad8706758599907bbbb6\'  )','',1557470162),(19907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470204),(19908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470206),(19909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470206),(19910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470238),(19911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470243),(19912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470245),(19913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470245),(19914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470268),(19915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470277),(19916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470279),(19917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470279),(19918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470318),(19919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470318),(19920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470385),(19921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470387),(19922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470388),(19923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470389),(19924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470399),(19925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470399),(19926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470426),(19927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470427),(19928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470430),(19929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470430),(19930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470676),(19931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470677),(19932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470758),(19933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470760),(19934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470761),(19935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470762),(19936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470769),(19937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470769),(19938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'282e5d87846b679ca35bef947e5476afff28799d\'  )','',1557470809),(19939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470820),(19940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470822),(19941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470824),(19942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470824),(19943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470864),(19944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470865),(19945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470867),(19946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557470867),(19947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557471024),(19948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557471024),(19949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557471050),(19950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472516),(19951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472517),(19952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472521),(19953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472521),(19954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472523),(19955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472524),(19956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472586),(19957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472587),(19958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472588),(19959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472589),(19960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472600),(19961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472600),(19962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472755),(19963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472756),(19964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472757),(19965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472758),(19966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472762),(19967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472762),(19968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472911),(19969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472913),(19970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557472913),(19971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557473445),(19972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557473447),(19973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557473447),(19974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475393),(19975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475395),(19976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475396),(19977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475397),(19978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475401),(19979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475401),(19980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475407),(19981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475407),(19982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475420),(19983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475420),(19984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475421),(19985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475421),(19986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475428),(19987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475429),(19988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475431),(19989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475431),(19990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475444),(19991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557475446),(19992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'191469f73874bb80b900197a6e52782aca5a3a1b\'  )','',1557477040),(19993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557477142),(19994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f9bb3bd97b89b2163c113a3107ee009dc739a8da\'  )','',1557477150),(19995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557477458),(19996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557477460),(19997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557477462),(19998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557477462),(19999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557477469),(20000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7ec06ef9c5432661258618367bb05e95919077aa\'  )','',1557477782),(20001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478106),(20002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478106),(20003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478122),(20004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478169),(20005,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557478169),(20006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478175),(20007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478232),(20008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478234),(20009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478237),(20010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478238),(20011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478239),(20012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478358),(20013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478359),(20014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478361),(20015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478361),(20016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478443),(20017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478445),(20018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478447),(20019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478447),(20020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478459),(20021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478460),(20022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478462),(20023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478462),(20024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478467),(20025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478467),(20026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478470),(20027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478471),(20028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478478),(20029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478478),(20030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478505),(20031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478509),(20032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478510),(20033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478513),(20034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478518),(20035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478518),(20036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478520),(20037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478520),(20038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478529),(20039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478533),(20040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478535),(20041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478536),(20042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478542),(20043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478544),(20044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478547),(20045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478555),(20046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478556),(20047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478556),(20048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478563),(20049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478571),(20050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557478579),(20051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478612),(20052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478617),(20053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478640),(20054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478655),(20055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'626ee188ed0f05d75bf182349ad840a93f66dc63\'  )','',1557478656),(20056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478753),(20057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478755),(20058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478757),(20059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478757),(20060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478773),(20061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478785),(20062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557478874),(20063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479003),(20064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479005),(20065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479023),(20066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479031),(20067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479033),(20068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479040),(20069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479042),(20070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479046),(20071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479048),(20072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479070),(20073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479072),(20074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479074),(20075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479074),(20076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479077),(20077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479077),(20078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479081),(20079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479081),(20080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479084),(20081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479084),(20082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479090),(20083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479104),(20084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479108),(20085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479110),(20086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479113),(20087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479115),(20088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479117),(20089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479120),(20090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479121),(20091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479125),(20092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479435),(20093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479436),(20094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479464),(20095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479467),(20096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479470),(20097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479472),(20098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479478),(20099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479482),(20100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479510),(20101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479513),(20102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479516),(20103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479523),(20104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479526),(20105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479701),(20106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479705),(20107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557479855),(20108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480230),(20109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480231),(20110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480248),(20111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480254),(20112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480260),(20113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480262),(20114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480264),(20115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480265),(20116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480272),(20117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480289),(20118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480290),(20119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480311),(20120,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557480311),(20121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480316),(20122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480332),(20123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480363),(20124,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557480363),(20125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480366),(20126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480369),(20127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480371),(20128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480374),(20129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480378),(20130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480381),(20131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480383),(20132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480385),(20133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480385),(20134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480389),(20135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480393),(20136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480403),(20137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480404),(20138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480405),(20139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480406),(20140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480407),(20141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480407),(20142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480411),(20143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480416),(20144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480442),(20145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480443),(20146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480444),(20147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480444),(20148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480446),(20149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480446),(20150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480447),(20151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480447),(20152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480449),(20153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480449),(20154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480452),(20155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480452),(20156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480453),(20157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480454),(20158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480457),(20159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480457),(20160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480457),(20161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480462),(20162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480462),(20163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480466),(20164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480469),(20165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480471),(20166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480473),(20167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480476),(20168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480478),(20169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480484),(20170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557480485),(20171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480496),(20172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480541),(20173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480543),(20174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480555),(20175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480556),(20176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480559),(20177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480559),(20178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480566),(20179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480566),(20180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480567),(20181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480567),(20182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480581),(20183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480613),(20184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480741),(20185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480743),(20186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480772),(20187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480772),(20188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480940),(20189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480940),(20190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480964),(20191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480966),(20192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480966),(20193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480989),(20194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557480989),(20195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481027),(20196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481030),(20197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481030),(20198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481032),(20199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481032),(20200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481061),(20201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481062),(20202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481063),(20203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481064),(20204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481064),(20205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481083),(20206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481252),(20207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481254),(20208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481264),(20209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481286),(20210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481288),(20211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481532),(20212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481534),(20213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481536),(20214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481537),(20215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481542),(20216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481543),(20217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481564),(20218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481564),(20219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481603),(20220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481639),(20221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481643),(20222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481662),(20223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481665),(20224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481682),(20225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481685),(20226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481687),(20227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481687),(20228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481691),(20229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481692),(20230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481694),(20231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481695),(20232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481700),(20233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481701),(20234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481702),(20235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481702),(20236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481704),(20237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481704),(20238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481705),(20239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481706),(20240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481708),(20241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481709),(20242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481712),(20243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481712),(20244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481714),(20245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481744),(20246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481745),(20247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481747),(20248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481747),(20249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481749),(20250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481749),(20251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481750),(20252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481751),(20253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481753),(20254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481755),(20255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481755),(20256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481755),(20257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481756),(20258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481757),(20259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481757),(20260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481757),(20261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481759),(20262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481760),(20263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481760),(20264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481760),(20265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481761),(20266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481762),(20267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481763),(20268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481763),(20269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481763),(20270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481767),(20271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481768),(20272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481769),(20273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481770),(20274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481771),(20275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481771),(20276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481772),(20277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481772),(20278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481773),(20279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481774),(20280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481776),(20281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481777),(20282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481777),(20283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481780),(20284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481782),(20285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481782),(20286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481782),(20287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481785),(20288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481787),(20289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481789),(20290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481789),(20291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481794),(20292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481796),(20293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481798),(20294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481799),(20295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481822),(20296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481833),(20297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481868),(20298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481898),(20299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481900),(20300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481903),(20301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481907),(20302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481908),(20303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481911),(20304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481912),(20305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481912),(20306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481929),(20307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481931),(20308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481936),(20309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481937),(20310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481939),(20311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481939),(20312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481943),(20313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481944),(20314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481948),(20315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481954),(20316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481955),(20317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481956),(20318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481958),(20319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481958),(20320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481962),(20321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481966),(20322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481968),(20323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481970),(20324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481970),(20325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481972),(20326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481973),(20327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557481974),(20328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481974),(20329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481975),(20330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481976),(20331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481979),(20332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481980),(20333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481982),(20334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481983),(20335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481985),(20336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481986),(20337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481989),(20338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481991),(20339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481992),(20340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481993),(20341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557481999),(20342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482009),(20343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482167),(20344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482169),(20345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482190),(20346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482191),(20347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482193),(20348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482193),(20349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482215),(20350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482215),(20351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482365),(20352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482368),(20353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482369),(20354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482370),(20355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482374),(20356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482376),(20357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482377),(20358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482406),(20359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482417),(20360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482470),(20361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482471),(20362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482472),(20363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482473),(20364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482502),(20365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482503),(20366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482520),(20367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482522),(20368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482522),(20369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482545),(20370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482561),(20371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482562),(20372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482574),(20373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482575),(20374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482677),(20375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482687),(20376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482688),(20377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482722),(20378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482723),(20379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482733),(20380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482748),(20381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482749),(20382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482760),(20383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482761),(20384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482780),(20385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482781),(20386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482782),(20387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482784),(20388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482799),(20389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482800),(20390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482824),(20391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482825),(20392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482869),(20393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482899),(20394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482900),(20395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482901),(20396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482901),(20397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482904),(20398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482906),(20399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482907),(20400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482913),(20401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557482934),(20402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482950),(20403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482950),(20404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482959),(20405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482960),(20406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482962),(20407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482965),(20408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482969),(20409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557482971),(20410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557483082),(20411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557483090),(20412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557483112),(20413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483120),(20414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557483127),(20415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557483130),(20416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483130),(20417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483130),(20418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483150),(20419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483151),(20420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483157),(20421,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557483157),(20422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483188),(20423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483190),(20424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483192),(20425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483193),(20426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483195),(20427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483196),(20428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483198),(20429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483201),(20430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483205),(20431,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557483205),(20432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483233),(20433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483235),(20434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483235),(20435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483237),(20436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483238),(20437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483239),(20438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483240),(20439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483242),(20440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483243),(20441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483246),(20442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483254),(20443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483258),(20444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483258),(20445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483289),(20446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483289),(20447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483588),(20448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483748),(20449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483768),(20450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483768),(20451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483782),(20452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483821),(20453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483880),(20454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483912),(20455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483934),(20456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483937),(20457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483954),(20458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483967),(20459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483988),(20460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557483997),(20461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484001),(20462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484067),(20463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484107),(20464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484119),(20465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484130),(20466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484136),(20467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484189),(20468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484228),(20469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484232),(20470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484273),(20471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484279),(20472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484304),(20473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484330),(20474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484334),(20475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484362),(20476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484363),(20477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484364),(20478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484447),(20479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484447),(20480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484466),(20481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484468),(20482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484468),(20483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484596),(20484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484647),(20485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484648),(20486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484865),(20487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484881),(20488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484882),(20489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484883),(20490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484888),(20491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484897),(20492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484897),(20493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484898),(20494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484899),(20495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484902),(20496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484902),(20497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484910),(20498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484942),(20499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484942),(20500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484944),(20501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484944),(20502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484991),(20503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557484991),(20504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485021),(20505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485022),(20506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485022),(20507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485027),(20508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485027),(20509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485127),(20510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485131),(20511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485135),(20512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485138),(20513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485140),(20514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485141),(20515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485141),(20516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485143),(20517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485143),(20518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485145),(20519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485145),(20520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485147),(20521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485151),(20522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485153),(20523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485155),(20524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485157),(20525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485163),(20526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485179),(20527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485182),(20528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485190),(20529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485192),(20530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485218),(20531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485222),(20532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485228),(20533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485231),(20534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485250),(20535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485252),(20536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485262),(20537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485264),(20538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485266),(20539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485284),(20540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485286),(20541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485289),(20542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485294),(20543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485296),(20544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485305),(20545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485313),(20546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485337),(20547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485358),(20548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485545),(20549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485546),(20550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485561),(20551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485562),(20552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485569),(20553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485570),(20554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485570),(20555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485674),(20556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485676),(20557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485690),(20558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485691),(20559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485705),(20560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485706),(20561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485708),(20562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485708),(20563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485718),(20564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485718),(20565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485839),(20566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485839),(20567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485858),(20568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485858),(20569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485861),(20570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485861),(20571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485866),(20572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485867),(20573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485868),(20574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485869),(20575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485875),(20576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485875),(20577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485877),(20578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485877),(20579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485883),(20580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485891),(20581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485892),(20582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485893),(20583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485893),(20584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485907),(20585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485908),(20586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485909),(20587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485909),(20588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485913),(20589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485914),(20590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485918),(20591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485919),(20592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485922),(20593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485922),(20594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485927),(20595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485927),(20596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485932),(20597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485932),(20598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485936),(20599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485972),(20600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557485973),(20601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530575),(20602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530577),(20603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530580),(20604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530584),(20605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530589),(20606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530597),(20607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530600),(20608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530601),(20609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557530601),(20610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710438),(20611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710448),(20612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710450),(20613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710450),(20614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710455),(20615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710458),(20616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557710458),(20617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557710821),(20618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557710911),(20619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557710911),(20620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557710912),(20621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711166),(20622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711168),(20623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711775),(20624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711776),(20625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711779),(20626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711780),(20627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711780),(20628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711857),(20629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711858),(20630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711860),(20631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711930),(20632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711931),(20633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557711932),(20634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712051),(20635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712052),(20636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712054),(20637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712072),(20638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712073),(20639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712075),(20640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712075),(20641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712081),(20642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712256),(20643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712257),(20644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712259),(20645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712259),(20646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712261),(20647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712261),(20648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712264),(20649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712276),(20650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712283),(20651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712423),(20652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712424),(20653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712427),(20654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712427),(20655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712428),(20656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712428),(20657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712432),(20658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712432),(20659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712435),(20660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712435),(20661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712444),(20662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712444),(20663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712445),(20664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712448),(20665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712451),(20666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712460),(20667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712539),(20668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712540),(20669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712541),(20670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712541),(20671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712545),(20672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712545),(20673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712547),(20674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712548),(20675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712586),(20676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712590),(20677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712591),(20678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712593),(20679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712593),(20680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712595),(20681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712595),(20682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712598),(20683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712599),(20684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712601),(20685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712605),(20686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712605),(20687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712610),(20688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712610),(20689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712662),(20690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712662),(20691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712679),(20692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712680),(20693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712743),(20694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712743),(20695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712745),(20696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712867),(20697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712870),(20698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712889),(20699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712890),(20700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712892),(20701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712893),(20702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712894),(20703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712896),(20704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712901),(20705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712902),(20706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712930),(20707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712930),(20708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557712932),(20709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713196),(20710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713196),(20711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713223),(20712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713226),(20713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713234),(20714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713238),(20715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713262),(20716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713263),(20717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713285),(20718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713285),(20719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713317),(20720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713938),(20721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713939),(20722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713940),(20723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557713941),(20724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714056),(20725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714057),(20726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714058),(20727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714059),(20728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714061),(20729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714160),(20730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714161),(20731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714163),(20732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714163),(20733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714166),(20734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714384),(20735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714385),(20736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714387),(20737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714387),(20738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714389),(20739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714389),(20740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714394),(20741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714398),(20742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714399),(20743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714421),(20744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714421),(20745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714643),(20746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714652),(20747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714652),(20748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557714657),(20749,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557714657),(20750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715106),(20751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715572),(20752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715575),(20753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715657),(20754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715666),(20755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715667),(20756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715671),(20757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715671),(20758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715678),(20759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715678),(20760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715699),(20761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715699),(20762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715708),(20763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715708),(20764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715715),(20765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715717),(20766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715717),(20767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715718),(20768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715718),(20769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715723),(20770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715728),(20771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715730),(20772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715734),(20773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715734),(20774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715743),(20775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715743),(20776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715746),(20777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715749),(20778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715753),(20779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715757),(20780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'efe6e7760ec9048c231a9b0b29f6ae95ae58b1ee\'  )','',1557715780),(20781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715813),(20782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715817),(20783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715818),(20784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715820),(20785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715820),(20786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715836),(20787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715836),(20788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715843),(20789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715843),(20790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715859),(20791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715862),(20792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715870),(20793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715879),(20794,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557715879),(20795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715883),(20796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715884),(20797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715885),(20798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715900),(20799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715903),(20800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715904),(20801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715905),(20802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715905),(20803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715909),(20804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715909),(20805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715925),(20806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557715928),(20807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715936),(20808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715941),(20809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715943),(20810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715943),(20811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557715946),(20812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716088),(20813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716089),(20814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716091),(20815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716101),(20816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716102),(20817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716128),(20818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716128),(20819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716134),(20820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716135),(20821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716137),(20822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716138),(20823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716143),(20824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716143),(20825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716234),(20826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716236),(20827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716239),(20828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716239),(20829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716240),(20830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716241),(20831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716389),(20832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716389),(20833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557716392),(20834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716411),(20835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716414),(20836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716416),(20837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716417),(20838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716417),(20839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716419),(20840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716419),(20841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716425),(20842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716426),(20843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716455),(20844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716459),(20845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716463),(20846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716499),(20847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716508),(20848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716509),(20849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716510),(20850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716510),(20851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716519),(20852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716520),(20853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716527),(20854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716528),(20855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716538),(20856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716541),(20857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716546),(20858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716549),(20859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716589),(20860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716593),(20861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716594),(20862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716595),(20863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716595),(20864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716598),(20865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716598),(20866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716601),(20867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716601),(20868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716625),(20869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716764),(20870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716768),(20871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716770),(20872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716773),(20873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716845),(20874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716853),(20875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716853),(20876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716854),(20877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716855),(20878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716888),(20879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716968),(20880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716970),(20881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716971),(20882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716974),(20883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557716977),(20884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717086),(20885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717102),(20886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717126),(20887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717126),(20888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717129),(20889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717129),(20890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717131),(20891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717132),(20892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717134),(20893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717134),(20894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717136),(20895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717137),(20896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717139),(20897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717141),(20898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717142),(20899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717147),(20900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717173),(20901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717173),(20902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717176),(20903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717177),(20904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717178),(20905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717179),(20906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717192),(20907,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717192),(20908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717276),(20909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717277),(20910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717304),(20911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717304),(20912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717309),(20913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717310),(20914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717312),(20915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717324),(20916,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717324),(20917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717465),(20918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717466),(20919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717487),(20920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717487),(20921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717492),(20922,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717492),(20923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717550),(20924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717551),(20925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717576),(20926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717576),(20927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717623),(20928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717624),(20929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717629),(20930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717634),(20931,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717634),(20932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717765),(20933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717766),(20934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717789),(20935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717789),(20936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717790),(20937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717791),(20938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717792),(20939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717803),(20940,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717803),(20941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717957),(20942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717959),(20943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717986),(20944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717986),(20945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557717995),(20946,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557717995),(20947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718010),(20948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718012),(20949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718026),(20950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718026),(20951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718033),(20952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718034),(20953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718035),(20954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718042),(20955,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718042),(20956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718095),(20957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718096),(20958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718116),(20959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718116),(20960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718118),(20961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718119),(20962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718122),(20963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718124),(20964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718129),(20965,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718129),(20966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718202),(20967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718203),(20968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718224),(20969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718224),(20970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718225),(20971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718227),(20972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718273),(20973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718275),(20974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718281),(20975,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718282),(20976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718357),(20977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718359),(20978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718383),(20979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718383),(20980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718396),(20981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718479),(20982,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718479),(20983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718535),(20984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718535),(20985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718540),(20986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718540),(20987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718542),(20988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718546),(20989,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718546),(20990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718655),(20991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718656),(20992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718663),(20993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718663),(20994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718672),(20995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718675),(20996,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718675),(20997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718791),(20998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718792),(20999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718800),(21000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718801),(21001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718808),(21002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557718815),(21003,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557718815),(21004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719031),(21005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719032),(21006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719040),(21007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719041),(21008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719052),(21009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719056),(21010,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557719056),(21011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'f9bb3bd97b89b2163c113a3107ee009dc739a8da\'  )','',1557719083),(21012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719201),(21013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719203),(21014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719217),(21015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719222),(21016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719223),(21017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719223),(21018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719229),(21019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719229),(21020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719229),(21021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719231),(21022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719232),(21023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719239),(21024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719242),(21025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719250),(21026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719250),(21027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719256),(21028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719260),(21029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719260),(21030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719318),(21031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719321),(21032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719322),(21033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719344),(21034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719349),(21035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719349),(21036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719351),(21037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719352),(21038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719354),(21039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719355),(21040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719359),(21041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719360),(21042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719360),(21043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719390),(21044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719392),(21045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719393),(21046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719393),(21047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719394),(21048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719394),(21049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557719395),(21050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719397),(21051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719397),(21052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719402),(21053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719473),(21054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719474),(21055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719476),(21056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719476),(21057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719482),(21058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719486),(21059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719491),(21060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719493),(21061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719493),(21062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719503),(21063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719503),(21064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719510),(21065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719510),(21066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719513),(21067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719529),(21068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719529),(21069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719532),(21070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719533),(21071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719536),(21072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719536),(21073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719538),(21074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719539),(21075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719540),(21076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719543),(21077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719543),(21078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719545),(21079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719549),(21080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719549),(21081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719551),(21082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719551),(21083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719553),(21084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719554),(21085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719555),(21086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719557),(21087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719559),(21088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719561),(21089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719561),(21090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719566),(21091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719566),(21092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719569),(21093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719569),(21094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719573),(21095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719573),(21096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719575),(21097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719576),(21098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719580),(21099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719645),(21100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719646),(21101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719680),(21102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719681),(21103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719699),(21104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719700),(21105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719780),(21106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719781),(21107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719878),(21108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719879),(21109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719964),(21110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719965),(21111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719988),(21112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557719989),(21113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557720058),(21114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557720059),(21115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725617),(21116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725617),(21117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725617),(21118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725618),(21119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725792),(21120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725796),(21121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725797),(21122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725797),(21123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725800),(21124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725800),(21125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725803),(21126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725804),(21127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725806),(21128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725875),(21129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725877),(21130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725877),(21131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725909),(21132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725920),(21133,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557725920),(21134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725930),(21135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557725930),(21136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725945),(21137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557725961),(21138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726095),(21139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726096),(21140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726102),(21141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726106),(21142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726107),(21143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726108),(21144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726119),(21145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726119),(21146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726121),(21147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726121),(21148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726124),(21149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726124),(21150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726125),(21151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726125),(21152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726128),(21153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726128),(21154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726130),(21155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726130),(21156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726133),(21157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726134),(21158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726139),(21159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726140),(21160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726144),(21161,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557726213),(21162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726258),(21163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726259),(21164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726261),(21165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726272),(21166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726275),(21167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726275),(21168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726286),(21169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726295),(21170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726295),(21171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726300),(21172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557726311),(21173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'16f97af4dde6c53f3f7dc3a607630e811bba5f3c\'  )','',1557726590),(21174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726605),(21175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726607),(21176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726664),(21177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726664),(21178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726691),(21179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557726691),(21180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557727066),(21181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557727067),(21182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557727067),(21183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557727588),(21184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557727588),(21185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557727588),(21186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730357),(21187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730357),(21188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730358),(21189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730358),(21190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730360),(21191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730361),(21192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730362),(21193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730362),(21194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730363),(21195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730363),(21196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730364),(21197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730365),(21198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730370),(21199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730372),(21200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730380),(21201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730380),(21202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730384),(21203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730482),(21204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730482),(21205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730489),(21206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730490),(21207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730492),(21208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730492),(21209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730496),(21210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730496),(21211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730498),(21212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730499),(21213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730501),(21214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730506),(21215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730506),(21216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730509),(21217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730509),(21218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730512),(21219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730514),(21220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730516),(21221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730518),(21222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730520),(21223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730520),(21224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730523),(21225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730524),(21226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730526),(21227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730526),(21228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730528),(21229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730528),(21230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730529),(21231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730530),(21232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730531),(21233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730531),(21234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730532),(21235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730532),(21236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730536),(21237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730543),(21238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730545),(21239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730545),(21240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730549),(21241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730550),(21242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730551),(21243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730552),(21244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730553),(21245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730554),(21246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730555),(21247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730555),(21248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730556),(21249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730556),(21250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730558),(21251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730558),(21252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730562),(21253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730562),(21254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730568),(21255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730568),(21256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730571),(21257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730572),(21258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730573),(21259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730575),(21260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730576),(21261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730577),(21262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730578),(21263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730759),(21264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730759),(21265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730764),(21266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730767),(21267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730767),(21268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730771),(21269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730785),(21270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730788),(21271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730791),(21272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730791),(21273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730794),(21274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730794),(21275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730796),(21276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730796),(21277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730798),(21278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730798),(21279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730799),(21280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730799),(21281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730801),(21282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730801),(21283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730802),(21284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730802),(21285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730809),(21286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730810),(21287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730813),(21288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730814),(21289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730816),(21290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730817),(21291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730818),(21292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730819),(21293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730821),(21294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730821),(21295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730823),(21296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730823),(21297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730824),(21298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730824),(21299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730825),(21300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730825),(21301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730826),(21302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730826),(21303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730828),(21304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730831),(21305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730831),(21306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730831),(21307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730832),(21308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730833),(21309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730848),(21310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730850),(21311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730850),(21312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730862),(21313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730863),(21314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730869),(21315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730873),(21316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730878),(21317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730883),(21318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730894),(21319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730903),(21320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730903),(21321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730904),(21322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730904),(21323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730906),(21324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730907),(21325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730909),(21326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730909),(21327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730912),(21328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730912),(21329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730913),(21330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730913),(21331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730916),(21332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730916),(21333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730917),(21334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730917),(21335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730918),(21336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730918),(21337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730920),(21338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730920),(21339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730964),(21340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730965),(21341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730967),(21342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730968),(21343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730969),(21344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730970),(21345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730973),(21346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730975),(21347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730976),(21348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730976),(21349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730978),(21350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730978),(21351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730980),(21352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730981),(21353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730982),(21354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730982),(21355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730984),(21356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730984),(21357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730985),(21358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730985),(21359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730986),(21360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730987),(21361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730991),(21362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730991),(21363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730995),(21364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557730998),(21365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732024),(21366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732025),(21367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732027),(21368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732035),(21369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732042),(21370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732042),(21371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732043),(21372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732044),(21373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732046),(21374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732046),(21375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732047),(21376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732047),(21377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732048),(21378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732048),(21379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732049),(21380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732050),(21381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732060),(21382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732060),(21383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732150),(21384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732151),(21385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732153),(21386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732153),(21387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732165),(21388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732176),(21389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732186),(21390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732187),(21391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732193),(21392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732193),(21393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732209),(21394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732211),(21395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732213),(21396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732213),(21397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732215),(21398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732216),(21399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732217),(21400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732217),(21401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732219),(21402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732219),(21403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732221),(21404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732222),(21405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732222),(21406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732223),(21407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732224),(21408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732224),(21409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732226),(21410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732227),(21411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732460),(21412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732461),(21413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732469),(21414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732469),(21415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732470),(21416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732470),(21417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732472),(21418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732473),(21419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732473),(21420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732474),(21421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732475),(21422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732475),(21423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732476),(21424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732477),(21425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732484),(21426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732485),(21427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732487),(21428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732488),(21429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732489),(21430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732490),(21431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732493),(21432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732493),(21433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732495),(21434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732495),(21435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732497),(21436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732497),(21437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732500),(21438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732500),(21439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732501),(21440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732501),(21441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732502),(21442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732502),(21443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732503),(21444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732503),(21445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732530),(21446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732534),(21447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732542),(21448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732543),(21449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732544),(21450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732544),(21451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732546),(21452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732547),(21453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732550),(21454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732550),(21455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732553),(21456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732553),(21457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732555),(21458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732555),(21459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732557),(21460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732557),(21461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732558),(21462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732558),(21463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732559),(21464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732559),(21465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732560),(21466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732560),(21467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732697),(21468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732700),(21469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732702),(21470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732702),(21471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732705),(21472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732705),(21473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732706),(21474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732706),(21475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732711),(21476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732711),(21477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732712),(21478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732712),(21479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732713),(21480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732713),(21481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732714),(21482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732714),(21483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732718),(21484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732720),(21485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732721),(21486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732723),(21487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732733),(21488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732738),(21489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732738),(21490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732744),(21491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732744),(21492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732746),(21493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732746),(21494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732748),(21495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732748),(21496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732749),(21497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732749),(21498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732750),(21499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732751),(21500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732752),(21501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732752),(21502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732755),(21503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732757),(21504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732758),(21505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732759),(21506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732760),(21507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732761),(21508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732763),(21509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732763),(21510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732766),(21511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732766),(21512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732768),(21513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732768),(21514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732770),(21515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732770),(21516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732771),(21517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732771),(21518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732772),(21519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732772),(21520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732773),(21521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732773),(21522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732776),(21523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732778),(21524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732779),(21525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732781),(21526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732782),(21527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732783),(21528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732785),(21529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732795),(21530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732796),(21531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732799),(21532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732799),(21533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732802),(21534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732802),(21535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732803),(21536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732803),(21537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732805),(21538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732805),(21539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732806),(21540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732806),(21541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732807),(21542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732807),(21543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732808),(21544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732808),(21545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732811),(21546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732813),(21547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732814),(21548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732815),(21549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732817),(21550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732822),(21551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732833),(21552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732877),(21553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732878),(21554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732887),(21555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732888),(21556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732923),(21557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732928),(21558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732928),(21559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732941),(21560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732943),(21561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732944),(21562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732955),(21563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732958),(21564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732958),(21565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732970),(21566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732970),(21567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732980),(21568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732980),(21569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732983),(21570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732985),(21571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732985),(21572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557732990),(21573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733000),(21574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557733223),(21575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557733226),(21576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557733226),(21577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557733227),(21578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733228),(21579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733229),(21580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733231),(21581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733238),(21582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733241),(21583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733250),(21584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733250),(21585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733251),(21586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733251),(21587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733254),(21588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733254),(21589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733255),(21590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733255),(21591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733256),(21592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733256),(21593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733257),(21594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733258),(21595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733261),(21596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733280),(21597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733282),(21598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733282),(21599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733284),(21600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733285),(21601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733290),(21602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733290),(21603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733293),(21604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733293),(21605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733295),(21606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733295),(21607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733296),(21608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733296),(21609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733297),(21610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733297),(21611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733299),(21612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733299),(21613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733302),(21614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733303),(21615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733305),(21616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733306),(21617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733307),(21618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733308),(21619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733310),(21620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733310),(21621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733313),(21622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733313),(21623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733316),(21624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733316),(21625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733319),(21626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733319),(21627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733322),(21628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733322),(21629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733324),(21630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733324),(21631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733327),(21632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733327),(21633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733337),(21634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733338),(21635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733339),(21636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733348),(21637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733349),(21638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733370),(21639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733374),(21640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733374),(21641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733376),(21642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733376),(21643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733380),(21644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733382),(21645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733382),(21646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733493),(21647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733494),(21648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733509),(21649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733509),(21650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733511),(21651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733514),(21652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733559),(21653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733560),(21654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733569),(21655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733569),(21656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733570),(21657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733584),(21658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733584),(21659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733588),(21660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733588),(21661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733591),(21662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733603),(21663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733603),(21664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557733605),(21665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734042),(21666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734043),(21667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734065),(21668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734067),(21669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734069),(21670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734069),(21671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734072),(21672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734072),(21673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734075),(21674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734078),(21675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734078),(21676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734081),(21677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734081),(21678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734083),(21679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734090),(21680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734091),(21681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734092),(21682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734096),(21683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734113),(21684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734113),(21685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734113),(21686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734114),(21687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734118),(21688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557734122),(21689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557735730),(21690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557735738),(21691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736066),(21692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736108),(21693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736115),(21694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736428),(21695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736430),(21696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736431),(21697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736431),(21698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736434),(21699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736436),(21700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736462),(21701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'53505535eb99d4928da34d76adcf78b3322a0a94\'  )','',1557736468),(21702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736513),(21703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736527),(21704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736539),(21705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736539),(21706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736542),(21707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736542),(21708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736544),(21709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736545),(21710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736547),(21711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736547),(21712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736548),(21713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736549),(21714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736550),(21715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736550),(21716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736552),(21717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736553),(21718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736557),(21719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736557),(21720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736562),(21721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736565),(21722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736569),(21723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736569),(21724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736578),(21725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736742),(21726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736794),(21727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736806),(21728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736814),(21729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736814),(21730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736874),(21731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736890),(21732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736899),(21733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736900),(21734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736900),(21735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736919),(21736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736936),(21737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736939),(21738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736940),(21739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736940),(21740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557736956),(21741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737007),(21742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737009),(21743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737010),(21744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737010),(21745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737057),(21746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737086),(21747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737087),(21748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737087),(21749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737088),(21750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737105),(21751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737117),(21752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737149),(21753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737150),(21754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737150),(21755,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557737357),(21756,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557737387),(21757,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557737390),(21758,'删除服务套餐错误','此服务套餐存在相关联的订单，无法删除！','',1557737393),(21759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737440),(21760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737441),(21761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737441),(21762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737447),(21763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737447),(21764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737457),(21765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737457),(21766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737464),(21767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737464),(21768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737486),(21769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737488),(21770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737497),(21771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737566),(21772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737568),(21773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737571),(21774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737574),(21775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737593),(21776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737594),(21777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737600),(21778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737605),(21779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737753),(21780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737755),(21781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737762),(21782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737763),(21783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737772),(21784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737777),(21785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737779),(21786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737807),(21787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737808),(21788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737812),(21789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737850),(21790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737851),(21791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737853),(21792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737854),(21793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737858),(21794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737866),(21795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737870),(21796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737872),(21797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737873),(21798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737879),(21799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737886),(21800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737886),(21801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737894),(21802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737922),(21803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737926),(21804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737927),(21805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737927),(21806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737932),(21807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557737948),(21808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738000),(21809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738005),(21810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738006),(21811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738006),(21812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738009),(21813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738009),(21814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'aac9fb071da5c9d4f34fbdda18e58b47707f7fb8\'  )','',1557738035),(21815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738064),(21816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738064),(21817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738065),(21818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738065),(21819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738066),(21820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738113),(21821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738114),(21822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738115),(21823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738115),(21824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738115),(21825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738116),(21826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738125),(21827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738126),(21828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738127),(21829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738127),(21830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738127),(21831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738128),(21832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738135),(21833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738136),(21834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738137),(21835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738138),(21836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738138),(21837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738138),(21838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738138),(21839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738143),(21840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738188),(21841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738190),(21842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738190),(21843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738195),(21844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738195),(21845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738202),(21846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557738204),(21847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78223d6023aab531d5573b6a4dba64efe9be0050\'  )','',1557738410),(21848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738438),(21849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738439),(21850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738439),(21851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738493),(21852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738667),(21853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738726),(21854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738757),(21855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557738949),(21856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739398),(21857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739412),(21858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739782),(21859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739820),(21860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739865),(21861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739896),(21862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739934),(21863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739935),(21864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739948),(21865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739976),(21866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557739994),(21867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740012),(21868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740032),(21869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740062),(21870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740092),(21871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740259),(21872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740297),(21873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740365),(21874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740375),(21875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740429),(21876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740450),(21877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740456),(21878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1e952a1e894db025ab625b264aedc6734e08945\'  )','',1557740468),(21879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740476),(21880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740479),(21881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740479),(21882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557740537),(21883,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557740537),(21884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740538),(21885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740548),(21886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740558),(21887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740619),(21888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740752),(21889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740759),(21890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740790),(21891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740798),(21892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740936),(21893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740959),(21894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740964),(21895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557740981),(21896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741050),(21897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741058),(21898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741063),(21899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741123),(21900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741130),(21901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741148),(21902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741162),(21903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741166),(21904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741201),(21905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741262),(21906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741273),(21907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741393),(21908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741398),(21909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741408),(21910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741413),(21911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741778),(21912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741786),(21913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741791),(21914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741801),(21915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741830),(21916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741835),(21917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741858),(21918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741883),(21919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741883),(21920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557741883),(21921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5d109c349508ce635c3b413dbe572bc1108abc0f\'  )','',1557743252),(21922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796668),(21923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796693),(21924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796694),(21925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796694),(21926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796701),(21927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796706),(21928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796707),(21929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796710),(21930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796710),(21931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796710),(21932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796782),(21933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796788),(21934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796793),(21935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796811),(21936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e8277161b432edad5b2676fb82b9436dd002c8a9\'  )','',1557796813),(21937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557797063),(21938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a457ad517b05b4e9b3874fc1a2189617d05c0d90\'  )','',1557797068),(21939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fe4693f418496560829be16b29e70496771c7010\'  )','',1557797113),(21940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fe4693f418496560829be16b29e70496771c7010\'  )','',1557797117),(21941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fe4693f418496560829be16b29e70496771c7010\'  )','',1557797118),(21942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fe4693f418496560829be16b29e70496771c7010\'  )','',1557797138),(21943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'fe4693f418496560829be16b29e70496771c7010\'  )','',1557797139),(21944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'db4a8d99d6f7fe6477848d17add9e4c34ef4d770\'  )','',1557797173),(21945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797504),(21946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797558),(21947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797559),(21948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797631),(21949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797637),(21950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797637),(21951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557797638),(21952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557797971),(21953,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557797971),(21954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557797990),(21955,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557797990),(21956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798004),(21957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798011),(21958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798012),(21959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798021),(21960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798021),(21961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798021),(21962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557798021),(21963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73d3b1d851a7fb558ef087b3fed04bbfbea64525\'  )','',1557798484),(21964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798556),(21965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798562),(21966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798564),(21967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798564),(21968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798570),(21969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798570),(21970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798573),(21971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798581),(21972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798585),(21973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557798601),(21974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798706),(21975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798709),(21976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798709),(21977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798710),(21978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798711),(21979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798806),(21980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798809),(21981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798812),(21982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798814),(21983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798817),(21984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798817),(21985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798818),(21986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798841),(21987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798850),(21988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798852),(21989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798852),(21990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798856),(21991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557798856),(21992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557799066),(21993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557799135),(21994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557799149),(21995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799157),(21996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799180),(21997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557799192),(21998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'52611fd60e88a1935b837d45a6c57fc384595872\'  )','',1557799194),(21999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799221),(22000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557799224),(22001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557799233),(22002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799243),(22003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557799257),(22004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557799259),(22005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799363),(22006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799363),(22007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799364),(22008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799372),(22009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799373),(22010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799377),(22011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799377),(22012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799378),(22013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ef11891f88fba079d09195b27ef95abf56d23549\'  )','',1557799379),(22014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80dd920e9a73d3af3a8fdfcc7a157127b51e9e2e\'  )','',1557799803),(22015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800074),(22016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800180),(22017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800213),(22018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800213),(22019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800220),(22020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800220),(22021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800232),(22022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800232),(22023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800286),(22024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800287),(22025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800292),(22026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800294),(22027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800294),(22028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800303),(22029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800305),(22030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800305),(22031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800338),(22032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800338),(22033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800343),(22034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800349),(22035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800350),(22036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800352),(22037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800360),(22038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800361),(22039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800362),(22040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800364),(22041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800364),(22042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800397),(22043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800398),(22044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800427),(22045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800448),(22046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800453),(22047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800460),(22048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800468),(22049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800474),(22050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800474),(22051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800480),(22052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800481),(22053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800482),(22054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800483),(22055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800484),(22056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800486),(22057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800486),(22058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800490),(22059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800490),(22060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800493),(22061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800495),(22062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800495),(22063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800504),(22064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800505),(22065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800512),(22066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800517),(22067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800517),(22068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800521),(22069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800522),(22070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800525),(22071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800526),(22072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800528),(22073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800528),(22074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800529),(22075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800529),(22076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800532),(22077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800532),(22078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800536),(22079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800536),(22080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800540),(22081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800547),(22082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800548),(22083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800552),(22084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800562),(22085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800564),(22086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800570),(22087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800571),(22088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800571),(22089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800572),(22090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800573),(22091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800575),(22092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800575),(22093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800582),(22094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800582),(22095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800588),(22096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800597),(22097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800598),(22098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800602),(22099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800607),(22100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800614),(22101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800617),(22102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800621),(22103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800626),(22104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800635),(22105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800638),(22106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800643),(22107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800688),(22108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800690),(22109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800691),(22110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800693),(22111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800694),(22112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800706),(22113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800706),(22114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800708),(22115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800709),(22116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800716),(22117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800716),(22118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800765),(22119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800765),(22120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800767),(22121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800768),(22122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800778),(22123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800779),(22124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800798),(22125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800798),(22126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800800),(22127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800800),(22128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800824),(22129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800825),(22130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800893),(22131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800894),(22132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800895),(22133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800896),(22134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800897),(22135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800899),(22136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800903),(22137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800905),(22138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800907),(22139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800907),(22140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800915),(22141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800978),(22142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800982),(22143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800985),(22144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800989),(22145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800991),(22146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800993),(22147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800993),(22148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800995),(22149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800996),(22150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557800997),(22151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801001),(22152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801018),(22153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801026),(22154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801037),(22155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801039),(22156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801042),(22157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801052),(22158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801058),(22159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801060),(22160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557801077),(22161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801114),(22162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801119),(22163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801123),(22164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801128),(22165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801134),(22166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801137),(22167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801137),(22168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801137),(22169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801168),(22170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801184),(22171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801190),(22172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801202),(22173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801205),(22174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801221),(22175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9bbf53af1e4f49d362d2de6484d6413c6b26430a\'  )','',1557801228),(22176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557801914),(22177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557802444),(22178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557802444),(22179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557802445),(22180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557804373),(22181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557805180),(22182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7fe688352547378651d3411939d5958ae6a79533\'  )','',1557812179),(22183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557812523),(22184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557812525),(22185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557812527),(22186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557812552),(22187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557813587),(22188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557813780),(22189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557813958),(22190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814032),(22191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814033),(22192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814105),(22193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814113),(22194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814113),(22195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814134),(22196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814145),(22197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814145),(22198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814248),(22199,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557814248),(22200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814258),(22201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814265),(22202,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557814265),(22203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814270),(22204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814271),(22205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814455),(22206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814760),(22207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814771),(22208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814771),(22209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814842),(22210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814849),(22211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814849),(22212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814866),(22213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814866),(22214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814933),(22215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814938),(22216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557814938),(22217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815004),(22218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815019),(22219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815066),(22220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815068),(22221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815071),(22222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815071),(22223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815077),(22224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815113),(22225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815335),(22226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815343),(22227,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557815343),(22228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815348),(22229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815349),(22230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815424),(22231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815431),(22232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815431),(22233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815439),(22234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815649),(22235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815665),(22236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815676),(22237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815676),(22238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815684),(22239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815693),(22240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815746),(22241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815755),(22242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815755),(22243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815762),(22244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815810),(22245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815819),(22246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815819),(22247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815851),(22248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815852),(22249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815859),(22250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815859),(22251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815879),(22252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557815879),(22253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816401),(22254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816443),(22255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816444),(22256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816458),(22257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816458),(22258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816462),(22259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816465),(22260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816465),(22261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816468),(22262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816468),(22263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816481),(22264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816481),(22265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816483),(22266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816484),(22267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816485),(22268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816489),(22269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816502),(22270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816502),(22271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816515),(22272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557816515),(22273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817304),(22274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817305),(22275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817682),(22276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817684),(22277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817686),(22278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817686),(22279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817688),(22280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817688),(22281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817696),(22282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817696),(22283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817697),(22284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817699),(22285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817701),(22286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817705),(22287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817705),(22288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817713),(22289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817713),(22290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817716),(22291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817716),(22292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817718),(22293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817719),(22294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817721),(22295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817722),(22296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817729),(22297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817729),(22298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817742),(22299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817745),(22300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817752),(22301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557817754),(22302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818252),(22303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818259),(22304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818260),(22305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818266),(22306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818266),(22307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818268),(22308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818271),(22309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818273),(22310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818273),(22311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818275),(22312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818276),(22313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818280),(22314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818280),(22315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818281),(22316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818283),(22317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818284),(22318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818286),(22319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818287),(22320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818287),(22321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818291),(22322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818291),(22323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818298),(22324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818298),(22325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818300),(22326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818300),(22327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818301),(22328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818301),(22329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818302),(22330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818302),(22331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818304),(22332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818304),(22333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818306),(22334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818306),(22335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818311),(22336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818311),(22337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818313),(22338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818317),(22339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818318),(22340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818319),(22341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818319),(22342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818322),(22343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818323),(22344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818324),(22345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818324),(22346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818328),(22347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818328),(22348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818329),(22349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818329),(22350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818330),(22351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818330),(22352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818332),(22353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818332),(22354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818336),(22355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818338),(22356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818340),(22357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818342),(22358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818343),(22359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818348),(22360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818349),(22361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818354),(22362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818355),(22363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818359),(22364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818360),(22365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818367),(22366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818497),(22367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818498),(22368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818504),(22369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818505),(22370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818507),(22371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818514),(22372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557818514),(22373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819315),(22374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819322),(22375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819325),(22376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819325),(22377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819331),(22378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819333),(22379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819335),(22380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819383),(22381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819582),(22382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819583),(22383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819684),(22384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819685),(22385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819689),(22386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819690),(22387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819693),(22388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819701),(22389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819702),(22390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819956),(22391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819958),(22392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819962),(22393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557819964),(22394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820007),(22395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820009),(22396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820019),(22397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820021),(22398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820026),(22399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820027),(22400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820035),(22401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820037),(22402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820125),(22403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820126),(22404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820129),(22405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820131),(22406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820237),(22407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820238),(22408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820240),(22409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820241),(22410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820271),(22411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820357),(22412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820361),(22413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820363),(22414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820407),(22415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820407),(22416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820411),(22417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820413),(22418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820495),(22419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820496),(22420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820499),(22421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820501),(22422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820517),(22423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820518),(22424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820520),(22425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820522),(22426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820571),(22427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820572),(22428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820575),(22429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820577),(22430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820596),(22431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820597),(22432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820600),(22433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820601),(22434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820645),(22435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820646),(22436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820648),(22437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820650),(22438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820670),(22439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820671),(22440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820674),(22441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820675),(22442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820688),(22443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820689),(22444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820692),(22445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820694),(22446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820696),(22447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820702),(22448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820702),(22449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820865),(22450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820866),(22451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820869),(22452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820871),(22453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820884),(22454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820925),(22455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557820927),(22456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821074),(22457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821075),(22458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821078),(22459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821079),(22460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821096),(22461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821100),(22462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821105),(22463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821106),(22464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821133),(22465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821159),(22466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821160),(22467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821162),(22468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821162),(22469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821164),(22470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821164),(22471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821165),(22472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821165),(22473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821166),(22474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821167),(22475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821168),(22476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821168),(22477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821171),(22478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821171),(22479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821177),(22480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557821178),(22481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557822962),(22482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557822980),(22483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557822980),(22484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557822980),(22485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557822980),(22486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823002),(22487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823062),(22488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823194),(22489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823228),(22490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823252),(22491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823393),(22492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823539),(22493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823543),(22494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823598),(22495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823812),(22496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823914),(22497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557823983),(22498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'7a9c723757b09cf1f97e56830e8ff7e24bc1e85e\'  )','',1557824047),(22499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824118),(22500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824133),(22501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824133),(22502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824134),(22503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824134),(22504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824136),(22505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824504),(22506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824546),(22507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824569),(22508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824611),(22509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824691),(22510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824713),(22511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824734),(22512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824802),(22513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824831),(22514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824889),(22515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557824905),(22516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'164dd92a119c3691e376dfa6e2f882717aaac9c4\'  )','',1557825117),(22517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825341),(22518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825428),(22519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825454),(22520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825523),(22521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825525),(22522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825731),(22523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825737),(22524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825740),(22525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825740);
INSERT INTO `on_rpc_log` VALUES (22526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825742),(22527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825742),(22528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825878),(22529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825879),(22530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825884),(22531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825884),(22532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825886),(22533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825887),(22534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825899),(22535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825902),(22536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825903),(22537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825934),(22538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557825950),(22539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826068),(22540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826069),(22541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826072),(22542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826072),(22543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826073),(22544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826074),(22545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826078),(22546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826078),(22547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826081),(22548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826082),(22549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826109),(22550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826110),(22551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826113),(22552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826113),(22553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826115),(22554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826116),(22555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826117),(22556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826117),(22557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826120),(22558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826121),(22559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826178),(22560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826180),(22561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826225),(22562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826225),(22563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826227),(22564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826227),(22565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826230),(22566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826230),(22567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826234),(22568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826235),(22569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826271),(22570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826272),(22571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826274),(22572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826274),(22573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826276),(22574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826277),(22575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826278),(22576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826278),(22577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826281),(22578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826281),(22579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826309),(22580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826311),(22581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826312),(22582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826312),(22583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826315),(22584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826315),(22585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826317),(22586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826317),(22587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826319),(22588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826319),(22589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826386),(22590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826387),(22591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826388),(22592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826389),(22593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826390),(22594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826391),(22595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826392),(22596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826393),(22597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826394),(22598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826441),(22599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826443),(22600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826444),(22601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826444),(22602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826446),(22603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826446),(22604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826448),(22605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826448),(22606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826450),(22607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826450),(22608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826473),(22609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826474),(22610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826476),(22611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826476),(22612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826478),(22613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826478),(22614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826480),(22615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826481),(22616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826489),(22617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826489),(22618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826505),(22619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826505),(22620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826522),(22621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826523),(22622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826525),(22623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826527),(22624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826529),(22625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826529),(22626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826531),(22627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826532),(22628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826536),(22629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826599),(22630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826601),(22631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826603),(22632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826603),(22633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826606),(22634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826606),(22635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826608),(22636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826609),(22637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826611),(22638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826611),(22639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826614),(22640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826614),(22641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826616),(22642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826616),(22643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826629),(22644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826630),(22645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826632),(22646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826637),(22647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826644),(22648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826654),(22649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826685),(22650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826685),(22651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826687),(22652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826687),(22653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826688),(22654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826690),(22655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826691),(22656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826691),(22657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826693),(22658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826693),(22659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826781),(22660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826782),(22661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826786),(22662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826793),(22663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826799),(22664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826820),(22665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826827),(22666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826833),(22667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826834),(22668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826837),(22669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826842),(22670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826845),(22671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826847),(22672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826847),(22673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826851),(22674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826861),(22675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826862),(22676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826864),(22677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826865),(22678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826868),(22679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826870),(22680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826872),(22681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826872),(22682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826874),(22683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826875),(22684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826884),(22685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826885),(22686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826887),(22687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826893),(22688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826921),(22689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826933),(22690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826934),(22691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826936),(22692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826940),(22693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826945),(22694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826953),(22695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826987),(22696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826987),(22697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557826988),(22698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827027),(22699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827039),(22700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827043),(22701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827066),(22702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827077),(22703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827077),(22704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827081),(22705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827081),(22706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827089),(22707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827091),(22708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827091),(22709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827091),(22710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827092),(22711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827100),(22712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827101),(22713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827104),(22714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827104),(22715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827108),(22716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827108),(22717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827138),(22718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827142),(22719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557827145),(22720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827149),(22721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827149),(22722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827160),(22723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827160),(22724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827162),(22725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827163),(22726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827166),(22727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827166),(22728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827169),(22729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827170),(22730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827377),(22731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827377),(22732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827417),(22733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827417),(22734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827516),(22735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827517),(22736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827518),(22737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827519),(22738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827521),(22739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827522),(22740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827522),(22741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827524),(22742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827524),(22743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827525),(22744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827526),(22745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827689),(22746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827689),(22747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827705),(22748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827705),(22749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827711),(22750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827711),(22751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827715),(22752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827718),(22753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827720),(22754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827720),(22755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827725),(22756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827725),(22757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827729),(22758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827755),(22759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827755),(22760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827759),(22761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827771),(22762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827771),(22763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827780),(22764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827782),(22765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827786),(22766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827789),(22767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827791),(22768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827791),(22769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827793),(22770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827793),(22771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827797),(22772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827800),(22773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827814),(22774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827815),(22775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827815),(22776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827817),(22777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827817),(22778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827818),(22779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827821),(22780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827824),(22781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827826),(22782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827828),(22783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827829),(22784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827830),(22785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827830),(22786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827831),(22787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827832),(22788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827833),(22789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827833),(22790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827835),(22791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827835),(22792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827839),(22793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827840),(22794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827843),(22795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827847),(22796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827848),(22797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827849),(22798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827849),(22799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827851),(22800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827851),(22801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827852),(22802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827853),(22803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827854),(22804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827854),(22805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827856),(22806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827856),(22807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827857),(22808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827857),(22809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827858),(22810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827859),(22811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827859),(22812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827860),(22813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827860),(22814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827863),(22815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827867),(22816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827870),(22817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827873),(22818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827874),(22819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827879),(22820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827882),(22821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827885),(22822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827894),(22823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827934),(22824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827934),(22825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827938),(22826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827941),(22827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827941),(22828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827944),(22829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827944),(22830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827945),(22831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557827947),(22832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828049),(22833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828049),(22834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828052),(22835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828052),(22836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828054),(22837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828054),(22838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828055),(22839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828055),(22840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828056),(22841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828057),(22842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828058),(22843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828058),(22844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828060),(22845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828060),(22846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828061),(22847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828061),(22848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828064),(22849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828067),(22850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828071),(22851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828719),(22852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828776),(22853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828776),(22854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828784),(22855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828786),(22856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828788),(22857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828793),(22858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828793),(22859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828803),(22860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828807),(22861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828809),(22862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828812),(22863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828815),(22864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828815),(22865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828822),(22866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828839),(22867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828844),(22868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828847),(22869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828848),(22870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b73c7564da91f07cdae78a4472d17de1d0249e6c\'  )','',1557828848),(22871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828875),(22872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828878),(22873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828881),(22874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828882),(22875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828882),(22876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828882),(22877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828959),(22878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828991),(22879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828993),(22880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828993),(22881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557828993),(22882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557829007),(22883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557829008),(22884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557829021),(22885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837101),(22886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837103),(22887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837105),(22888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837106),(22889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837107),(22890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837108),(22891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837110),(22892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837110),(22893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837112),(22894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837112),(22895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837115),(22896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837116),(22897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837117),(22898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837137),(22899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837144),(22900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837150),(22901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557837153),(22902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557879073),(22903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557879079),(22904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557879080),(22905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557879080),(22906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883031),(22907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883043),(22908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883046),(22909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883046),(22910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883048),(22911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883048),(22912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883113),(22913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883116),(22914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883117),(22915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883117),(22916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883120),(22917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883120),(22918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883130),(22919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883135),(22920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883139),(22921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883141),(22922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883141),(22923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883143),(22924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883143),(22925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883150),(22926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883301),(22927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883302),(22928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883303),(22929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883303),(22930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883305),(22931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883305),(22932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883315),(22933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883323),(22934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883534),(22935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'950025c1f814f6204faec92eca23932f983a301b\'  )','',1557883539),(22936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'39c564f87e5687af2fa0b77a18d3779eedc28723\'  )','',1557883981),(22937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884093),(22938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884095),(22939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884095),(22940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884098),(22941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884116),(22942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884118),(22943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884120),(22944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884120),(22945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884126),(22946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884126),(22947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884158),(22948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884304),(22949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884308),(22950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884310),(22951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884310),(22952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884313),(22953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884313),(22954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884361),(22955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884430),(22956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884512),(22957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884513),(22958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884515),(22959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884515),(22960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884524),(22961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884524),(22962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884613),(22963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884614),(22964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884618),(22965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884618),(22966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884620),(22967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884621),(22968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884624),(22969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557884955),(22970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885076),(22971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885077),(22972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885077),(22973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885081),(22974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885081),(22975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885098),(22976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885164),(22977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885165),(22978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885167),(22979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885171),(22980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885173),(22981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885173),(22982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885175),(22983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885175),(22984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885186),(22985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885330),(22986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885348),(22987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885350),(22988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885350),(22989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885354),(22990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885355),(22991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885362),(22992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885400),(22993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885406),(22994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885407),(22995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885409),(22996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885409),(22997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885411),(22998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885411),(22999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885416),(23000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885571),(23001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885572),(23002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885573),(23003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885573),(23004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885576),(23005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885576),(23006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885614),(23007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885614),(23008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885623),(23009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885623),(23010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885631),(23011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557885631),(23012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886393),(23013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886394),(23014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886396),(23015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886396),(23016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886397),(23017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886398),(23018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886411),(23019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886411),(23020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886417),(23021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886418),(23022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886433),(23023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886451),(23024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886451),(23025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886459),(23026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886459),(23027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886486),(23028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886486),(23029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886546),(23030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886546),(23031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886550),(23032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886550),(23033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886558),(23034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557886559),(23035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557886984),(23036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557886985),(23037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557886985),(23038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557886987),(23039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557886987),(23040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887003),(23041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887003),(23042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887005),(23043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887005),(23044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887006),(23045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887017),(23046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887017),(23047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887031),(23048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887031),(23049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887037),(23050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887044),(23051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887046),(23052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887094),(23053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887098),(23054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887101),(23055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08b428f7d70da3fced2435b30819a481d6f47137\'  )','',1557887109),(23056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'288d053eec659f33769befb579b5ac284e21955f\'  )','',1557887436),(23057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888035),(23058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888186),(23059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888186),(23060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888189),(23061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888189),(23062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888392),(23063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888410),(23064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888412),(23065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888414),(23066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888414),(23067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888416),(23068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888417),(23069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888438),(23070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888439),(23071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888453),(23072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888454),(23073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888459),(23074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888459),(23075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888468),(23076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888468),(23077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888474),(23078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888474),(23079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888475),(23080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888477),(23081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888478),(23082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888478),(23083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888481),(23084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888481),(23085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888481),(23086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888481),(23087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888491),(23088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888492),(23089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888499),(23090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888499),(23091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888500),(23092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888502),(23093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888502),(23094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888503),(23095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888503),(23096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888506),(23097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888506),(23098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888615),(23099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888616),(23100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888618),(23101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888618),(23102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888620),(23103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888620),(23104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888650),(23105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888650),(23106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888651),(23107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888652),(23108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888652),(23109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888654),(23110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888654),(23111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888697),(23112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888698),(23113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888700),(23114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888700),(23115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888702),(23116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888702),(23117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888704),(23118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888721),(23119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888725),(23120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888770),(23121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888770),(23122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888772),(23123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888772),(23124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888775),(23125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888775),(23126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888839),(23127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888840),(23128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888841),(23129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888841),(23130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888844),(23131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888844),(23132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888858),(23133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888869),(23134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888871),(23135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888872),(23136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888872),(23137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888876),(23138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888876),(23139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888896),(23140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888897),(23141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888899),(23142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888899),(23143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888901),(23144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888902),(23145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888907),(23146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888917),(23147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888918),(23148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888918),(23149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888920),(23150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888920),(23151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888920),(23152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888921),(23153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888922),(23154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888922),(23155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888922),(23156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888922),(23157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888923),(23158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888923),(23159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888924),(23160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888925),(23161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888925),(23162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888925),(23163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888926),(23164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557888927),(23165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888942),(23166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888945),(23167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888946),(23168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888946),(23169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888948),(23170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888948),(23171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888961),(23172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888962),(23173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888963),(23174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888963),(23175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888966),(23176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888966),(23177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557888999),(23178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889001),(23179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889002),(23180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889002),(23181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889004),(23182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889005),(23183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889080),(23184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889082),(23185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889082),(23186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889084),(23187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889084),(23188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889646),(23189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889647),(23190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889649),(23191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889649),(23192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889651),(23193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889652),(23194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889656),(23195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889659),(23196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889659),(23197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889665),(23198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889665),(23199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889670),(23200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889671),(23201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889672),(23202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889676),(23203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889676),(23204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889677),(23205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889682),(23206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889684),(23207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889687),(23208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889688),(23209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889688),(23210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889690),(23211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889692),(23212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889695),(23213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889700),(23214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889934),(23215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889935),(23216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889937),(23217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889937),(23218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889939),(23219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889939),(23220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889945),(23221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889946),(23222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889947),(23223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889953),(23224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557889954),(23225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890056),(23226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890059),(23227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890061),(23228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890061),(23229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890063),(23230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890063),(23231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890066),(23232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890068),(23233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890068),(23234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890071),(23235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890071),(23236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890079),(23237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890080),(23238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890081),(23239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890112),(23240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890112),(23241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890120),(23242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890121),(23243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890123),(23244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890124),(23245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890129),(23246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890129),(23247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890302),(23248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890303),(23249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890307),(23250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890311),(23251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890313),(23252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890316),(23253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890325),(23254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890327),(23255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890327),(23256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890329),(23257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890330),(23258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890331),(23259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890332),(23260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890334),(23261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890334),(23262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890339),(23263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890344),(23264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890344),(23265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890345),(23266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890346),(23267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890348),(23268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890348),(23269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890350),(23270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890350),(23271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890355),(23272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890356),(23273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890363),(23274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890364),(23275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890368),(23276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890369),(23277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890373),(23278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890373),(23279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890382),(23280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890382),(23281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890393),(23282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890394),(23283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890394),(23284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890396),(23285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890397),(23286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890405),(23287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890405),(23288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890411),(23289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890411),(23290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890421),(23291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890422),(23292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890422),(23293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890433),(23294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890434),(23295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890449),(23296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890450),(23297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890453),(23298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890453),(23299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890461),(23300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890461),(23301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890485),(23302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557890492),(23303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891733),(23304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891756),(23305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891782),(23306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891783),(23307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891785),(23308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891785),(23309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891819),(23310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891861),(23311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891862),(23312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891863),(23313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891863),(23314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891953),(23315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891954),(23316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891957),(23317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557891957),(23318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892018),(23319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892019),(23320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892021),(23321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892021),(23322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892106),(23323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892127),(23324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892128),(23325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892131),(23326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892188),(23327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892189),(23328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892192),(23329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892215),(23330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892216),(23331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892218),(23332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892218),(23333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892285),(23334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892355),(23335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892356),(23336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892359),(23337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892392),(23338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892428),(23339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892451),(23340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892601),(23341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892671),(23342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892926),(23343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557892975),(23344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893071),(23345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893179),(23346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893283),(23347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893388),(23348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893420),(23349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893459),(23350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893485),(23351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893536),(23352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893624),(23353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893640),(23354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893654),(23355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893678),(23356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893706),(23357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893722),(23358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893751),(23359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893796),(23360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557893834),(23361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557898470),(23362,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557898470),(23363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557898475),(23364,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557898475),(23365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557898768),(23366,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557898768),(23367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557898789),(23368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557898790),(23369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899106),(23370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899126),(23371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899162),(23372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899173),(23373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899181),(23374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899207),(23375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899306),(23376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899372),(23377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899387),(23378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899402),(23379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899426),(23380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899430),(23381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899451),(23382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899463),(23383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899501),(23384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899548),(23385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899565),(23386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899628),(23387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557899628),(23388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899651),(23389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899699),(23390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899729),(23391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557899838),(23392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557900150),(23393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900232),(23394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900232),(23395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900252),(23396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900255),(23397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900256),(23398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900257),(23399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900257),(23400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900259),(23401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900261),(23402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900264),(23403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900264),(23404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900264),(23405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900267),(23406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900269),(23407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900272),(23408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900273),(23409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900273),(23410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900273),(23411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900278),(23412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900278),(23413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900280),(23414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557900280),(23415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900283),(23416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900283),(23417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900284),(23418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900286),(23419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900292),(23420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900294),(23421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900297),(23422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557900299),(23423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900301),(23424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900482),(23425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900484),(23426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900485),(23427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900488),(23428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900490),(23429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900552),(23430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900552),(23431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900552),(23432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900553),(23433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900554),(23434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900555),(23435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900557),(23436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900557),(23437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557900564),(23438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900569),(23439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900569),(23440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900726),(23441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900726),(23442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900755),(23443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900755),(23444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900756),(23445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900756),(23446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557900758),(23447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900764),(23448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900764),(23449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557900766),(23450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900771),(23451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900771),(23452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900773),(23453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900775),(23454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900777),(23455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900777),(23456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900781),(23457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900781),(23458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900786),(23459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900791),(23460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900791),(23461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900796),(23462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900797),(23463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900800),(23464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900802),(23465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557900908),(23466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557900922),(23467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557900999),(23468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901015),(23469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901018),(23470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901086),(23471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901101),(23472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901112),(23473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901118),(23474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901120),(23475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901121),(23476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901122),(23477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901126),(23478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901127),(23479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901137),(23480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901138),(23481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901138),(23482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901145),(23483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901146),(23484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901277),(23485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901278),(23486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901283),(23487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901300),(23488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901375),(23489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901456),(23490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901458),(23491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901459),(23492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901460),(23493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901473),(23494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901476),(23495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901480),(23496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557901483),(23497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901492),(23498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901494),(23499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901494),(23500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557901537),(23501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557901543),(23502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557901543),(23503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1557901544),(23504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901581),(23505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901584),(23506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901585),(23507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901585),(23508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901806),(23509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901915),(23510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901917),(23511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901918),(23512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557901918),(23513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902015),(23514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902017),(23515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902017),(23516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902017),(23517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902019),(23518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902020),(23519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902021),(23520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902021),(23521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902023),(23522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902027),(23523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902028),(23524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902029),(23525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902031),(23526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902031),(23527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902032),(23528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902053),(23529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902055),(23530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902061),(23531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902063),(23532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902134),(23533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902146),(23534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902146),(23535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902147),(23536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902148),(23537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902180),(23538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902193),(23539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902194),(23540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902195),(23541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902195),(23542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902195),(23543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902201),(23544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902206),(23545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902206),(23546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902211),(23547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902214),(23548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902216),(23549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902218),(23550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902286),(23551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902288),(23552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902290),(23553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902290),(23554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902383),(23555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902386),(23556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902388),(23557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902416),(23558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902421),(23559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902442),(23560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902445),(23561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902445),(23562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902447),(23563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902520),(23564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902521),(23565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902521),(23566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902521),(23567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902523),(23568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902523),(23569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902524),(23570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902528),(23571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902528),(23572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902530),(23573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902533),(23574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902534),(23575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902537),(23576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902539),(23577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902541),(23578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902554),(23579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902557),(23580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902559),(23581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557902559),(23582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902565),(23583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902568),(23584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902695),(23585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902697),(23586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902699),(23587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902701),(23588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902703),(23589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902706),(23590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902712),(23591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902712),(23592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902713),(23593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902742),(23594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902752),(23595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902767),(23596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902767),(23597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902767),(23598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902792),(23599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902796),(23600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902807),(23601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902809),(23602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902815),(23603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902828),(23604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902831),(23605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c1ddbc213cf6973ea5297d953b8984c50a6ee384\'  )','',1557902832),(23606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902883),(23607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902887),(23608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902888),(23609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902898),(23610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902899),(23611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902901),(23612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902902),(23613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902902),(23614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902903),(23615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902903),(23616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902904),(23617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902906),(23618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557902908),(23619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903390),(23620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903393),(23621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903395),(23622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903395),(23623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903397),(23624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903397),(23625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903656),(23626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903658),(23627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903660),(23628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903660),(23629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903661),(23630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557903662),(23631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a616e7304c4ea17690a2a916cc1675473f3f5063\'  )','',1557904850),(23632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904895),(23633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904904),(23634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904904),(23635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904905),(23636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904905),(23637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904907),(23638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904907),(23639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904924),(23640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904924),(23641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904925),(23642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904926),(23643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904927),(23644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904928),(23645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904931),(23646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557904931),(23647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905081),(23648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905083),(23649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905084),(23650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905085),(23651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905087),(23652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905088),(23653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905092),(23654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905094),(23655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905094),(23656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905095),(23657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905096),(23658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905097),(23659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905097),(23660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905119),(23661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905121),(23662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905131),(23663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905141),(23664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905141),(23665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905143),(23666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905143),(23667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905144),(23668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905145),(23669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905146),(23670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905146),(23671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905147),(23672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905147),(23673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905148),(23674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905148),(23675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905151),(23676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905151),(23677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905252),(23678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905253),(23679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905254),(23680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905255),(23681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905256),(23682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905258),(23683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905261),(23684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905263),(23685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905264),(23686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905265),(23687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905265),(23688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905267),(23689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905267),(23690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905268),(23691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905269),(23692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905270),(23693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905270),(23694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905271),(23695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905271),(23696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905277),(23697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905278),(23698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905296),(23699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905297),(23700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905299),(23701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905299),(23702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905301),(23703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905302),(23704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905303),(23705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905303),(23706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905305),(23707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905305),(23708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905306),(23709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905307),(23710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905308),(23711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905308),(23712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905313),(23713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905313),(23714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905319),(23715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905319),(23716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905380),(23717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905447),(23718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905449),(23719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905452),(23720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905454),(23721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ea7d2b8657b56f6ba2ace46ddd62dffba710cd11\'  )','',1557905969),(23722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906358),(23723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906359),(23724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906359),(23725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906360),(23726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906487),(23727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906487),(23728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906489),(23729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906489),(23730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906489),(23731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906613),(23732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906615),(23733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906907),(23734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557906913),(23735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907096),(23736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907106),(23737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907107),(23738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907218),(23739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907219),(23740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907278),(23741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907279),(23742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907376),(23743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907379),(23744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907401),(23745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907447),(23746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907455),(23747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907460),(23748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907463),(23749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907465),(23750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907465),(23751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907465),(23752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907471),(23753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907471),(23754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907471),(23755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907472),(23756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907472),(23757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907473),(23758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907473),(23759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907474),(23760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907474),(23761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907477),(23762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907479),(23763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907481),(23764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907483),(23765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907485),(23766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907487),(23767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907489),(23768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907490),(23769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907491),(23770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907491),(23771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907492),(23772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907492),(23773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907493),(23774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907494),(23775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907495),(23776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907496),(23777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907499),(23778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907500),(23779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907503),(23780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907505),(23781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907507),(23782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907509),(23783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907524),(23784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907525),(23785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907589),(23786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907591),(23787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907619),(23788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907620),(23789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907669),(23790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907670),(23791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907696),(23792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907697),(23793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907716),(23794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907719),(23795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907742),(23796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907743),(23797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907797),(23798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907807),(23799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907849),(23800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557907851),(23801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907917),(23802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907918),(23803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907919),(23804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907919),(23805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907920),(23806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907921),(23807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907922),(23808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907922),(23809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907924),(23810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907924),(23811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907925),(23812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907926),(23813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907926),(23814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907931),(23815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907936),(23816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907939),(23817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907942),(23818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907943),(23819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907944),(23820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907944),(23821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907945),(23822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907946),(23823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907947),(23824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907947),(23825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907948),(23826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907948),(23827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907950),(23828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907950),(23829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907952),(23830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907955),(23831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907958),(23832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907958),(23833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907966),(23834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907970),(23835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907971),(23836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907972),(23837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907972),(23838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907973),(23839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907973),(23840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907975),(23841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557907975),(23842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908001),(23843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908003),(23844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908020),(23845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908020),(23846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908029),(23847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908029),(23848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908032),(23849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908032),(23850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908034),(23851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908035),(23852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908037),(23853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908040),(23854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908043),(23855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908045),(23856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908046),(23857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908047),(23858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908047),(23859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908049),(23860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908049),(23861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908051),(23862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908051),(23863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908053),(23864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908053),(23865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908054),(23866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908055),(23867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908056),(23868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908056),(23869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908056),(23870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908057),(23871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908058),(23872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908058),(23873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908059),(23874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908062),(23875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908064),(23876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c051c5ab99e6eeedc71e7addd5be2ee4fa0178d5\'  )','',1557908076),(23877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908104),(23878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908105),(23879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908105),(23880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908105),(23881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908105),(23882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908106),(23883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908115),(23884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908115),(23885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908118),(23886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908120),(23887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908121),(23888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908121),(23889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908121),(23890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908125),(23891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908133),(23892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908156),(23893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908157),(23894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908157),(23895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'af2a866a10fed2a2bcafa3e9f2abe4deadc41791\'  )','',1557908157),(23896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908165),(23897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908167),(23898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908250),(23899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908251),(23900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908251),(23901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908253),(23902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908253),(23903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908260),(23904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908260),(23905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908262),(23906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908263),(23907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908266),(23908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908267),(23909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908289),(23910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908290),(23911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908294),(23912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908297),(23913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908299),(23914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908301),(23915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908309),(23916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908313),(23917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908316),(23918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908318),(23919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908324),(23920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908330),(23921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908330),(23922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908332),(23923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557908336),(23924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908359),(23925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908361),(23926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908389),(23927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908390),(23928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908391),(23929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908391),(23930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908392),(23931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908430),(23932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908431),(23933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908513),(23934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908515),(23935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908516),(23936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908516),(23937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908517),(23938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908521),(23939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908525),(23940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908559),(23941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908560),(23942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908564),(23943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908643),(23944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908644),(23945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908646),(23946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908646),(23947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908649),(23948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908656),(23949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908660),(23950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908806),(23951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908812),(23952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908813),(23953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908813),(23954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908813),(23955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908816),(23956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908817),(23957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908818),(23958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908818),(23959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908822),(23960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908823),(23961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908831),(23962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557908831),(23963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5ce8117b3b1eabe9bedfa0d32723c8cdb5b3abf7\'  )','',1557909426),(23964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909444),(23965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909445),(23966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909447),(23967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909447),(23968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909449),(23969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909449),(23970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909449),(23971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909451),(23972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909451),(23973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909453),(23974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909453),(23975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909455),(23976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909456),(23977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909494),(23978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909497),(23979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909497),(23980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909673),(23981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909674),(23982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909676),(23983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909676),(23984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909678),(23985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909678),(23986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909678),(23987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909680),(23988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909680),(23989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909685),(23990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909685),(23991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909686),(23992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909688),(23993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909688),(23994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909718),(23995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909719),(23996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909720),(23997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909720),(23998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909720),(23999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909722),(24000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909723),(24001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909724),(24002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909724),(24003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909725),(24004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909726),(24005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909747),(24006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909748),(24007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909749),(24008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909749),(24009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909749),(24010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909751),(24011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909751),(24012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909753),(24013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909753),(24014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909755),(24015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909755),(24016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909792),(24017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909793),(24018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909797),(24019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909798),(24020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909822),(24021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909825),(24022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909846),(24023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909944),(24024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909952),(24025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909953),(24026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909956),(24027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909958),(24028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909961),(24029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909969),(24030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557909970),(24031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910150),(24032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910153),(24033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910156),(24034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910158),(24035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910160),(24036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910166),(24037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910167),(24038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910213),(24039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910217),(24040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910219),(24041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910221),(24042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910222),(24043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910227),(24044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910227),(24045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910278),(24046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910279),(24047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910281),(24048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910283),(24049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910284),(24050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910289),(24051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910290),(24052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910300),(24053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910301),(24054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910303),(24055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910305),(24056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910474),(24057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910475),(24058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910479),(24059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910484),(24060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910505),(24061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910509),(24062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910513),(24063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910515),(24064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910517),(24065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910521),(24066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910521),(24067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910521),(24068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910523),(24069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910524),(24070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910525),(24071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910525),(24072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910527),(24073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910527),(24074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557910787),(24075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557911328),(24076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911625),(24077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911646),(24078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911649),(24079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911655),(24080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911663),(24081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911709),(24082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911711),(24083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911745),(24084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911745),(24085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911760),(24086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911760),(24087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911893),(24088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911893),(24089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911930),(24090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911930),(24091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911998),(24092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557911999),(24093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912007),(24094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912007),(24095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912025),(24096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912025),(24097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912044),(24098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912049),(24099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912050),(24100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912050),(24101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912051),(24102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912056),(24103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912067),(24104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912071),(24105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912071),(24106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912073),(24107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912073),(24108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912074),(24109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912075),(24110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912076),(24111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912076),(24112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912077),(24113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912077),(24114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912078),(24115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912079),(24116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912085),(24117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912085),(24118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912128),(24119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912131),(24120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912132),(24121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912133),(24122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912136),(24123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912138),(24124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912140),(24125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912145),(24126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912285),(24127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912287),(24128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912364),(24129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912370),(24130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912374),(24131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912376),(24132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912376),(24133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912376),(24134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912382),(24135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912388),(24136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912388),(24137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912409),(24138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912415),(24139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912415),(24140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912415),(24141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8b6a707a204b333ff72ef6b7ab4e9264049e29ca\'  )','',1557912510),(24142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912560),(24143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912566),(24144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912568),(24145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912572),(24146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912572),(24147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912572),(24148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912576),(24149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912576),(24150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912580),(24151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912585),(24152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'8259cde711cc330ebace98803e03d247d535a948\'  )','',1557912615),(24153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912625),(24154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912625),(24155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912637),(24156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912638),(24157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912638),(24158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912638),(24159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912640),(24160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912640),(24161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912641),(24162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912642),(24163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912644),(24164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912644),(24165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912645),(24166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912645),(24167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912646),(24168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912646),(24169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912647),(24170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912647),(24171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912652),(24172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912653),(24173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912667),(24174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912667),(24175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912724),(24176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912730),(24177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912730),(24178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912748),(24179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912752),(24180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912753),(24181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912755),(24182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912755),(24183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912756),(24184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912762),(24185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912762),(24186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912762),(24187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912763),(24188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912764),(24189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912765),(24190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912765),(24191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912767),(24192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912778),(24193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912778),(24194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912780),(24195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912780),(24196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912781),(24197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912781),(24198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912782),(24199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912782),(24200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912783),(24201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912784),(24202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912786),(24203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912786),(24204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912791),(24205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912791),(24206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912821),(24207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912834),(24208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912836),(24209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912847),(24210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557912848),(24211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913169),(24212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913170),(24213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913174),(24214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913174),(24215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913182),(24216,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557913182),(24217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913190),(24218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913190),(24219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913197),(24220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913197),(24221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913447),(24222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913450),(24223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913452),(24224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913452),(24225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913452),(24226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913454),(24227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913454),(24228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913456),(24229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913457),(24230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913459),(24231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913459),(24232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913460),(24233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913461),(24234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913462),(24235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913462),(24236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913463),(24237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913464),(24238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913467),(24239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913467),(24240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913480),(24241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913482),(24242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913487),(24243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913487),(24244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913488),(24245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913490),(24246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913490),(24247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913491),(24248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913491),(24249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913494),(24250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913494),(24251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913496),(24252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913496),(24253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913497),(24254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913497),(24255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913498),(24256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913498),(24257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913500),(24258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913501),(24259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913671),(24260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913673),(24261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913677),(24262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913679),(24263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913680),(24264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913740),(24265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913741),(24266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913744),(24267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913746),(24268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913747),(24269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913789),(24270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913790),(24271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913794),(24272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913796),(24273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913797),(24274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913803),(24275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913804),(24276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913810),(24277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913811),(24278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913811),(24279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913811),(24280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913813),(24281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913813),(24282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913815),(24283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913815),(24284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913816),(24285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913816),(24286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913818),(24287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913818),(24288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913819),(24289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913820),(24290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913821),(24291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557913821),(24292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914060),(24293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914062),(24294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914064),(24295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914066),(24296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914069),(24297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914079),(24298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914086),(24299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914089),(24300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914092),(24301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914094),(24302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914095),(24303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914097),(24304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914097),(24305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914097),(24306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914099),(24307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914099),(24308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914101),(24309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914101),(24310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914102),(24311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914103),(24312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914104),(24313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914106),(24314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914108),(24315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914108),(24316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914109),(24317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914111),(24318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914111),(24319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914119),(24320,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1557914119),(24321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914124),(24322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914124),(24323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914124),(24324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914126),(24325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914130),(24326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914130),(24327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914131),(24328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914132),(24329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557914136),(24330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914142),(24331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914142),(24332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914152),(24333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914152),(24334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914156),(24335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914157),(24336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914165),(24337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914165),(24338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914169),(24339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914169),(24340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914170),(24341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914172),(24342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914173),(24343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914173),(24344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914173),(24345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914176),(24346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914179),(24347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914179),(24348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914180),(24349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914180),(24350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914182),(24351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914182),(24352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914185),(24353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914185),(24354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914189),(24355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914189),(24356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914194),(24357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914194),(24358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914200),(24359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914200),(24360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914202),(24361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914252),(24362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914253),(24363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914253),(24364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914253),(24365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557914253),(24366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'80b018052c6769e211cc0ec66f783591a1008c82\'  )','',1557986531),(24367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987354),(24368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987465),(24369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987586),(24370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987680),(24371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987685),(24372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987686),(24373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987686),(24374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987686),(24375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987688),(24376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987688),(24377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987690),(24378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987703),(24379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987914),(24380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987916),(24381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987919),(24382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987919),(24383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987946),(24384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987948),(24385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987950),(24386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987950),(24387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987950),(24388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557987953),(24389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988395),(24390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988396),(24391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988448),(24392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988452),(24393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988468),(24394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988471),(24395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988471),(24396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988471),(24397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988474),(24398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988474),(24399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988481),(24400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988481),(24401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988483),(24402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988483),(24403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988727),(24404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988728),(24405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988730),(24406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988730),(24407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988730),(24408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988733),(24409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988733),(24410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988748),(24411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988749),(24412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988751),(24413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988751),(24414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988751),(24415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988753),(24416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988753),(24417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988763),(24418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988765),(24419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988766),(24420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988769),(24421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988771),(24422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988772),(24423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988811),(24424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988813),(24425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988813),(24426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988816),(24427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988819),(24428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557988819),(24429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989587),(24430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989588),(24431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989589),(24432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989589),(24433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989590),(24434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989592),(24435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989593),(24436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989594),(24437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989594),(24438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989596),(24439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989596),(24440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989598),(24441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989598),(24442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989599),(24443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989599),(24444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989600),(24445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989601),(24446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989603),(24447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989604),(24448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989609),(24449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989609),(24450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989612),(24451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989617),(24452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989713),(24453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989714),(24454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989716),(24455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989716),(24456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989716),(24457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989718),(24458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989719),(24459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989720),(24460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989720),(24461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989728),(24462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989728),(24463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989741),(24464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989741),(24465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989744),(24466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989745),(24467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989748),(24468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989748),(24469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989751),(24470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989752),(24471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989757),(24472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989758),(24473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1557989765),(24474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557990595),(24475,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557990595),(24476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557990597),(24477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557990597),(24478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557990597),(24479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9309d3c09fbb8bbbc502793a06b42397042ea339\'  )','',1557990597),(24480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'3d57eec8b977164875269cb9f6a3a75cc2afe41b\'  )','',1557990601),(24481,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1557990601),(24482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ba02091ed887dc7cc07eeaa71efcf50849ade8c\'  )','',1557992095),(24483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557993138),(24484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'bd5460f3db09d66ecc882e679e9cb76bac4cae8b\'  )','',1557993148),(24485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557993531),(24486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557993536),(24487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557993537),(24488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e97abee543780c263317541df268af4eaacbace3\'  )','',1557993537),(24489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993594),(24490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993625),(24491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993625),(24492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993628),(24493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993629),(24494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993630),(24495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c78e9ea5dbb11ddecb079c705307b8e51b937c5f\'  )','',1557993630),(24496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993673),(24497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993675),(24498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993675),(24499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993675),(24500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993679),(24501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993679),(24502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993681),(24503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993969),(24504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993972),(24505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993973),(24506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993976),(24507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993979),(24508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993982),(24509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993985),(24510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993988),(24511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1557993992),(24512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557994740),(24513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557994753),(24514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557994792),(24515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1557995476),(24516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995541),(24517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995582),(24518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995587),(24519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995587),(24520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995588),(24521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995590),(24522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995591),(24523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995595),(24524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995595),(24525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995597),(24526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995598),(24527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995690),(24528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995691),(24529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995692),(24530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995692),(24531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995693),(24532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995943),(24533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995951),(24534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1a85809f373060ece3a4e71bd359a416c578b209\'  )','',1557995962),(24535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996223),(24536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996224),(24537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996225),(24538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996226),(24539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996472),(24540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996484),(24541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996487),(24542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996488),(24543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996489),(24544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996490),(24545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996491),(24546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996494),(24547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996495),(24548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996497),(24549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996497),(24550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996499),(24551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996500),(24552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996504),(24553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996505),(24554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996507),(24555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996508),(24556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996514),(24557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996515),(24558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996748),(24559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996750),(24560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996753),(24561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996755),(24562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996757),(24563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996759),(24564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996760),(24565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996777),(24566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996785),(24567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996913),(24568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996916),(24569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557996932),(24570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997017),(24571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997439),(24572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997443),(24573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997461),(24574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997562),(24575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997567),(24576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997569),(24577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997745),(24578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997753),(24579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997756),(24580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997763),(24581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997766),(24582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997779),(24583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997785),(24584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997785),(24585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997786),(24586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997791),(24587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997798),(24588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997802),(24589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997805),(24590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997809),(24591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997817),(24592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997842),(24593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997845),(24594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997849),(24595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997862),(24596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997863),(24597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997863),(24598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997869),(24599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997870),(24600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997891),(24601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997892),(24602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997897),(24603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997898),(24604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997909),(24605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997911),(24606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997933),(24607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997938),(24608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557997943),(24609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998016),(24610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998111),(24611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998131),(24612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998133),(24613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998136),(24614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998350),(24615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998353),(24616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998469),(24617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998476),(24618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998482),(24619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998483),(24620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998483),(24621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998517),(24622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998694),(24623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998695),(24624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998789),(24625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998789),(24626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998790),(24627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998798),(24628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998798),(24629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998819),(24630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998820),(24631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998950),(24632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998951),(24633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998954),(24634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998956),(24635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998956),(24636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998966),(24637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998968),(24638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998969),(24639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998984),(24640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998985),(24641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998987),(24642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998988),(24643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998990),(24644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998993),(24645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998994),(24646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557998995),(24647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999005),(24648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999007),(24649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999008),(24650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999011),(24651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999013),(24652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999014),(24653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999048),(24654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999050),(24655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999051),(24656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999062),(24657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999064),(24658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999065),(24659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999203),(24660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999207),(24661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999209),(24662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999209),(24663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999210),(24664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999212),(24665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999212),(24666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999215),(24667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999216),(24668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999250),(24669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999252),(24670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999256),(24671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999260),(24672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999262),(24673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999262),(24674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999263),(24675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999265),(24676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999266),(24677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999342),(24678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999345),(24679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999346),(24680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999347),(24681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999350),(24682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999350),(24683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999397),(24684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999400),(24685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999400),(24686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999403),(24687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999405),(24688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999406),(24689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999419),(24690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999421),(24691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999424),(24692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999424),(24693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999425),(24694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999427),(24695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999427),(24696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999433),(24697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999434),(24698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999437),(24699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999518),(24700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999520),(24701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999521),(24702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999523),(24703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999524),(24704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999526),(24705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999529),(24706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999530),(24707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999532),(24708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999541),(24709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999541),(24710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999567),(24711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999567),(24712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999570),(24713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999571),(24714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999574),(24715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999576),(24716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999579),(24717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999580),(24718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999725),(24719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999727),(24720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999728),(24721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999732),(24722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999732),(24723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999735),(24724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999736),(24725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999739),(24726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999741),(24727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999742),(24728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999745),(24729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999747),(24730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999749),(24731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999749),(24732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999751),(24733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999752),(24734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999776),(24735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999777),(24736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999779),(24737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999781),(24738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999781),(24739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999783),(24740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999788),(24741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999789),(24742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999791),(24743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999793),(24744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999807),(24745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999808),(24746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999811),(24747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999812),(24748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999816),(24749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999818),(24750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999820),(24751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999832),(24752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999832),(24753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999833),(24754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999836),(24755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1557999837),(24756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000417),(24757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000419),(24758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000473),(24759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000474),(24760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000476),(24761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000477),(24762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000477),(24763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000479),(24764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000480),(24765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000482),(24766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000482),(24767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000484),(24768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000485),(24769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000486),(24770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000486),(24771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000488),(24772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000489),(24773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000490),(24774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000491),(24775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000494),(24776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000494),(24777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000501),(24778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000504),(24779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000505),(24780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000510),(24781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000524),(24782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000525),(24783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000531),(24784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000533),(24785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000534),(24786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000538),(24787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000539),(24788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000542),(24789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000545),(24790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000546),(24791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000549),(24792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000557),(24793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000557),(24794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000558),(24795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000560),(24796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000561),(24797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000563),(24798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000591),(24799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000591),(24800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000592),(24801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000594),(24802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000595),(24803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000596),(24804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000599),(24805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000600),(24806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000603),(24807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000606),(24808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000607),(24809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000607),(24810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000613),(24811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000613),(24812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000614),(24813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000616),(24814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000617),(24815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000620),(24816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000621),(24817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000623),(24818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000623),(24819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000625),(24820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000626),(24821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000628),(24822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000633),(24823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000659),(24824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000660),(24825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000663),(24826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000664),(24827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000665),(24828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000742),(24829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000742),(24830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000746),(24831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000771),(24832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000773),(24833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000904),(24834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000905),(24835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000908),(24836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000911),(24837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000911),(24838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000912),(24839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000913),(24840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000917),(24841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000920),(24842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000921),(24843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000923),(24844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000923),(24845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000925),(24846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000926),(24847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000927),(24848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000928),(24849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000935),(24850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000936),(24851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000946),(24852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000948),(24853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000962),(24854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000970),(24855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000973),(24856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000975),(24857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000976),(24858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000977),(24859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000978),(24860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000979),(24861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000980),(24862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000992),(24863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000994),(24864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558000995),(24865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001002),(24866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001004),(24867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001010),(24868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001010),(24869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001011),(24870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001084),(24871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001085),(24872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001085),(24873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001087),(24874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001088),(24875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001097),(24876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001111),(24877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001134),(24878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001137),(24879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001247),(24880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001260),(24881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001265),(24882,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558001265),(24883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001270),(24884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001271),(24885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001277),(24886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001278),(24887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001287),(24888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001287),(24889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001291),(24890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001292),(24891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558001296),(24892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558059419),(24893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558059423),(24894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558059423),(24895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558059424),(24896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558072054),(24897,'ERR','server log1054:Unknown column \'Array\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN (Array) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558086998),(24898,'ERR','server log1054:Unknown column \'Array\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN (Array) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558087008),(24899,'ERR','server log1054:Unknown column \'Array\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN (Array) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558087065),(24900,'ERR','server log1054:Unknown column \'Array\' in \'where clause\'\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN (Array) AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558087072),(24901,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN () AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558087327),(24902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1558314976),(24903,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN () AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558315355),(24904,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20\' at line 1\n [ SQL语句 ] : SELECT o.order_status,m.name,m.id as member_id,o.create_time,o.order_id,o.mobile FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.member_id IN () AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,20  ,moduleorder,method:get_order_list','',1558315374),(24905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315716),(24906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315722),(24907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315724),(24908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315725),(24909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315725),(24910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315727),(24911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315728),(24912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315732),(24913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315733),(24914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315736),(24915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315737),(24916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315741),(24917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315744),(24918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315744),(24919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315746),(24920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315747),(24921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315748),(24922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315749),(24923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315750),(24924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315751),(24925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315752),(24926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315753),(24927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315755),(24928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315761),(24929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315762),(24930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315773),(24931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315778),(24932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315778),(24933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315782),(24934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315782),(24935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315785),(24936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315886),(24937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315888),(24938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315889),(24939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315890),(24940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315891),(24941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315893),(24942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315895),(24943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315899),(24944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315900),(24945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315904),(24946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315915),(24947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315916),(24948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315917),(24949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315918),(24950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315920),(24951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558315927),(24952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316348),(24953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316348),(24954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316349),(24955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316350),(24956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316401),(24957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316402),(24958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316402),(24959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316403),(24960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316631),(24961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316632),(24962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316633),(24963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316634),(24964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316634),(24965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316777),(24966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316780),(24967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316780),(24968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316781),(24969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316840),(24970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316840),(24971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558316841),(24972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317028),(24973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317035),(24974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317038),(24975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317043),(24976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317051),(24977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317051),(24978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558317052),(24979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558319309),(24980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558319309),(24981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558319310),(24982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558320413),(24983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558320421),(24984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558320425),(24985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558320425),(24986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558320426),(24987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321429),(24988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321430),(24989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321430),(24990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321442),(24991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321442),(24992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558321443),(24993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322118),(24994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322118),(24995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322119),(24996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322173),(24997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322174),(24998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322174),(24999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322289),(25000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322289),(25001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322290),(25002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322301),(25003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322301),(25004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322302),(25005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322455),(25006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322455),(25007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322456),(25008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322493),(25009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322493),(25010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322494),(25011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322543),(25012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322544),(25013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322544),(25014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322636),(25015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322636),(25016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322637),(25017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322639),(25018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322640),(25019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322642),(25020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322644),(25021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558322645),(25022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323777),(25023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323781),(25024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323782),(25025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323782),(25026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323784),(25027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323785),(25028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323789),(25029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323792),(25030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323793),(25031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323796),(25032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323798),(25033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323799),(25034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323800),(25035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323801),(25036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323802),(25037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323805),(25038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323805),(25039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323813),(25040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323846),(25041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323847),(25042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323849),(25043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323849),(25044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323851),(25045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323852),(25046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323853),(25047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323854),(25048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323856),(25049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323857),(25050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323863),(25051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323864),(25052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323866),(25053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323869),(25054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323917),(25055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323922),(25056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323923),(25057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323924),(25058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323925),(25059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323926),(25060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323928),(25061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323928),(25062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323931),(25063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323932),(25064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323934),(25065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323935),(25066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323937),(25067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323937),(25068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323939),(25069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323940),(25070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323941),(25071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323942),(25072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323943),(25073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323943),(25074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323946),(25075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323948),(25076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323949),(25077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323952),(25078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323954),(25079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323959),(25080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323961),(25081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323962),(25082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323962),(25083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323964),(25084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323965),(25085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323966),(25086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323967),(25087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323970),(25088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323971),(25089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323972),(25090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323973),(25091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323975),(25092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323975),(25093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323976),(25094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323978),(25095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323981),(25096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323984),(25097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323985),(25098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323987),(25099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323988),(25100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323990),(25101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558323994),(25102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324056),(25103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324058),(25104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324059),(25105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324060),(25106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324061),(25107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324062),(25108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324072),(25109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324073),(25110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324075),(25111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324075),(25112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324077),(25113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324077),(25114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324079),(25115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324079),(25116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324080),(25117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324082),(25118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324086),(25119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324088),(25120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324090),(25121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324091),(25122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324101),(25123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324106),(25124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324107),(25125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324195),(25126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324201),(25127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324232),(25128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324233),(25129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324235),(25130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324235),(25131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324237),(25132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324382),(25133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324383),(25134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324390),(25135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324390),(25136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324392),(25137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324393),(25138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324394),(25139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324396),(25140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324401),(25141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324401),(25142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324408),(25143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324409),(25144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324418),(25145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324419),(25146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324423),(25147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324424),(25148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324425),(25149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324429),(25150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324434),(25151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324436),(25152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324436),(25153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324437),(25154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324439),(25155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324440),(25156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324441),(25157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324443),(25158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324444),(25159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324446),(25160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324446),(25161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324448),(25162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324449),(25163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324451),(25164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324453),(25165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324455),(25166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324459),(25167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324460),(25168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558324460),(25169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330599),(25170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330600),(25171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330600),(25172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330603),(25173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330604),(25174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330608),(25175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330609),(25176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330826),(25177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330852),(25178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d1d04bebaf9177486196fad9f0bf6f806e06d25a\'  )','',1558330869),(25179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331336),(25180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331336),(25181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331337),(25182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331337),(25183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331337),(25184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331364),(25185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331536),(25186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331540),(25187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331540),(25188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331540),(25189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331541),(25190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331543),(25191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331549),(25192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331555),(25193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331560),(25194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331562),(25195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331564),(25196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331566),(25197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331571),(25198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331571),(25199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331576),(25200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331577),(25201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331578),(25202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331578),(25203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331580),(25204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331581),(25205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331582),(25206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331584),(25207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331586),(25208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331860),(25209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331862),(25210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558331865),(25211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558332125),(25212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6424e4caf4877ebcfc69501c3a220ac40a22a8df\'  )','',1558332228),(25213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333239),(25214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333240),(25215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333241),(25216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333241),(25217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333242),(25218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5338729476b593e818bcdd4e5df13fffb26aa293\'  )','',1558333251),(25219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335134),(25220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335328),(25221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335377),(25222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335401),(25223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335404),(25224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335468),(25225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335480),(25226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335501),(25227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558335568),(25228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336138),(25229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336241),(25230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336242),(25231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336243),(25232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336244),(25233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336252),(25234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336255),(25235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336256),(25236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336716),(25237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336719),(25238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336778),(25239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336784),(25240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336785),(25241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336785),(25242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336786),(25243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336791),(25244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336797),(25245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336801),(25246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336954),(25247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336957),(25248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336958),(25249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336961),(25250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336961),(25251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336970),(25252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336973),(25253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558336973),(25254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337022),(25255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337025),(25256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337029),(25257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337029),(25258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337032),(25259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337034),(25260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337036),(25261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337037),(25262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337206),(25263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337206),(25264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337210),(25265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337211),(25266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337216),(25267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337217),(25268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337223),(25269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337224),(25270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337235),(25271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337235),(25272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337381),(25273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337385),(25274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337385),(25275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337476),(25276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337493),(25277,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337969),(25278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337978),(25279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558337979),(25280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338097),(25281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338105),(25282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338107),(25283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338111),(25284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338112),(25285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338116),(25286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338119),(25287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338120),(25288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338131),(25289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338218),(25290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338220),(25291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338220),(25292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338221),(25293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338221),(25294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338231),(25295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338234),(25296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338236),(25297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338237),(25298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338244),(25299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338245),(25300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338253),(25301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338256),(25302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338257),(25303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338261),(25304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338262),(25305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338270),(25306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338387),(25307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338391),(25308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338396),(25309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338398),(25310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338399),(25311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338400),(25312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338401),(25313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338405),(25314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338407),(25315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338408),(25316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338409),(25317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338411),(25318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338412),(25319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338414),(25320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338416),(25321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338419),(25322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338422),(25323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338425),(25324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338427),(25325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338432),(25326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338440),(25327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338443),(25328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338445),(25329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338446),(25330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338448),(25331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338449),(25332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338452),(25333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338453),(25334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338559),(25335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338560),(25336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338618),(25337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338622),(25338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338679),(25339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338681),(25340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338685),(25341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338687),(25342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338689),(25343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338692),(25344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338697),(25345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338699),(25346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338702),(25347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338703),(25348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338707),(25349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338877),(25350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338880),(25351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338883),(25352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338883),(25353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338885),(25354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338886),(25355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338888),(25356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338889),(25357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338896),(25358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338897),(25359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338903),(25360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338904),(25361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338975),(25362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338976),(25363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338978),(25364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338981),(25365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338984),(25366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558338984),(25367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339064),(25368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339065),(25369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339070),(25370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339163),(25371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339201),(25372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339204),(25373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339205),(25374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339207),(25375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339208),(25376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339213),(25377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339241),(25378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339292),(25379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339297),(25380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339297),(25381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339300),(25382,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339302),(25383,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339302),(25384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339307),(25385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339310),(25386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339311),(25387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339316),(25388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339354),(25389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339359),(25390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339360),(25391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339362),(25392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339363),(25393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339364),(25394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339365),(25395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339368),(25396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339369),(25397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339378),(25398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339379),(25399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339386),(25400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339390),(25401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339394),(25402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339401),(25403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339408),(25404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339415),(25405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339416),(25406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339423),(25407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339425),(25408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339430),(25409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339431),(25410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339433),(25411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339492),(25412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339495),(25413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339497),(25414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339498),(25415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339500),(25416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339502),(25417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339509),(25418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339512),(25419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339513),(25420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339518),(25421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339519),(25422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339526),(25423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339527),(25424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339528),(25425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339531),(25426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339532),(25427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339536),(25428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339537),(25429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339540),(25430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339541),(25431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339548),(25432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339548),(25433,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339619),(25434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339620),(25435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339621),(25436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339622),(25437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339663),(25438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339665),(25439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339667),(25440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339668),(25441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339671),(25442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339674),(25443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339674),(25444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339689),(25445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339691),(25446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339692),(25447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339695),(25448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339696),(25449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339730),(25450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339731),(25451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339733),(25452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339734),(25453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339737),(25454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339738),(25455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339759),(25456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339760),(25457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339763),(25458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339764),(25459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339773),(25460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339773),(25461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339784),(25462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339785),(25463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339913),(25464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339918),(25465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339930),(25466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339937),(25467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558339940),(25468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558340555),(25469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558341459),(25470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558341570),(25471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'28c0db35a446d8997cdd61c1e77b3ce2de8c0d61\'  )','',1558341571),(25472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558342047),(25473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342140),(25474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342146),(25475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342152),(25476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558342152),(25477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558342155),(25478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'05a7e20774898833b70793cf003ab7c75a2e17a8\'  )','',1558342160),(25479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342160),(25480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342285),(25481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342830),(25482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342832),(25483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342832),(25484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342833),(25485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342834),(25486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6ce7ac00737a36ec2e5cacf03aeeb2d6bd827248\'  )','',1558342860),(25487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'51a3ef0da71db784e93140fb9f1609c195e4bb3e\'  )','',1558343916),(25488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343979),(25489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343979),(25490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343979),(25491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343981),(25492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343982),(25493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343982),(25494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343985),(25495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343986),(25496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343988),(25497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343988),(25498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343990),(25499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343991),(25500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343992),(25501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343992),(25502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343994),(25503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343994),(25504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343998),(25505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558343998),(25506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344001),(25507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344001),(25508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344005),(25509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344530),(25510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344573),(25511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344575),(25512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344576),(25513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344576),(25514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344609),(25515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344611),(25516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344612),(25517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344612),(25518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344649),(25519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344649),(25520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344650),(25521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344651),(25522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344655),(25523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344656),(25524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344656),(25525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344660),(25526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344661),(25527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344661),(25528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344834),(25529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344837),(25530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344842),(25531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344842),(25532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344842),(25533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344855),(25534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344856),(25535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344869),(25536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344873),(25537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344877),(25538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344877),(25539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344880),(25540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344880),(25541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344881),(25542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344881),(25543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344883),(25544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344883),(25545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344884),(25546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344884),(25547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344887),(25548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344887),(25549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344891),(25550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344892),(25551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344893),(25552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344895),(25553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344896),(25554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344897),(25555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558344898),(25556,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345119),(25557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345121),(25558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345123),(25559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345123),(25560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345127),(25561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345127),(25562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345129),(25563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345129),(25564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345131),(25565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345131),(25566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345132),(25567,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345132),(25568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345365),(25569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345366),(25570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345367),(25571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345368),(25572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345370),(25573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345371),(25574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345382),(25575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345382),(25576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345382),(25577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345748),(25578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345750),(25579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558345750),(25580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558402206),(25581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558402373),(25582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558402381),(25583,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558402381),(25584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403069),(25585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403074),(25586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403087),(25587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403109),(25588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403129),(25589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403152),(25590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403204),(25591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403254),(25592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403299),(25593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403311),(25594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403317),(25595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403331),(25596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403416),(25597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403476),(25598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558403482),(25599,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558403482),(25600,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558424783),(25601,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558424820),(25602,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558424840),(25603,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558424869),(25604,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558425170),(25605,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558425195),(25606,'ERR','server log1054:Unknown column \'model.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_package_item.model_id,xx_device_package_item.device_num,xx_device_package_item.unit_use_price,xx_device_package_item.total_use_price,model.name as model_name FROM `xx_device_package_item` WHERE xx_device_package_item.package_id = \'20\' ,modulebasedata,method:GetDevicePackageAll','',1558425320),(25607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425477),(25608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425501),(25609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425504),(25610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425546),(25611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425907),(25612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425908),(25613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425912),(25614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425914),(25615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425916),(25616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425918),(25617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425919),(25618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425922),(25619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425923),(25620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425923),(25621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425923),(25622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425926),(25623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425927),(25624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558425928),(25625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426104),(25626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426105),(25627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426105),(25628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426105),(25629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426109),(25630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426111),(25631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426113),(25632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426115),(25633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'300609bcf0d2f478f436ba50c199c4dad5aa9334\'  )','',1558426117),(25634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426162),(25635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426164),(25636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426167),(25637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426170),(25638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426173),(25639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426174),(25640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426186),(25641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426188),(25642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426188),(25643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426191),(25644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558426191),(25645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427521),(25646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427521),(25647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427526),(25648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427529),(25649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427535),(25650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427535),(25651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427537),(25652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427537),(25653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427539),(25654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427541),(25655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427542),(25656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427542),(25657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427544),(25658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427545),(25659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427546),(25660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427548),(25661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427553),(25662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427562),(25663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427607),(25664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427607),(25665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427642),(25666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427642),(25667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427880),(25668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558427880),(25669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428046),(25670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428046),(25671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428221),(25672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428222),(25673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428391),(25674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428392),(25675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428408),(25676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428409),(25677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428412),(25678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428482),(25679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428485),(25680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558428486),(25681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1558428899),(25682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429040),(25683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429040),(25684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429050),(25685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429050),(25686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429065),(25687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429066),(25688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429070),(25689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429076),(25690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429076),(25691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429078),(25692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429079),(25693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429086),(25694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429086),(25695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429097),(25696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429097),(25697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429125),(25698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429126),(25699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429130),(25700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429130),(25701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429140),(25702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429140),(25703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429143),(25704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429144),(25705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429146),(25706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429147),(25707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429158),(25708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429159),(25709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429314),(25710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429315),(25711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429318),(25712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429321),(25713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429323),(25714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429332),(25715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429337),(25716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429339),(25717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b9a93b81ab8c92eed7ced2b59feb41f7204496f1\'  )','',1558429339),(25718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429387),(25719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429395),(25720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429396),(25721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429398),(25722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429399),(25723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429400),(25724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429403),(25725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429404),(25726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429406),(25727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429408),(25728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429410),(25729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429412),(25730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429415),(25731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429418),(25732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429424),(25733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429428),(25734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429428),(25735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429428),(25736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429428),(25737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429429),(25738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429429),(25739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429429),(25740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429429),(25741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429429),(25742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429431),(25743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429431),(25744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429432),(25745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429432),(25746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429432),(25747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429432),(25748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429434),(25749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429441),(25750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429441),(25751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'6cfa32624a5798d418b05f5d3ba0c625c7d6b02a\'  )','',1558429442),(25752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429469),(25753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429772),(25754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429773),(25755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429777),(25756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429778),(25757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429778),(25758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429782),(25759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429785),(25760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429787),(25761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429787),(25762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429791),(25763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429791),(25764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429793),(25765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558429793),(25766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430119),(25767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430119),(25768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430121),(25769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430121),(25770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430124),(25771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430124),(25772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430126),(25773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430126),(25774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430127),(25775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430128),(25776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430129),(25777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430133),(25778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430136),(25779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430139),(25780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430520),(25781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430520),(25782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430520),(25783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430522),(25784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430522),(25785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430523),(25786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430524),(25787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430525),(25788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430525),(25789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430526),(25790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430526),(25791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430527),(25792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430527),(25793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430547),(25794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430547),(25795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430557),(25796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430557),(25797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430562),(25798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430563),(25799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430567),(25800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430568),(25801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430569),(25802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430573),(25803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430576),(25804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430581),(25805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430636),(25806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430643),(25807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430648),(25808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430655),(25809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430658),(25810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430660),(25811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430660),(25812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'0bffa1d617e9a39a7d735d8762154cb0ebfd4103\'  )','',1558430660),(25813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430901),(25814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430903),(25815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430906),(25816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430908),(25817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430913),(25818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430914),(25819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430914),(25820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430914),(25821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430921),(25822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430921),(25823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430924),(25824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430927),(25825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558430929),(25826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431582),(25827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431584),(25828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431585),(25829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431585),(25830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431585),(25831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431589),(25832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431591),(25833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431599),(25834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431599),(25835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431609),(25836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431612),(25837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431614),(25838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431618),(25839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431620),(25840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431625),(25841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431629),(25842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431630),(25843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431631),(25844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431631),(25845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431631),(25846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431635),(25847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431638),(25848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431638),(25849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431639),(25850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431643),(25851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431643),(25852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431656),(25853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558431659),(25854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432127),(25855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432131),(25856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432134),(25857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432136),(25858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432138),(25859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432140),(25860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432269),(25861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432275),(25862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432310),(25863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432312),(25864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432312),(25865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432312),(25866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432314),(25867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432314),(25868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432329),(25869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432341),(25870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432342),(25871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432342),(25872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432343),(25873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432353),(25874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432354),(25875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432354),(25876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432354),(25877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432697),(25878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432700),(25879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432701),(25880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432702),(25881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432702),(25882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432703),(25883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432707),(25884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432707),(25885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432708),(25886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432713),(25887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432722),(25888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558432736),(25889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'73542d2da6041a3c60604729389528e5bc48787a\'  )','',1558489162),(25890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489321),(25891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489323),(25892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489323),(25893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489329),(25894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489330),(25895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489333),(25896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489333),(25897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489336),(25898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489336),(25899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489338),(25900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489338),(25901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489340),(25902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489340),(25903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489342),(25904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489342),(25905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489345),(25906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489345),(25907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489371),(25908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489374),(25909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489375),(25910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489377),(25911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489378),(25912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489380),(25913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489381),(25914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489387),(25915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489389),(25916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489389),(25917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489392),(25918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558489393),(25919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489650),(25920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489652),(25921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489655),(25922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489655),(25923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489655),(25924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489657),(25925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489657),(25926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489658),(25927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489659),(25928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489660),(25929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489660),(25930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489661),(25931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489661),(25932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489663),(25933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489663),(25934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489664),(25935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489665),(25936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489668),(25937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489668),(25938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489674),(25939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489674),(25940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489676),(25941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489678),(25942,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489685),(25943,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489685),(25944,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489692),(25945,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489692),(25946,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489719),(25947,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489725),(25948,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489726),(25949,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489729),(25950,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489730),(25951,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489731),(25952,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489731),(25953,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489733),(25954,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489733),(25955,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489734),(25956,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489734),(25957,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489737),(25958,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489740),(25959,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489741),(25960,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489746),(25961,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489751),(25962,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489751),(25963,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489761),(25964,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489768),(25965,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489773),(25966,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489781),(25967,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489782),(25968,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489785),(25969,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489790),(25970,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489794),(25971,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489800),(25972,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489800),(25973,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489815),(25974,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489821),(25975,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489825),(25976,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558489827),(25977,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490009),(25978,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490012),(25979,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490017),(25980,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490019),(25981,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490020),(25982,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490026),(25983,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490026),(25984,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490035),(25985,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490039),(25986,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490043),(25987,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490046),(25988,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490048),(25989,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490049),(25990,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490060),(25991,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558490060),(25992,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558495685),(25993,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558496268),(25994,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558496272),(25995,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497149),(25996,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497151),(25997,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497152),(25998,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497152),(25999,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497154),(26000,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497154),(26001,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497155),(26002,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497155),(26003,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497157),(26004,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497157),(26005,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497158),(26006,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497158),(26007,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497161),(26008,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497162),(26009,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497164),(26010,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497164),(26011,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497167),(26012,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497167),(26013,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497172),(26014,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497173),(26015,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497179),(26016,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497182),(26017,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497184),(26018,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497186),(26019,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497192),(26020,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558497192),(26021,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'126280c6f5246b92ba07e15d4fca1ae2ee571536\'  )','',1558497380),(26022,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'813e8bbed71ed40316dfdcbcc6d425082d6679e1\'  )','',1558497382),(26023,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497408),(26024,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497409),(26025,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497409),(26026,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497411),(26027,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497411),(26028,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497413),(26029,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497413),(26030,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497428),(26031,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497428),(26032,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497451),(26033,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497451),(26034,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497768),(26035,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497768),(26036,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497775),(26037,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497776),(26038,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497776),(26039,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497796),(26040,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497798),(26041,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497798),(26042,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497800),(26043,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497801),(26044,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497804),(26045,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558497808),(26046,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558498384),(26047,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558498385),(26048,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558498388),(26049,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558498389),(26050,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558498389),(26051,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5972c36610e895002e629fd8a64844245907985d\'  )','',1558503408),(26052,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503749),(26053,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503751),(26054,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503751),(26055,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503753),(26056,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503753),(26057,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503754),(26058,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503754),(26059,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503757),(26060,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503757),(26061,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503758),(26062,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503758),(26063,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503759),(26064,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503759),(26065,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503761),(26066,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503762),(26067,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503762),(26068,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503763),(26069,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503763),(26070,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503767),(26071,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503791),(26072,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503885),(26073,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503888),(26074,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503932),(26075,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503937),(26076,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503937),(26077,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503945),(26078,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503947),(26079,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503953),(26080,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503953),(26081,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503956),(26082,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558503956),(26083,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504244),(26084,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504247),(26085,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504248),(26086,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504248),(26087,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504250),(26088,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504250),(26089,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504252),(26090,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504252),(26091,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504256),(26092,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504257),(26093,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504278),(26094,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504280),(26095,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504282),(26096,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504282),(26097,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504284),(26098,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504284),(26099,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504285),(26100,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504285),(26101,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504288),(26102,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504288),(26103,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504318),(26104,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504322),(26105,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504323),(26106,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504325),(26107,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504325),(26108,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504327),(26109,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504327),(26110,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504329),(26111,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504329),(26112,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504332),(26113,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504332),(26114,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504376),(26115,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504377),(26116,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504379),(26117,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504379),(26118,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504381),(26119,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504381),(26120,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504382),(26121,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504382),(26122,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504386),(26123,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504386),(26124,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504408),(26125,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504409),(26126,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504411),(26127,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504411),(26128,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504413),(26129,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504413),(26130,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504414),(26131,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504414),(26132,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504417),(26133,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504417),(26134,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504425),(26135,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504425),(26136,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504521),(26137,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504522),(26138,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504523),(26139,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504523),(26140,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504526),(26141,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504526),(26142,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504527),(26143,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504527),(26144,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504529),(26145,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504529),(26146,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504532),(26147,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504532),(26148,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504544),(26149,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504544),(26150,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504634),(26151,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504635),(26152,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504637),(26153,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504637),(26154,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504640),(26155,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504640),(26156,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504641),(26157,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504641),(26158,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504642),(26159,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504642),(26160,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504644),(26161,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504645),(26162,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504646),(26163,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504646),(26164,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504649),(26165,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504649),(26166,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504657),(26167,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504657),(26168,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504676),(26169,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504677),(26170,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504678),(26171,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504682),(26172,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504685),(26173,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504688),(26174,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558504703),(26175,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558505187),(26176,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558505209),(26177,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558505209),(26178,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558505216),(26179,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558505217),(26180,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'195453519c0480cbf711a28405f3bfbdcc515677\'  )','',1558505383),(26181,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0e80afa3c2de8d37bd9f85be272a58fdbc1a1ca\'  )','',1558505415),(26182,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0e80afa3c2de8d37bd9f85be272a58fdbc1a1ca\'  )','',1558505416),(26183,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0e80afa3c2de8d37bd9f85be272a58fdbc1a1ca\'  )','',1558505416),(26184,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0e80afa3c2de8d37bd9f85be272a58fdbc1a1ca\'  )','',1558505417),(26185,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'a0e80afa3c2de8d37bd9f85be272a58fdbc1a1ca\'  )','',1558505418),(26186,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505781),(26187,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505785),(26188,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505785),(26189,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505788),(26190,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505788),(26191,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505916),(26192,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505917),(26193,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505918),(26194,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505918),(26195,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505920),(26196,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558505921),(26197,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506006),(26198,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506011),(26199,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506012),(26200,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506012),(26201,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506016),(26202,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506017),(26203,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506081),(26204,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506083),(26205,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506085),(26206,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506085),(26207,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506087),(26208,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506088),(26209,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506109),(26210,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506111),(26211,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506112),(26212,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506122),(26213,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506123),(26214,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506146),(26215,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506257),(26216,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506259),(26217,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506261),(26218,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506261),(26219,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506263),(26220,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506263),(26221,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506271),(26222,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506273),(26223,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506274),(26224,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506277),(26225,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506278),(26226,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506288),(26227,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506289),(26228,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506304),(26229,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506304),(26230,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506338),(26231,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506339),(26232,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506348),(26233,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506349),(26234,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506358),(26235,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506359),(26236,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'126280c6f5246b92ba07e15d4fca1ae2ee571536\'  )','',1558506366),(26237,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'126280c6f5246b92ba07e15d4fca1ae2ee571536\'  )','',1558506373),(26238,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506394),(26239,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506396),(26240,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506398),(26241,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506398),(26242,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506594),(26243,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506597),(26244,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506598),(26245,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506599),(26246,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506600),(26247,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506601),(26248,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506605),(26249,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506605),(26250,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506618),(26251,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506618),(26252,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506625),(26253,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506626),(26254,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506630),(26255,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506630),(26256,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558506643),(26257,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507264),(26258,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507266),(26259,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507267),(26260,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507268),(26261,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507270),(26262,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507270),(26263,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507272),(26264,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507303),(26265,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507303),(26266,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507314),(26267,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507348),(26268,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507348),(26269,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507377),(26270,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507396),(26271,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507396),(26272,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507421),(26273,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507439),(26274,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507439),(26275,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507457),(26276,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507472),(26277,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558507472),(26278,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507479),(26279,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507480),(26280,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507507),(26281,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507541),(26282,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558507544),(26283,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558511933),(26284,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558511934),(26285,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558511934),(26286,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558511934),(26287,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558512410),(26288,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558512445),(26289,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513300),(26290,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513321),(26291,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513329),(26292,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513334),(26293,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513409),(26294,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513639),(26295,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513639),(26296,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513649),(26297,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513700),(26298,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513700),(26299,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513710),(26300,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513710),(26301,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513712),(26302,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513765),(26303,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558513765),(26304,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514283),(26305,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514283),(26306,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514478),(26307,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514478),(26308,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514579),(26309,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514580),(26310,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514585),(26311,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514586),(26312,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514684),(26313,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514684),(26314,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514902),(26315,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514903),(26316,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514915),(26317,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558514915),(26318,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515262),(26319,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515262),(26320,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515366),(26321,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515366),(26322,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515366),(26323,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515367),(26324,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515367),(26325,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515369),(26326,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515381),(26327,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515384),(26328,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515385),(26329,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515386),(26330,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515428),(26331,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515475),(26332,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515475),(26333,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515486),(26334,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515494),(26335,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515498),(26336,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515499),(26337,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515504),(26338,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515513),(26339,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515524),(26340,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515524),(26341,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515525),(26342,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515551),(26343,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515551),(26344,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515552),(26345,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515577),(26346,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515597),(26347,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515605),(26348,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515610),(26349,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515622),(26350,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515630),(26351,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515630),(26352,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515630),(26353,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515631),(26354,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515636),(26355,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515661),(26356,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515665),(26357,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515669),(26358,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515673),(26359,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515725),(26360,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515736),(26361,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515740),(26362,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515741),(26363,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515741),(26364,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515745),(26365,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515746),(26366,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515746),(26367,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558515749),(26368,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515759),(26369,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515770),(26370,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515780),(26371,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515786),(26372,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515792),(26373,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515795),(26374,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515801),(26375,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515805),(26376,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515805),(26377,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515806),(26378,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515814),(26379,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515832),(26380,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515920),(26381,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558515939),(26382,'ERR','apiRecycle_bin_delete not exits','',1558515996),(26383,'ERR','apiRecycle_bin_delete not exits','',1558516032),(26384,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516111),(26385,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516126),(26386,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516140),(26387,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516142),(26388,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516146),(26389,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516151),(26390,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516152),(26391,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516157),(26392,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516158),(26393,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516161),(26394,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516162),(26395,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516170),(26396,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516174),(26397,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516176),(26398,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516181),(26399,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'d3cd17249334933b5c6960ad2df36f37a158da08\'  )','',1558516182),(26400,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516182),(26401,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516185),(26402,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516186),(26403,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516187),(26404,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516192),(26405,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516193),(26406,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558516195),(26407,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516200),(26408,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516210),(26409,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516216),(26410,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516222),(26411,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516232),(26412,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516232),(26413,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516232),(26414,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516238),(26415,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516238),(26416,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516238),(26417,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516264),(26418,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516275),(26419,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516279),(26420,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516282),(26421,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516284),(26422,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516284),(26423,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516284),(26424,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516295),(26425,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516295),(26426,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516295),(26427,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516303),(26428,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516327),(26429,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516332),(26430,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516334),(26431,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516340),(26432,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516353),(26433,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1558516353),(26434,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558516355),(26435,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516438),(26436,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516531),(26437,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516534),(26438,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516535),(26439,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516538),(26440,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516539),(26441,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558516539),(26442,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558516652),(26443,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558516746),(26444,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558516763),(26445,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558516837),(26446,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'5f9460bd9d1d2619b6e0cc71021d24d72f9ee26e\'  )','',1558516843),(26447,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516883),(26448,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516903),(26449,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516903),(26450,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516912),(26451,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516916),(26452,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516918),(26453,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558516918),(26454,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558516980),(26455,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558516984),(26456,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558517141),(26457,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558517146),(26458,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558517157),(26459,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558517168),(26460,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558517269),(26461,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'361158cb744fd1e8fcfacf1b7b4371527ccf9334\'  )','',1558517274),(26462,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517301),(26463,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517305),(26464,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517306),(26465,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517310),(26466,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517323),(26467,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'ee27bc12d59e21c13b158c17f0f3da279ecdcfcb\'  )','',1558517329),(26468,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517356),(26469,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517361),(26470,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517365),(26471,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517370),(26472,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517373),(26473,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517375),(26474,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517380),(26475,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517389),(26476,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'9b35ed9f0cdc55c747eac25ff4be2dd5685c2711\'  )','',1558517397),(26477,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517429),(26478,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517429),(26479,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517434),(26480,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517486),(26481,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517486),(26482,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517487),(26483,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517488),(26484,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517489),(26485,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517489),(26486,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517491),(26487,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517491),(26488,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517493),(26489,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517496),(26490,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517496),(26491,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517496),(26492,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517497),(26493,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517498),(26494,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558517499),(26495,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517499),(26496,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517502),(26497,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517510),(26498,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517546),(26499,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517551),(26500,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517613),(26501,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517615),(26502,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517615),(26503,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517617),(26504,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517618),(26505,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517619),(26506,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517620),(26507,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517622),(26508,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517622),(26509,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517624),(26510,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517624),(26511,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517626),(26512,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517626),(26513,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517628),(26514,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517628),(26515,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517631),(26516,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517631),(26517,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517636),(26518,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517636),(26519,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517645),(26520,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517646),(26521,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517646),(26522,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517646),(26523,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517742),(26524,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517744),(26525,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517746),(26526,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517751),(26527,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517753),(26528,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517756),(26529,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517760),(26530,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517763),(26531,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517814),(26532,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517819),(26533,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558517825),(26534,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518023),(26535,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518025),(26536,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518025),(26537,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518033),(26538,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518038),(26539,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518040),(26540,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518040),(26541,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518050),(26542,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518050),(26543,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518138),(26544,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518139),(26545,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518140),(26546,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518141),(26547,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518143),(26548,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518143),(26549,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518145),(26550,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518182),(26551,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518182),(26552,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558518247),(26553,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558518251),(26554,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518420),(26555,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518457),(26556,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558518457),(26557,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518465),(26558,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518465),(26559,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518637),(26560,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518638),(26561,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518640),(26562,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518640),(26563,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518641),(26564,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518642),(26565,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518643),(26566,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518675),(26567,'老人基本信息录入/编辑错误','此身份证号码已添加过！','',1558518675),(26568,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518682),(26569,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518682),(26570,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518751),(26571,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518751),(26572,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518769),(26573,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518774),(26574,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518775),(26575,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558518777),(26576,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518777),(26577,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518779),(26578,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518780),(26579,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518781),(26580,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558518782),(26581,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'084d277ed69874eba45a18db6876fdc102c43bdb\'  )','',1558518784),(26582,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518797),(26583,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518798),(26584,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518802),(26585,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518808),(26586,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518810),(26587,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518820),(26588,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518820),(26589,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518820),(26590,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518822),(26591,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518823),(26592,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518825),(26593,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518826),(26594,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518829),(26595,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518829),(26596,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518832),(26597,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518832),(26598,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518841),(26599,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\'  )','',1558518841),(26600,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518853),(26601,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518859),(26602,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518860),(26603,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518860),(26604,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518865),(26605,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518865),(26606,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518907),(26607,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518908),(26608,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518908),(26609,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518909),(26610,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518909),(26611,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518911),(26612,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518912),(26613,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518912),(26614,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b2e8a0bc4a1f3366c3e8ab69f0f35e79b85ee49e\'  )','',1558518913),(26615,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518914),(26616,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518916),(26617,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518916),(26618,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518916),(26619,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518919),(26620,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518919),(26621,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518922),(26622,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518922),(26623,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518924),(26624,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518925),(26625,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518927),(26626,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518927),(26627,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518930),(26628,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518933),(26629,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518934),(26630,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518937),(26631,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'08de78fd605f83b610d3ad7d937558531e4105b4\'  )','',1558518938),(26632,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'1dd53d50ef3b85264e858e131eaba94127d394c5\'  )','',1558575397),(26633,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575481),(26634,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575487),(26635,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575496),(26636,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575508),(26637,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575685),(26638,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575685),(26639,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575772),(26640,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558575822),(26641,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558576030),(26642,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'db4a8d99d6f7fe6477848d17add9e4c34ef4d770\'  )','',1558576290),(26643,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c11878268fb773ab5afaa963c82ea5fc2f3bd7f0\'  )','',1558576317),(26644,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c11878268fb773ab5afaa963c82ea5fc2f3bd7f0\'  )','',1558576320),(26645,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c11878268fb773ab5afaa963c82ea5fc2f3bd7f0\'  )','',1558576328),(26646,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'c11878268fb773ab5afaa963c82ea5fc2f3bd7f0\'  )','',1558576329),(26647,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'e46185e74ec403922500409ca115f3a61690f720\'  )','',1558576654),(26648,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558576678),(26649,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558576681),(26650,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558576682),(26651,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558576894),(26652,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558576974),(26653,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558576977),(26654,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558576981),(26655,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558576982),(26656,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558577128),(26657,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558577131),(26658,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30be69400075e4bf21c437c3dd72a397335c0b6c\'  )','',1558577135),(26659,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577223),(26660,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577224),(26661,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577227),(26662,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577229),(26663,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577233),(26664,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577235),(26665,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577276),(26666,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577277),(26667,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577279),(26668,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577281),(26669,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577526),(26670,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577527),(26671,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577529),(26672,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577531),(26673,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577549),(26674,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577550),(26675,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577552),(26676,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577554),(26677,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577606),(26678,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577608),(26679,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577610),(26680,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577613),(26681,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577666),(26682,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577667),(26683,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577671),(26684,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577673),(26685,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577791),(26686,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577792),(26687,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577795),(26688,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577796),(26689,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577873),(26690,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577874),(26691,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577877),(26692,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558577878),(26693,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578226),(26694,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578228),(26695,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578230),(26696,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578230),(26697,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578232),(26698,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578232),(26699,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578237),(26700,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578251),(26701,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578253),(26702,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578253),(26703,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578255),(26704,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578255),(26705,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578291),(26706,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578295),(26707,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578297),(26708,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578297),(26709,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578300),(26710,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578300),(26711,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558578619),(26712,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581348),(26713,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581392),(26714,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581394),(26715,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581394),(26716,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581397),(26717,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581397),(26718,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581401),(26719,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581467),(26720,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581477),(26721,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581503),(26722,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581517),(26723,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581529),(26724,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581546),(26725,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581566),(26726,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581595),(26727,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581598),(26728,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581599),(26729,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581599),(26730,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581600),(26731,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581602),(26732,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581609),(26733,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581611),(26734,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581611),(26735,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581611),(26736,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581626),(26737,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581626),(26738,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581627),(26739,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581721),(26740,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581753),(26741,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558581754),(26742,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581775),(26743,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581792),(26744,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581802),(26745,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581812),(26746,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581841),(26747,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558581848),(26748,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581852),(26749,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558581950),(26750,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582023),(26751,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582101),(26752,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582102),(26753,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582115),(26754,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558582156),(26755,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558582156),(26756,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582261),(26757,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582319),(26758,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582370),(26759,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582371),(26760,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582371),(26761,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582371),(26762,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582371),(26763,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582372),(26764,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582372),(26765,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582372),(26766,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582372),(26767,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582373),(26768,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582373),(26769,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582373),(26770,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582374),(26771,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582374),(26772,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582374),(26773,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582374),(26774,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582375),(26775,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582375),(26776,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582376),(26777,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582376),(26778,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582377),(26779,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582377),(26780,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582378),(26781,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582379),(26782,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582379),(26783,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582380),(26784,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582381),(26785,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582381),(26786,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582382),(26787,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582384),(26788,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582392),(26789,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582404),(26790,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582475),(26791,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582475),(26792,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582476),(26793,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582499),(26794,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582574),(26795,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582575),(26796,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582576),(26797,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582598),(26798,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582598),(26799,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582599),(26800,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582620),(26801,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582764),(26802,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582765),(26803,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582767),(26804,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582767),(26805,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582772),(26806,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582773),(26807,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582773),(26808,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582775),(26809,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582776),(26810,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'594c9eb51874d171b637fadcb49ef131372d9caa\'  )','',1558582778),(26811,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558582845),(26812,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583448),(26813,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583448),(26814,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583723),(26815,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583723),(26816,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583880),(26817,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583880),(26818,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583912),(26819,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583912),(26820,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583983),(26821,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558583983),(26822,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584000),(26823,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584003),(26824,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584009),(26825,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584014),(26826,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584027),(26827,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584066),(26828,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584168),(26829,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584168),(26830,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584274),(26831,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584275),(26832,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584354),(26833,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584354),(26834,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584375),(26835,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584388),(26836,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584389),(26837,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584455),(26838,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584456),(26839,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584620),(26840,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584621),(26841,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584629),(26842,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584630),(26843,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584666),(26844,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584667),(26845,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584686),(26846,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584690),(26847,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558584692),(26848,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589657),(26849,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589828),(26850,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589831),(26851,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589857),(26852,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589862),(26853,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589901),(26854,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589911),(26855,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589912),(26856,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589912),(26857,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589912),(26858,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'78cd7a1879e1bf588329bdcbdeaa3d2803887050\'  )','',1558589912),(26859,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589947),(26860,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558589948),(26861,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590042),(26862,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590073),(26863,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590244),(26864,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590246),(26865,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590255),(26866,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590590),(26867,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590666),(26868,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590666),(26869,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590666),(26870,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590666),(26871,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590669),(26872,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590671),(26873,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590676),(26874,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590678),(26875,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590680),(26876,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590680),(26877,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590680),(26878,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590686),(26879,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590687),(26880,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590692),(26881,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590693),(26882,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590700),(26883,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590700),(26884,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590719),(26885,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590721),(26886,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590813),(26887,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590838),(26888,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590839),(26889,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558590841),(26890,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590844),(26891,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590849),(26892,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590850),(26893,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590852),(26894,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590853),(26895,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590891),(26896,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590891),(26897,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590903),(26898,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590903),(26899,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590953),(26900,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590959),(26901,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590963),(26902,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590964),(26903,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590981),(26904,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590981),(26905,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590986),(26906,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590989),(26907,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558590989),(26908,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591081),(26909,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591161),(26910,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591161),(26911,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591187),(26912,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591190),(26913,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591198),(26914,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'30351c9c623843629c2133499281b5aacb2d3eb8\'  )','',1558591201),(26915,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591222),(26916,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591505),(26917,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591638),(26918,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591695),(26919,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591822),(26920,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558591856),(26921,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592085),(26922,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592461),(26923,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592529),(26924,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592744),(26925,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592785),(26926,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592793),(26927,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592803),(26928,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592842),(26929,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592875),(26930,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558592948),(26931,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558593262),(26932,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558593285),(26933,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558593305),(26934,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558593458),(26935,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558595092),(26936,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596499),(26937,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596523),(26938,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596535),(26939,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596585),(26940,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596615),(26941,'EMERG','rtb( SELECT * FROM `xx_staff` WHERE `token` = \'b705e651779ceaefb9ff03b27eaeb6383d52991c\'  )','',1558596666),(26942,'ERR','server log1054:Unknown column \'token\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM `xx_staff` WHERE `token` = \'1599ed2b43620c5682c3c9020d6aa3e090796b45\' LIMIT 1  ,modulestaff,method:Getstaffwithtoken','',1558600599),(26943,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603380),(26944,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603386),(26945,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603387),(26946,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603388),(26947,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603415),(26948,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603417),(26949,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603417),(26950,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603417),(26951,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603418),(26952,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603418),(26953,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603434),(26954,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603435),(26955,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603436),(26956,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603436),(26957,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603436),(26958,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603437),(26959,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603656),(26960,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603657),(26961,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603658),(26962,'EMERG','rtb( SELECT * FROM `xx_staff`  )','',1558603683),(26963,'ERR','apiServiceprojectall not exits','',1558664010),(26964,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`service_project`,`order_id`,`create_time`,`unite_price`,`original_price`,`final_price`,`item_type`) VALUES (NULL,\'R7S3IC201905241558667108\',\'1558667108\',\'100\',\'100\',\'200\',\'1\'),moduleorder,method:service_buy','',1558667108),(26965,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`service_project`,`order_id`,`create_time`,`unite_price`,`original_price`,`final_price`,`item_type`) VALUES (NULL,\'X5VGF6201905241558667110\',\'1558667110\',\'100\',\'100\',\'200\',\'1\'),moduleorder,method:service_buy','',1558667110),(26966,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`service_project`,`order_id`,`create_time`,`unite_price`,`original_price`,`final_price`,`item_type`) VALUES (NULL,\'PCNWVP201905241558667113\',\'1558667113\',\'100\',\'100\',\'200\',\'1\'),moduleorder,method:service_buy','',1558667113),(26967,'禁用/启用员工信息错误','启用失败！','',1558668607),(26968,'禁用/启用员工信息错误','启用失败！','',1558668657),(26969,'禁用/启用员工信息错误','启用失败！','',1558668698),(26970,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'，m.name,m.id as member_id FROM xx_order o left join xx_member as m on m.id = o\' at line 1\n [ SQL语句 ] : SELECT o.*，m.name,m.id as member_id FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE `order_id` = \'72YXVV201905241558676960\' ORDER BY o.create_time desc LIMIT 1  ,moduleorder,method:order_detail','',1558690386),(26971,'修改设备套餐错误','第2行套餐明细中设备型号不能为空！','',1558690533),(26972,'修改设备套餐错误','第3行套餐明细中设备型号不能为空！','',1558691001),(26973,'ERR','server log1054:Unknown column \'o.service_id\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE o.member_id = \'1\' AND o.institution_id = \'4\' AND o.order_id = \'CFBFTN201905281559009236\' AND o.service_id = \'1\' ORDER BY o.create_time desc LIMIT 1  ,moduleorder,method:returnNum','',1559026427),(26974,'ERR','apiEarlywarninglist not exits','',1559109499),(26975,'ERR','apiWarningdetail not exits','',1559112933),(26976,'ERR','apiWarningdetail not exits','',1559113183),(26977,'ERR','server log1054:Unknown column \'m.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT o.*,m.name FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE m.institution_id = \'4\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1559117166),(26978,'ERR','server log1054:Unknown column \'o.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT o.*,m.name FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE o.institution_id = \'4\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1559117343),(26979,'ERR','server log1054:Unknown column \'od.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT o.*,m.name FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE od.institution_id = \'4\' AND o.del = 1 ORDER BY o.create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_list','',1559117463),(26980,'ERR','server log1054:Unknown column \'od.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE od.institution_id = \'4\' AND o.del = 1 LIMIT 1  ,modulereturnedorder,method:order_returned_list','',1559117477),(26981,'ERR','server log1054:Unknown column \'od.institution_id\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM xx_order_returned o left join xx_member as m on m.id = o.member_id  WHERE od.institution_id = \'4\' AND o.del = 1 LIMIT 1  ,modulereturnedorder,method:order_returned_list','',1559117485),(26982,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1559180999),(26983,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1559187424),(26984,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1559289642),(26985,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291553),(26986,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291555),(26987,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291578),(26988,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291584),(26989,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291591),(26990,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND `feedfrom` = \'2\' AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559291706),(26991,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292266),(26992,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292283),(26993,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292480),(26994,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292766),(26995,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and ) or (feedfrom=2 and ) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292771),(26996,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,creat\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and member_id=) or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292977),(26997,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,creat\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and member_id=) or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559292999),(26998,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and member_id=3) or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559293037),(26999,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,creat\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and member_id=) or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559293167),(27000,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,creat\' at line 1\n [ SQL语句 ] : SELECT `id`,`member_id`,`feedfrom`,`content`,`create_time`,`status` FROM `xx_feedback` WHERE `id` <> 0 AND (  ((feedfrom=0 or feedfrom=1) and member_id=) or (feedfrom=2 and member_id=) ) GROUP BY member_id ORDER BY status desc,create_time asc LIMIT 0,30  ,moduleFeedback,method:GetFeedbackList','',1559293170),(27001,'ERR','server log1054:Unknown column \'month\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE `month` = \'5\' AND `year` = \'2019\' AND `member_id` = \'4\' ORDER BY o.create_time desc LIMIT 1  ,moduleWorkattendance,method:workattendance_add','',1559699396),(27002,'ERR','server log1054:Unknown column \'status\' in \'field list\'\n [ SQL语句 ] : SELECT `status`,`create_time` FROM `xx_device_type` ORDER BY create_time desc LIMIT 1  ,moduleFeedback,method:GetFeedbackList','',1559699428),(27003,'ERR','server log1054:Unknown column \'status\' in \'field list\'\n [ SQL语句 ] : SELECT `status`,`create_time` FROM `xx_device_type` ORDER BY create_time desc LIMIT 1  ,moduleFeedback,method:GetFeedbackList','',1559699435),(27004,'ERR','server log1054:Unknown column \'s.year\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM `xx_work_attendance` WHERE `institution_id` = 4 AND s.year = \'2019\' AND s.month = \'5\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,moduleWorkattendance,method:workattendance_list','',1559701381),(27005,'ERR','server log1054:Unknown column \'s.year\' in \'where clause\'\n [ SQL语句 ] : SELECT * FROM `xx_work_attendance` WHERE `institution_id` = 4 AND s.year = \'2019\' AND s.month = \'5\' AND s.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,moduleWorkattendance,method:workattendance_list','',1559701587),(27006,'ERR','server log1054:Unknown column \'b.create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT * FROM `xx_work_attendance` WHERE `institution_id` = 4 AND `year` = 2019 AND `month` = 5 AND `del` = 1 ORDER BY b.create_time desc LIMIT 0,30  ,moduleWorkattendance,method:workattendance_list','',1559701614),(27007,'ERR','server log1054:Unknown column \'xx_device_binding.device_internal_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid IN (\'4\',\'45\',\'153\',\'157\',\'159\',\'233\',\'234\',\'241\',\'248\',\'255\',\'260\') ORDER BY x','',1559721639),(27008,'ERR','server log1054:Unknown column \'xx_device_binding.device_internal_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.name as model_name,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_device_internal_coding as de_cod ON de_cod.device_internal_id=xx_device_binding.device_internal_id INNER JOIN xx_device_model as model ON model.id=de_cod.device_model_id INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid IN (\'4\',\'45\',\'153\',\'157\',\'159\',\'233\',\'234\',\'241\',\'248\',\'255\',\'260\') ORDER BY x','',1559721741),(27009,'ERR','server log1054:Unknown column \'xx_device_binding.use_status\' in \'order clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid IN (\'4\',\'45\',\'153\',\'157\',\'159\',\'233\',\'234\',\'241\',\'248\',\'255\',\'260\') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1559722037),(27010,'ERR','server log1054:Unknown column \'xx_device_binding.use_status\' in \'order clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid IN (\'4\',\'45\',\'153\',\'157\',\'159\',\'233\',\'234\',\'241\',\'248\',\'255\',\'260\') ORDER BY xx_device_binding.use_status asc,xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1559722043),(27011,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'4 FROM `xx_member`\' at line 1\n [ SQL语句 ] : SELECT `institution_id` AS 4 FROM `xx_member` ,moduleWorkattendance,method:get_member','',1559722593),(27012,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'4 FROM `xx_member`\' at line 1\n [ SQL语句 ] : SELECT `organizationid` AS 4 FROM `xx_member` ,moduleWorkattendance,method:get_member','',1559722639),(27013,'设备解绑错误','1054:Unknown column \'use_status\' in \'field list\'\n [ SQL语句 ] : SELECT `use_status` FROM `xx_device_binding` WHERE `id` = 3 LIMIT 1  ','',1559723963),(27014,'设备解绑错误','1054:Unknown column \'device_internal_id\' in \'field list\'\n [ SQL语句 ] : SELECT `id`,`memberid`,`device_internal_id`,`updatetime`,`create_time`,`start_operater_id`,`use_status`,`stop_time`,`stop_operater_id`,`open_type`,`organizationid` FROM `xx_device_binding` WHERE `id` = 3 LIMIT 1  ','',1559724001),(27015,'设备解绑错误','1054:Unknown column \'device_internal_id\' in \'field list\'\n [ SQL语句 ] : SELECT `id`,`memberid`,`device_internal_id`,`updatetime`,`create_time`,`start_operater_id`,`use_status`,`stop_time`,`stop_operater_id`,`open_type`,`organizationid` FROM `xx_device_binding` WHERE `id` = 3 LIMIT 1  ','',1559724031),(27016,'ERR','apiWorkattendance_detail_row not exits','',1559785218),(27017,'新增设备套餐错误','此设备套餐名称已存在，不能重复添加！','',1559791018),(27018,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1559812529),(27019,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1559812590),(27020,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1559813431),(27021,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1559814769),(27022,'入库记录删除错误','没有该条数据，请刷新重试！','',1560131468),(27023,'新增设备类型错误','此设备类型名称已存在！','',1560147077),(27024,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560153668),(27025,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560153734),(27026,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560153748),(27027,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154009),(27028,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154077),(27029,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154081),(27030,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154262),(27031,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154265),(27032,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154279),(27033,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154300),(27034,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154338),(27035,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154421),(27036,'获取场景管理信息(下拉框)错误','获取场景信息失败！','',1560154424),(27037,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560238736),(27038,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560239254),(27039,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328904),(27040,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328920),(27041,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328923),(27042,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328924),(27043,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328925),(27044,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328925),(27045,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328926),(27046,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328927),(27047,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560328937),(27048,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329687),(27049,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329733),(27050,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329778),(27051,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329798),(27052,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329803),(27053,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329842),(27054,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329847),(27055,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329866),(27056,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329874),(27057,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329921),(27058,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329934),(27059,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329949),(27060,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560329953),(27061,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330022),(27062,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330047),(27063,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330285),(27064,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330285),(27065,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330299),(27066,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330311),(27067,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560330334),(27068,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560413688),(27069,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560413693),(27070,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560415822),(27071,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560419426),(27072,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560419904),(27073,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560495972),(27074,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560496063),(27075,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560496139),(27076,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560496184),(27077,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560496208),(27078,'获取资讯详情错误','没有该条数据，请刷新重试！','',1560496329),(27079,'获取资讯详情错误','记录浏览次数失败！','',1560496365),(27080,'获取资讯详情错误','记录浏览次数失败！','',1560496380),(27081,'获取资讯详情错误','记录浏览次数失败！','',1560496555),(27082,'获取资讯详情错误','记录浏览次数失败！','',1560496567),(27083,'获取资讯详情错误','记录浏览次数失败！','',1560496666),(27084,'修改设备套餐错误','第1行套餐明细中设备数量不能为空！','',1560498358),(27085,'修改设备套餐错误','第1行套餐明细中设备数量不能为空！','',1560498365),(27086,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560588742),(27087,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560588745),(27088,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560588746),(27089,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560589474),(27090,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560589483),(27091,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1560589510),(27092,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1560589513),(27093,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1560589515),(27094,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1560589519),(27095,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1560589956),(27096,'绑定长者错误','验证码已过期！','',1560590087),(27097,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560590181),(27098,'绑定长者错误','验证码已过期！','',1560590231),(27099,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560738355),(27100,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560738885),(27101,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560739323),(27102,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560781092),(27103,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560781118),(27104,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1560781172),(27105,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781600),(27106,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781620),(27107,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781647),(27108,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781659),(27109,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781693),(27110,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1560781722),(27111,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560915203),(27112,'ERR','apiFamilybindmemberlist not exits','',1560926610),(27113,'ERR','apiFamilybindmemberlist not exits','',1560926610),(27114,'ERR','apiFamilybindmemberlist not exits','',1560927100),(27115,'ERR','apiFamilybindmemberlist not exits','',1560927100),(27116,'ERR','apiFamilybindmemberlist not exits','',1560927103),(27117,'ERR','apiFamilybindmemberlist not exits','',1560927103),(27118,'ERR','apiFamilybindmemberlist not exits','',1560927905),(27119,'ERR','apiFamilybindmemberlist not exits','',1560927905),(27120,'ERR','apiBindmemberlist not exits','',1560928038),(27121,'ERR','apiBindmemberlist not exits','',1560928043),(27122,'ERR','apiFamilybindmemberlist not exits','',1560928492),(27123,'ERR','apiFamilybindmemberlist not exits','',1560928492),(27124,'ERR','apiFamilybindmemberlist not exits','',1560928502),(27125,'ERR','apiFamilybindmemberlist not exits','',1560928502),(27126,'ERR','apiBindmemberlist not exits','',1560928631),(27127,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560928879),(27128,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560928893),(27129,'绑定长者错误','验证码已过期！','',1560928913),(27130,'绑定长者错误','验证码已过期！','',1560928916),(27131,'绑定长者错误','1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_family_member` (`family_id`,`member_id`,`create_time`) VALUES (\'7\',NULL,\'1560928944\')','',1560928944),(27132,'绑定长者错误','1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_family_member` (`family_id`,`member_id`,`create_time`) VALUES (\'7\',NULL,\'1560928948\')','',1560928948),(27133,'绑定长者错误','1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_family_member` (`family_id`,`member_id`,`create_time`) VALUES (\'7\',NULL,\'1560928951\')','',1560928951),(27134,'绑定长者错误','1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_family_member` (`family_id`,`member_id`,`create_time`) VALUES (\'7\',NULL,\'1560929042\')','',1560929042),(27135,'绑定长者错误','1048:Column \'member_id\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_family_member` (`family_id`,`member_id`,`create_time`) VALUES (\'7\',NULL,\'1560929171\')','',1560929171),(27136,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1560999633),(27137,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1561002138),(27138,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1561078362),(27139,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'248\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561107515),(27140,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1561110555),(27141,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1561110571),(27142,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561195268),(27143,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561349416),(27144,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561349982),(27145,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561367758),(27146,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561367766),(27147,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561368115),(27148,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561368160),(27149,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561368280),(27150,'ERR','server log1054:Unknown column \'xx_device_binding.scene_id\' in \'on clause\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.name as member_name,member.cardid,member.home_phone FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid INNER JOIN xx_device_scene as scene ON scene.id=xx_device_binding.scene_id  WHERE xx_device_binding.id <> 0 AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,10  ,moduleDevice,method:GetDeviceList','',1561369452),(27151,'获取设备开通详情错误','1054:Unknown column \'scene.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.id as member_id,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.id = \'1\' LIMIT 1  ','',1561370116),(27152,'获取设备开通详情错误','1054:Unknown column \'scene.name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,member.id as member_id,member.name as member_name,member.cardid,member.home_phone,scene.name as scene_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.id = \'1\' LIMIT 1  ','',1561370119),(27153,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561447297),(27154,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'260\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561447313),(27155,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561515409),(27156,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561516374),(27157,'ERR','server log1054:Unknown column \'model.product_name\' in \'field list\'\n [ SQL语句 ] : SELECT xx_device_binding.*,model.product_name as product_name FROM `xx_device_binding` INNER JOIN xx_member as member ON member.id=xx_device_binding.memberid  WHERE xx_device_binding.memberid = \'45\' AND xx_device_binding.organizationid = \'4\' ORDER BY xx_device_binding.create_time desc LIMIT 0,30  ,modulemember,method:GetMemberDeviceDetail','',1561517368),(27158,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561517618),(27159,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561517661),(27160,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561517690),(27161,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518093),(27162,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518109),(27163,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518136),(27164,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518138),(27165,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518167),(27166,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518196),(27167,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518199),(27168,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518208),(27169,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518225),(27170,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518247),(27171,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518298),(27172,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518736),(27173,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518890),(27174,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518959),(27175,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561518959),(27176,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519265),(27177,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519269),(27178,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519335),(27179,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519337),(27180,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519459),(27181,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519505),(27182,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519557),(27183,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519627),(27184,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519658),(27185,'ERR','server log1052:Column \'organizationid\' in where clause is ambiguous\n [ SQL语句 ] : SELECT xx_device_alarm.*,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND `organizationid` = \'4\' ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30  ,modulealarm,method:GetAlarmList','',1561519878),(27186,'ERR','apiGetreported not exits','',1561709536),(27187,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562134436),(27188,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562134446),(27189,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562134450),(27190,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562141640),(27191,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562809794),(27192,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1562810186),(27193,'ERR','server log1048:Column \'service_project\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_order_item` (`product_name`,`product_id`,`amount`,`original_price`,`final_price`,`unite_price`,`item_type`,`order_id`,`create_time`,`service_project`) VALUES (\'\',\'11\',\'1\',\'100\',\'100\',\'100\',\'1\',\'AN5PY2201907111562839872\',\'1562839872\',NULL),moduleorder,method:order_add','',1562839872),(27194,'ERR','apiOrder_returned_pay not exits','',1563159271),(27195,'ERR','server log1054:Unknown column \'create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT * FROM `xx_order_returned_pay` ORDER BY create_time desc LIMIT 0,30  ,modulereturnedorder,method:order_returned_pay','',1563159317),(27196,'ERR','apiOrder_returned_pay_update not exits','',1563177112),(27197,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `id` = 40 AND `status` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_order_returned` SET  WHERE `id` = 40 AND `status` = 1,modulereturnedorder,method:order_returned_update','',1563180522),(27198,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `id` = 40 AND `status` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_order_returned` SET  WHERE `id` = 40 AND `status` = 1,modulereturnedorder,method:order_returned_update','',1563180529),(27199,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `id` = 36 AND `status` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_order_returned` SET  WHERE `id` = 36 AND `status` = 1,modulereturnedorder,method:order_returned_update','',1563180547),(27200,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `id` = 29 AND `status` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_order_returned` SET  WHERE `id` = 29 AND `status` = 1,modulereturnedorder,method:order_returned_update','',1563180561),(27201,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'WHERE `id` = 27 AND `status` = 1\' at line 1\n [ SQL语句 ] : UPDATE `xx_order_returned` SET  WHERE `id` = 27 AND `status` = 1,modulereturnedorder,method:order_returned_update','',1563180579),(27202,'ERR','server log审核失败,老人套餐不存在！,modulereturnedorder,method:order_returned_update','',1563183556),(27203,'ERR','apiOffline_payment_getname not exits','',1563267669),(27204,'绑定长者错误','此长者已绑定过，不能重复绑定！','',1563435763),(27205,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507332),(27206,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507347),(27207,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507350),(27208,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507352),(27209,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507355),(27210,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507371),(27211,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507372),(27212,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507452),(27213,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507456),(27214,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507480),(27215,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507551),(27216,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563507558),(27217,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1563515868),(27218,'绑定长者错误','此手机号码不是老人预留的号码，请重新输入！','',1563515870),(27219,'绑定长者错误','此长者已绑定过，不能重复绑定！','',1563516082),(27220,'绑定长者错误','验证码有误，请重新输入！','',1563519033),(27221,'ERR','server log1054:Unknown column \'o.name\' in \'field list\'\n [ SQL语句 ] : SELECT o.name,o.city,o.province,o.area,o.address,o.mobile,m.name FROM xx_order o left join xx_member as m on m.id = o.member_id  WHERE `order_id` = \'72YXVV201905241558676960\' LIMIT 1  ,moduleorder,method:returnDetail','',1563527684),(27222,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563615103),(27223,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563615114),(27224,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1563615124),(27225,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016255\')','',1564016255),(27226,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016258\')','',1564016258),(27227,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016260\')','',1564016260),(27228,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016274\')','',1564016274),(27229,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016276\')','',1564016276),(27230,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016278\')','',1564016278),(27231,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016311\')','',1564016311),(27232,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016324\')','',1564016324),(27233,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016328\')','',1564016328),(27234,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016516\')','',1564016516),(27235,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016520\')','',1564016520),(27236,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016526\')','',1564016526),(27237,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016646\')','',1564016646),(27238,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016650\')','',1564016650),(27239,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'巴瑞芬\',NULL,\'0\',\'1564016652\')','',1564016652),(27240,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'无\',NULL,\'0\',\'1564016676\')','',1564016676),(27241,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'无\',NULL,\'0\',\'1564016702\')','',1564016702),(27242,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'无\',NULL,\'0\',\'1564016704\')','',1564016704),(27243,'老人基本信息录入/编辑错误','1048:Column \'pharmacy_times\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_member_take_medicine` (`memberid`,`medicine`,`pharmacy_times`,`pharmacy_dosage`,`updatetime`) VALUES (\'265\',\'无\',NULL,\'0\',\'1564016707\')','',1564016707),(27244,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049663),(27245,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049669),(27246,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049669),(27247,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049674),(27248,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049682),(27249,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'260 and xx_device_alarm.organizationid=4)  ) ORDER BY xx_device_alarm.operator_s\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564049872),(27250,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'260 and xx_device_alarm.organizationid=4)  ) ORDER BY xx_device_alarm.operator_s\' at line 1\n [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id  WHERE xx_device_alarm.status = 1 AND ( ','',1564050053),(27251,'获取智能设备数据错误','获取老人所属机构失败！','',1564122913),(27252,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1564371283),(27253,'修改家属信息错误','没有该条数据，请刷新重试！','',1564389805),(27254,'修改家属信息错误','没有该条数据，请刷新重试！','',1564390416),(27255,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1564556826),(27256,'ERR','server log1054:Unknown column \'b.create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT * FROM `xx_building` WHERE `institution_id` = 4 ORDER BY b.create_time desc LIMIT 0,30  ,modulebuilding,method:building','',1564560796),(27257,'ERR','server log1054:Unknown column \'b.create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT * FROM `xx_building` WHERE `institution_id` = 4 ORDER BY b.create_time desc LIMIT 0,30  ,modulebuilding,method:building','',1564560956),(27258,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564630866),(27259,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564630915),(27260,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564631205),(27261,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564638402),(27262,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564641616),(27263,'ERR','server log1054:Unknown column \'create_time\' in \'order clause\'\n [ SQL语句 ] : SELECT * FROM `xx_bed` WHERE `del` = 1 ORDER BY create_time desc LIMIT 0,30  ,modulebuilding,method:bed','',1564716685),(27264,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1564974261),(27265,'EMERG','[longlevel=]Array','',1564976125),(27266,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1565105936),(27267,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1565106124),(27268,'绑定长者错误','此身份证号码不存在，请重新检查再输入！','',1565106187),(27269,'添加区域设备错误','1048:Column \'organizationid\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_device_gateway_item` (`member_id`,`scene_id`,`bindid`,`deviceuuid`,`device_name`,`gateway_type`,`organizationid`,`location`,`create_time`,`update_time`) VALUES (\'152\',\'1\',\'51668120\',\'00158d000291e3e9_01\',\'卧室门\',\'1\',NULL,\'卧室门\',\'1565157847\',\'1565157847\')','',1565157847),(27270,'添加区域设备错误','1048:Column \'organizationid\' cannot be null\n [ SQL语句 ] : INSERT INTO `xx_device_gateway_item` (`member_id`,`scene_id`,`bindid`,`deviceuuid`,`device_name`,`gateway_type`,`organizationid`,`location`,`create_time`,`update_time`) VALUES (\'152\',\'1\',\'51668120\',\'00158d000291e3e9_01\',\'卧室门\',\'1\',NULL,\'卧室门\',\'1565157850\',\'1565157850\')','',1565157850),(27271,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'m.id = b.member_id  WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDE\' at line 1\n [ SQL语句 ] : SELECT b.*,m.name,m.id as member_id FROM xx_bed b left join xx_member as m m.id = b.member_id  WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulebuilding,method:bed','',1565231888),(27272,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'m.id = b.member_id  WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDE\' at line 1\n [ SQL语句 ] : SELECT b.*,m.name,m.id as member_id FROM xx_bed b left join xx_member as m m.id = b.member_id  WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDER BY b.create_time desc LIMIT 0,30  ,modulebuilding,method:bed','',1565231896),(27273,'ERR','server log1054:Unknown column \'b.room_number\' in \'where clause\'\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_bed` WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 LIMIT 1  ,modulebuilding,method:bed','',1565231953),(27274,'绑定设备错误','此设备已被别人绑定过，无法绑定！','',1565233596),(27275,'绑定设备错误','此设备已被别人绑定过，无法绑定！','',1565233599),(27276,'绑定设备错误','此设备已被别人绑定过，无法绑定！','',1565233602),(27277,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565244236),(27278,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565253701),(27279,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565254656),(27280,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565254674),(27281,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565254743),(27282,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565254786),(27283,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255221),(27284,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255238),(27285,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255287),(27286,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255350),(27287,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255453),(27288,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255464),(27289,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255644),(27290,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255664),(27291,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255761),(27292,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565255815),(27293,'ERR','server log1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1\n [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1  ,moduleMsg,method:GetUnreadMsgCount','',1565263209);
/*!40000 ALTER TABLE `on_rpc_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `mysql`
--

/*!40000 DROP DATABASE IF EXISTS `mysql`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mysql` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mysql`;

--
-- Table structure for table `columns_priv`
--

DROP TABLE IF EXISTS `columns_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `columns_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Column_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`,`Column_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Column privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `columns_priv`
--

LOCK TABLES `columns_priv` WRITE;
/*!40000 ALTER TABLE `columns_priv` DISABLE KEYS */;
/*!40000 ALTER TABLE `columns_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db`
--

DROP TABLE IF EXISTS `db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`Db`,`User`),
  KEY `User` (`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Database privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db`
--

LOCK TABLES `db` WRITE;
/*!40000 ALTER TABLE `db` DISABLE KEYS */;
INSERT INTO `db` VALUES ('%','spark_test','db_test','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
/*!40000 ALTER TABLE `db` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `execute_at` datetime DEFAULT NULL,
  `interval_value` int(11) DEFAULT NULL,
  `interval_field` enum('YEAR','QUARTER','MONTH','DAY','HOUR','MINUTE','WEEK','SECOND','MICROSECOND','YEAR_MONTH','DAY_HOUR','DAY_MINUTE','DAY_SECOND','HOUR_MINUTE','HOUR_SECOND','MINUTE_SECOND','DAY_MICROSECOND','HOUR_MICROSECOND','MINUTE_MICROSECOND','SECOND_MICROSECOND') DEFAULT NULL,
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_executed` datetime DEFAULT NULL,
  `starts` datetime DEFAULT NULL,
  `ends` datetime DEFAULT NULL,
  `status` enum('ENABLED','DISABLED','SLAVESIDE_DISABLED') NOT NULL DEFAULT 'ENABLED',
  `on_completion` enum('DROP','PRESERVE') NOT NULL DEFAULT 'DROP',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `originator` int(10) unsigned NOT NULL,
  `time_zone` char(64) CHARACTER SET latin1 NOT NULL DEFAULT 'SYSTEM',
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Events';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event`
--

LOCK TABLES `event` WRITE;
/*!40000 ALTER TABLE `event` DISABLE KEYS */;
/*!40000 ALTER TABLE `event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `func`
--

DROP TABLE IF EXISTS `func`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `func` (
  `name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `ret` tinyint(1) NOT NULL DEFAULT '0',
  `dl` char(128) COLLATE utf8_bin NOT NULL DEFAULT '',
  `type` enum('function','aggregate') CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User defined functions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `func`
--

LOCK TABLES `func` WRITE;
/*!40000 ALTER TABLE `func` DISABLE KEYS */;
/*!40000 ALTER TABLE `func` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_category`
--

DROP TABLE IF EXISTS `help_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_category` (
  `help_category_id` smallint(5) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `parent_category_id` smallint(5) unsigned DEFAULT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`help_category_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_category`
--

LOCK TABLES `help_category` WRITE;
/*!40000 ALTER TABLE `help_category` DISABLE KEYS */;
INSERT INTO `help_category` VALUES (1,'Geographic',0,''),(2,'Polygon properties',35,''),(3,'Numeric Functions',39,''),(4,'WKT',35,''),(5,'Plugins',36,''),(6,'Control flow functions',39,''),(7,'MBR',35,''),(8,'Transactions',36,''),(9,'Help Metadata',36,''),(10,'Account Management',36,''),(11,'Point properties',35,''),(12,'Encryption Functions',39,''),(13,'LineString properties',35,''),(14,'Miscellaneous Functions',39,''),(15,'Logical operators',39,''),(16,'Functions and Modifiers for Use with GROUP BY',36,''),(17,'Information Functions',39,''),(18,'Storage Engines',36,''),(19,'Bit Functions',39,''),(20,'Comparison operators',39,''),(21,'Table Maintenance',36,''),(22,'User-Defined Functions',36,''),(23,'Data Types',36,''),(24,'Compound Statements',36,''),(25,'Geometry constructors',35,''),(26,'GeometryCollection properties',1,''),(27,'Administration',36,''),(28,'Data Manipulation',36,''),(29,'Utility',36,''),(30,'Language Structure',36,''),(31,'Geometry relations',35,''),(32,'Date and Time Functions',39,''),(33,'WKB',35,''),(34,'Procedures',36,''),(35,'Geographic Features',36,''),(36,'Contents',0,''),(37,'Geometry properties',35,''),(38,'String Functions',39,''),(39,'Functions',36,''),(40,'Data Definition',36,'');
/*!40000 ALTER TABLE `help_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_keyword`
--

DROP TABLE IF EXISTS `help_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_keyword` (
  `help_keyword_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  PRIMARY KEY (`help_keyword_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help keywords';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_keyword`
--

LOCK TABLES `help_keyword` WRITE;
/*!40000 ALTER TABLE `help_keyword` DISABLE KEYS */;
INSERT INTO `help_keyword` VALUES (0,'JOIN'),(1,'HOST'),(2,'SERIALIZABLE'),(3,'CONTAINS'),(4,'SRID'),(5,'AT'),(6,'SCHEDULE'),(7,'RETURNS'),(8,'MASTER_SSL_CA'),(9,'NCHAR'),(10,'ONLY'),(11,'ST_GEOMETRYN'),(12,'ST_GEOMCOLLFROMWKB'),(13,'WORK'),(14,'OPEN'),(15,'ST_INTERSECTS'),(16,'ESCAPE'),(17,'EVENTS'),(18,'MONTH'),(19,'PROFILES'),(20,'ISCLOSED'),(21,'DUPLICATE'),(22,'ST_POINTN'),(23,'REPLICATION'),(24,'UNLOCK'),(25,'STATS_PERSISTENT'),(26,'INNODB'),(27,'YEAR_MONTH'),(28,'WITHIN'),(29,'PREPARE'),(30,'LOCK'),(31,'NDB'),(32,'INT4'),(33,'POLYGON'),(34,'MINUTE'),(35,'SEPARATOR'),(36,'DELETE'),(37,'ON'),(38,'CONNECTION'),(39,'CLOSE'),(40,'MASTER_SSL_CRLPATH'),(41,'USE'),(42,'PRIVILEGES'),(43,'SPATIAL'),(44,'SQL_BUFFER_RESULT'),(45,'ERROR'),(46,'SECURITY'),(47,'AUTOEXTEND_SIZE'),(48,'ST_STARTPOINT'),(49,'NDBCLUSTER'),(50,'ST_POLYGONFROMWKB'),(51,'LEVEL'),(52,'BINARY'),(53,'CURRENT_USER'),(54,'HOUR_MINUTE'),(55,'UPDATE'),(56,'PRESERVE'),(57,'INTO'),(58,'POLYFROMWKB'),(59,'SQL_AFTER_GTIDS'),(60,'VARIABLE'),(61,'ROLLBACK'),(62,'TIMESTAMP'),(63,'IMPORT'),(64,'CHECKSUM'),(65,'THEN'),(66,'ENGINES'),(67,'HANDLER'),(68,'DAY_SECOND'),(69,'HELP_DATE'),(70,'BOOLEAN'),(71,'MOD'),(72,'ST_GEOMETRYTYPE'),(73,'CLASS_ORIGIN'),(74,'MPOLYFROMWKB'),(75,'ITERATE'),(76,'DO'),(77,'DATE'),(78,'FULLTEXT'),(79,'COMMENT'),(80,'ST_ASTEXT'),(81,'MASTER_CONNECT_RETRY'),(82,'MASTER_LOG_FILE'),(83,'PRECISION'),(84,'REQUIRE'),(85,'ST_ASWKT'),(86,'LONG'),(87,'FORMAT'),(88,'OPTION'),(89,'REORGANIZE'),(90,'ELSE'),(91,'EXTERIORRING'),(92,'GEOMFROMWKB'),(93,'STATS_AUTO_RECALC'),(94,'FROM'),(95,'MULTIPOLYGON'),(96,'LEFT'),(97,'ELSEIF'),(98,'ST_ISCLOSED'),(99,'COMPACT'),(100,'DEC'),(101,'FOR'),(102,'WARNINGS'),(103,'ST_LINESTRINGFROMWKB'),(104,'STRING'),(105,'CONDITION'),(106,'ENCLOSED'),(107,'AGGREGATE'),(108,'NUMBER'),(109,'FIELDS'),(110,'KILL'),(111,'DISJOINT'),(112,'TABLESPACE'),(113,'OVERLAPS'),(114,'INFILE'),(115,'MBREQUAL'),(116,'HELP_VERSION'),(117,'ORDER'),(118,'MASTER_SSL_CRL'),(119,'ST_GEOMFROMTEXT'),(120,'USING'),(121,'MIDDLEINT'),(122,'GRANT'),(123,'MBRINTERSECTS'),(124,'GEOMETRYN'),(125,'GEOMETRYFROMTEXT'),(126,'DEFAULT_AUTH'),(127,'FOREIGN'),(128,'CACHE'),(129,'MYSQL_ERRNO'),(130,'SCHEMAS'),(131,'LEADING'),(132,'CONSTRAINT_NAME'),(133,'CONVERT'),(134,'DYNAMIC'),(135,'POLYGONFROMTEXT'),(136,'ENVELOPE'),(137,'ST_ISEMPTY'),(138,'HAVING'),(139,'STARTING'),(140,'RELOAD'),(141,'ISSIMPLE'),(142,'AUTOCOMMIT'),(143,'ST_Y'),(144,'REVOKE'),(145,'RANDOM_BYTES'),(146,'EXPLAIN'),(147,'CSV'),(148,'OUTFILE'),(149,'LOW_PRIORITY'),(150,'FILE'),(151,'NODEGROUP'),(152,'SCHEMA'),(153,'ST_TOUCHES'),(154,'MLINEFROMWKB'),(155,'ST_POLYGONFROMTEXT'),(156,'DUAL'),(157,'MULTIPOINTFROMWKB'),(158,'MULTIPOINTFROMTEXT'),(159,'EXTENDED'),(160,'CROSS'),(161,'CONTRIBUTORS'),(162,'GROUP'),(163,'NATIONAL'),(164,'ST_ISSIMPLE'),(165,'SHA'),(166,'POINTN'),(167,'IGNORE_SERVER_IDS'),(168,'MASTER_AUTO_POSITION'),(169,'ASBINARY'),(170,'MBROVERLAPS'),(171,'GENERAL'),(172,'OWNER'),(173,'TRUE'),(174,'CHARACTER'),(175,'SCHEMA_NAME'),(176,'TABLE'),(177,'ST_LINEFROMWKB'),(178,'CASCADE'),(179,'RELAY_LOG_POS'),(180,'ASWKB'),(181,'LEAVE'),(182,'MODIFY'),(183,'MATCH'),(184,'MASTER_LOG_POS'),(185,'DISTINCTROW'),(186,'X'),(187,'CURSOR'),(188,'ST_UNION'),(189,'CROSSES'),(190,'GEOMETRYCOLLECTIONFROMTEXT'),(191,'CHAIN'),(192,'FLUSH'),(193,'CREATE'),(194,'DESCRIBE'),(195,'PROCESSLIST'),(196,'DISCARD'),(197,'SOUNDS'),(198,'PACK_KEYS'),(199,'MULTILINESTRINGFROMTEXT'),(200,'INTERSECTS'),(201,'FAST'),(202,'GET'),(203,'LOOP'),(204,'VARCHARACTER'),(205,'BEFORE'),(206,'ALL'),(207,'REDUNDANT'),(208,'USER_RESOURCES'),(209,'PARTIAL'),(210,'END'),(211,'ST_CONTAINS'),(212,'SECOND'),(213,'FLOAT8'),(214,'PREV'),(215,'MBRCONTAINS'),(216,'OR'),(217,'IDENTIFIED'),(218,'POINTFROMTEXT'),(219,'MASTER_SSL_CIPHER'),(220,'SQL_SLAVE_SKIP_COUNTER'),(221,'BOTH'),(222,'YEAR'),(223,'UNIQUE'),(224,'TRIGGERS'),(225,'RESIGNAL'),(226,'ST_NUMPOINTS'),(227,'MASTER_SSL'),(228,'DATE_ADD'),(229,'ST_ENVELOPE'),(230,'LIKE'),(231,'PLUGIN'),(232,'MULTIPOINT'),(233,'FETCH'),(234,'MBRWITHIN'),(235,'COLUMN'),(236,'USAGE'),(237,'MEMORY'),(238,'QUERY'),(239,'Y'),(240,'LINES'),(241,'PLUGIN_DIR'),(242,'SQL_THREAD'),(243,'INTERIORRINGN'),(244,'NUMINTERIORRINGS'),(245,'MAX_QUERIES_PER_HOUR'),(246,'ST_POLYFROMTEXT'),(247,'TRANSACTION'),(248,'STDDEV'),(249,'NAMES'),(250,'INT1'),(251,'RIGHT'),(252,'MAX_ROWS'),(253,'ALTER'),(254,'NATURAL'),(255,'MULTILINESTRING'),(256,'VARIABLES'),(257,'ESCAPED'),(258,'KEY_BLOCK_SIZE'),(259,'MPOINTFROMTEXT'),(260,'CHAR'),(261,'UPGRADE'),(262,'INTERVAL'),(263,'NAME'),(264,'ST_POINTFROMWKB'),(265,'REFERENCES'),(266,'ST_WITHIN'),(267,'STORAGE'),(268,'ISOLATION'),(269,'EVERY'),(270,'INT8'),(271,'AUTHORS'),(272,'ST_BUFFER'),(273,'BUFFER'),(274,'RESTRICT'),(275,'UNCOMMITTED'),(276,'LINESTRINGFROMTEXT'),(277,'IS'),(278,'ST_CENTROID'),(279,'NOT'),(280,'DATAFILE'),(281,'ANALYSE'),(282,'DES_KEY_FILE'),(283,'COMPRESSED'),(284,'START'),(285,'IF'),(286,'ROWS'),(287,'PURGE'),(288,'USER'),(289,'EXIT'),(290,'MERGE'),(291,'ST_DISTANCE'),(292,'SQL_NO_CACHE'),(293,'DELAYED'),(294,'PROXY'),(295,'ST_POLYFROMWKB'),(296,'RELAY'),(297,'WRITE'),(298,'DATABASE'),(299,'NULL'),(300,'POWER'),(301,'POINTFROMWKB'),(302,'USE_FRM'),(303,'TERMINATED'),(304,'NVARCHAR'),(305,'RETURN'),(306,'DIRECTORY'),(307,'AES_DECRYPT'),(308,'GLENGTH'),(309,'SHUTDOWN'),(310,'CATALOG_NAME'),(311,'FIXED'),(312,'MULTIPOLYGONFROMTEXT'),(313,'REPLACE'),(314,'REPEAT'),(315,'ST_SYMDIFFERENCE'),(316,'STARTS'),(317,'COMPLETION'),(318,'COLUMNS'),(319,'DATETIME'),(320,'MODE'),(321,'INTEGER'),(322,'VALUE'),(323,'ASWKT'),(324,'GEOMETRYCOLLECTIONFROMWKB'),(325,'DROP'),(326,'SQL_BIG_RESULT'),(327,'MASTER_SSL_VERIFY_SERVER_CERT'),(328,'SUBJECT'),(329,'MASTER_RETRY_COUNT'),(330,'CHECK'),(331,'FULL'),(332,'BY'),(333,'NO'),(334,'DAY'),(335,'DATA'),(336,'PARTITION'),(337,'REAL'),(338,'SHARE'),(339,'LINESTRING'),(340,'MESSAGE_TEXT'),(341,'MASTER_HEARTBEAT_PERIOD'),(342,'COLUMN_NAME'),(343,'X509'),(344,'LINEFROMTEXT'),(345,'SUBCLASS_ORIGIN'),(346,'WHERE'),(347,'EVENT'),(348,'SUPER'),(349,'IGNORE'),(350,'SHA2'),(351,'QUICK'),(352,'SIGNED'),(353,'ST_GEOMCOLLFROMTEXT'),(354,'FALSE'),(355,'POLYGONFROMWKB'),(356,'FORCE'),(357,'CHANGE'),(358,'TO'),(359,'POINT'),(360,'CREATE_DH_PARAMETERS'),(361,'TABLE_NAME'),(362,'SLOW'),(363,'VARYING'),(364,'FEDERATED'),(365,'MAX_SIZE'),(366,'HOUR_SECOND'),(367,'ST_DIFFERENCE'),(368,'TRADITIONAL'),(369,'GEOMETRYCOLLECTION'),(370,'ST_GEOMETRYCOLLECTIONFROMTEXT'),(371,'ST_ASBINARY'),(372,'PROCEDURE'),(373,'AGAINST'),(374,'ST_AREA'),(375,'ENDPOINT'),(376,'SQL_BEFORE_GTIDS'),(377,'LONGBINARY'),(378,'INSERT'),(379,'COUNT'),(380,'PORT'),(381,'MLINEFROMTEXT'),(382,'EXISTS'),(383,'MUTEX'),(384,'GEOMCOLLFROMWKB'),(385,'RELEASE'),(386,'DEFAULT'),(387,'TYPE'),(388,'NO_WRITE_TO_BINLOG'),(389,'OPTIMIZE'),(390,'SQLSTATE'),(391,'RESET'),(392,'INSTALL'),(393,'BIGINT'),(394,'ST_DIMENSION'),(395,'SET'),(396,'ISSUER'),(397,'STATUS'),(398,'INNER'),(399,'RELAYLOG'),(400,'MRG_MYISAM'),(401,'STOP'),(402,'TRAILING'),(403,'PARTITIONS'),(404,'ST_NUMINTERIORRINGS'),(405,'CASE'),(406,'IO_THREAD'),(407,'DEALLOCATE'),(408,'CIPHER'),(409,'CONTINUE'),(410,'READ'),(411,'MINUTE_SECOND'),(412,'MIN_ROWS'),(413,'ROW_COUNT'),(414,'FUNCTION'),(415,'ST_GEOMETRYFROMWKB'),(416,'CHARSET'),(417,'INT3'),(418,'ADD'),(419,'AVG_ROW_LENGTH'),(420,'ARCHIVE'),(421,'FLOAT4'),(422,'ASTEXT'),(423,'NUMGEOMETRIES'),(424,'ALGORITHM'),(425,'VIEW'),(426,'REPEATABLE'),(427,'CONSTRAINT_CATALOG'),(428,'STARTPOINT'),(429,'MPOLYFROMTEXT'),(430,'UNSIGNED'),(431,'DECIMAL'),(432,'INDEXES'),(433,'ST_INTERSECTION'),(434,'HOSTS'),(435,'COMMIT'),(436,'SNAPSHOT'),(437,'DECLARE'),(438,'NUMPOINTS'),(439,'LOAD'),(440,'SQL_CACHE'),(441,'COLLATE'),(442,'ST_GEOMETRYFROMTEXT'),(443,'BYTE'),(444,'LINESTRINGFROMWKB'),(445,'GLOBAL'),(446,'WHEN'),(447,'TOUCHES'),(448,'AS'),(449,'ST_LINESTRINGFROMTEXT'),(450,'AUTO_INCREMENT'),(451,'GEOMCOLLFROMTEXT'),(452,'ST_INTERIORRINGN'),(453,'GRANTS'),(454,'OUTER'),(455,'CURSOR_NAME'),(456,'EXPIRE'),(457,'FLOOR'),(458,'SQL_AFTER_MTS_GAPS'),(459,'WITH'),(460,'STD'),(461,'AFTER'),(462,'DISABLE'),(463,'UNINSTALL'),(464,'SONAME'),(465,'POW'),(466,'INDEX'),(467,'DEFINER'),(468,'MASTER_BIND'),(469,'REMOVE'),(470,'MULTILINESTRINGFROMWKB'),(471,'ST_POINTFROMTEXT'),(472,'ST_ENDPOINT'),(473,'ST_OVERLAPS'),(474,'UNDO'),(475,'ZEROFILL'),(476,'CLIENT'),(477,'MASTER_PASSWORD'),(478,'RELAY_LOG_FILE'),(479,'MBRTOUCHES'),(480,'MASTER_USER'),(481,'ENGINE'),(482,'INSERT_METHOD'),(483,'SQL_CALC_FOUND_ROWS'),(484,'UNION'),(485,'MYISAM'),(486,'DESC'),(487,'TIME'),(488,'EXPANSION'),(489,'NUMERIC'),(490,'CODE'),(491,'AREA'),(492,'LOGFILE'),(493,'EXTENT_SIZE'),(494,'ST_LINEFROMTEXT'),(495,'MAX_UPDATES_PER_HOUR'),(496,'INT2'),(497,'ENDS'),(498,'ISEMPTY'),(499,'RECOVER'),(500,'LOGS'),(501,'HEAP'),(502,'RETURNED_SQLSTATE'),(503,'EXCHANGE'),(504,'BETWEEN'),(505,'ST_CROSSES'),(506,'REPAIR'),(507,'MBRDISJOINT'),(508,'CALL'),(509,'VALUES'),(510,'ST_X'),(511,'TRUNCATE'),(512,'SHOW'),(513,'BINLOG'),(514,'ST_DISJOINT'),(515,'AND'),(516,'HOUR'),(517,'SELECT'),(518,'DATABASES'),(519,'WRAPPER'),(520,'BOOL'),(521,'MASTER_PORT'),(522,'CONCURRENT'),(523,'HELP'),(524,'PROCESS'),(525,'OPTIONS'),(526,'CONSISTENT'),(527,'MAX_CONNECTIONS_PER_HOUR'),(528,'IN'),(529,'DIAGNOSTICS'),(530,'DUMPFILE'),(531,'POLYFROMTEXT'),(532,'JSON'),(533,'ST_SRID'),(534,'EXECUTE'),(535,'CEIL'),(536,'MASTER_HOST'),(537,'ST_EQUALS'),(538,'SERVER'),(539,'MULTIPOLYGONFROMWKB'),(540,'MASTER_SSL_CERT'),(541,'DAY_MINUTE'),(542,'DATE_SUB'),(543,'REBUILD'),(544,'GEOMETRYFROMWKB'),(545,'GEOMFROMTEXT'),(546,'RENAME'),(547,'PARSER'),(548,'ST_ASWKB'),(549,'SOCKET'),(550,'STRAIGHT_JOIN'),(551,'ST_GEOMETRYCOLLECTIONFROMWKB'),(552,'ST_GEOMFROMWKB'),(553,'SHA1'),(554,'PASSWORD'),(555,'OFFSET'),(556,'NEXT'),(557,'ERRORS'),(558,'TEMPORARY'),(559,'SQL_LOG_BIN'),(560,'DIMENSION'),(561,'SQL_SMALL_RESULT'),(562,'COMMITTED'),(563,'EQUALS'),(564,'DELAY_KEY_WRITE'),(565,'BEGIN'),(566,'XA'),(567,'PROFILE'),(568,'MEDIUM'),(569,'CENTROID'),(570,'SSL'),(571,'DAY_HOUR'),(572,'AES_ENCRYPT'),(573,'CEILING'),(574,'LINEFROMWKB'),(575,'GEOMETRYTYPE'),(576,'STATS_SAMPLE_PAGES'),(577,'SIGNAL'),(578,'PLUGINS'),(579,'ST_NUMGEOMETRIES'),(580,'SAVEPOINT'),(581,'PRIMARY'),(582,'LAST'),(583,'MPOINTFROMWKB'),(584,'KEYS'),(585,'LIMIT'),(586,'KEY'),(587,'UNTIL'),(588,'CONSTRAINT_SCHEMA'),(589,'ST_EXTERIORRING'),(590,'ANALYZE'),(591,'CONSTRAINT'),(592,'SERIAL'),(593,'ACTION'),(594,'INITIAL_SIZE'),(595,'SESSION'),(596,'SLAVE'),(597,'ASC'),(598,'ENABLE'),(599,'OPTIONALLY'),(600,'MAX_USER_CONNECTIONS'),(601,'WHILE'),(602,'DISTINCT'),(603,'LOCAL'),(604,'MASTER_SSL_KEY'),(605,'NONE'),(606,'TABLES'),(607,'<>'),(608,'EXPORT'),(609,'RLIKE'),(610,'TRIGGER'),(611,'COLLATION'),(612,'HIGH_PRIORITY'),(613,'BTREE'),(614,'FIRST'),(615,'COALESCE'),(616,'WAIT'),(617,'MASTER'),(618,'ROW_FORMAT');
/*!40000 ALTER TABLE `help_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_relation`
--

DROP TABLE IF EXISTS `help_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_relation` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `help_keyword_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`help_keyword_id`,`help_topic_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='keyword-topic relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_relation`
--

LOCK TABLES `help_relation` WRITE;
/*!40000 ALTER TABLE `help_relation` DISABLE KEYS */;
INSERT INTO `help_relation` VALUES (0,0),(491,0),(273,1),(259,2),(2,3),(3,4),(340,5),(340,6),(521,6),(64,7),(397,8),(249,9),(259,10),(375,10),(541,10),(8,11),(9,12),(375,13),(16,14),(69,14),(368,14),(484,14),(17,15),(222,16),(77,17),(104,17),(246,17),(220,18),(53,19),(23,20),(351,21),(25,22),(120,23),(31,24),(271,25),(561,25),(271,26),(484,26),(220,27),(28,28),(30,29),(422,29),(541,29),(31,30),(57,30),(124,30),(196,30),(491,30),(561,30),(271,31),(290,32),(33,33),(220,34),(492,35),(37,36),(271,36),(568,36),(0,37),(340,37),(521,37),(568,37),(106,38),(271,38),(561,38),(38,39),(69,39),(397,40),(0,41),(40,41),(116,41),(115,42),(120,42),(148,42),(196,42),(124,43),(561,43),(491,44),(196,45),(120,46),(116,47),(48,48),(271,49),(274,50),(259,51),(32,52),(135,52),(162,52),(196,52),(340,53),(521,53),(220,54),(54,55),(351,55),(491,55),(568,55),(340,56),(521,56),(295,57),(351,57),(454,57),(491,57),(60,58),(467,59),(364,60),(375,61),(541,61),(559,61),(65,62),(395,62),(530,63),(561,63),(232,64),(271,64),(561,64),(26,65),(41,65),(55,65),(441,66),(484,66),(69,67),(461,67),(220,68),(70,69),(303,70),(339,70),(73,71),(390,71),(74,72),(187,73),(217,73),(557,73),(78,74),(79,75),(80,76),(340,76),(521,76),(579,76),(82,77),(135,77),(220,77),(432,77),(124,78),(271,78),(561,78),(116,79),(124,79),(271,79),(340,79),(521,79),(561,79),(83,80),(397,81),(397,82),(460,83),(120,84),(83,85),(445,86),(153,87),(120,88),(148,88),(561,89),(41,90),(55,90),(88,91),(89,92),(271,93),(561,93),(37,94),(77,94),(246,94),(302,94),(457,94),(484,94),(491,94),(555,94),(91,95),(0,96),(26,97),(93,98),(271,99),(407,100),(196,101),(277,101),(392,101),(461,101),(484,101),(491,101),(531,101),(468,102),(484,102),(182,103),(64,104),(392,105),(530,106),(64,107),(187,108),(302,109),(484,109),(530,109),(106,110),(107,111),(116,112),(242,112),(561,112),(570,112),(109,113),(366,114),(530,114),(111,115),(113,116),(37,117),(54,117),(491,117),(492,117),(561,117),(397,118),(117,119),(0,120),(37,120),(56,120),(150,121),(120,122),(148,122),(121,123),(126,124),(525,125),(467,126),(271,127),(273,127),(561,127),(568,127),(67,128),(94,128),(196,128),(359,128),(454,128),(187,129),(217,129),(557,129),(101,130),(484,130),(555,131),(187,132),(217,132),(557,132),(135,133),(502,133),(271,134),(512,135),(140,136),(141,137),(491,138),(530,139),(120,140),(143,141),(375,142),(147,143),(148,144),(151,145),(153,146),(271,147),(530,147),(491,148),(31,149),(37,149),(54,149),(295,149),(351,149),(366,149),(530,149),(120,150),(116,151),(125,152),(377,152),(396,152),(458,152),(484,152),(164,153),(166,154),(238,155),(168,156),(560,157),(247,158),(153,159),(268,159),(0,160),(4,161),(484,161),(116,162),(315,162),(416,162),(491,162),(156,163),(249,163),(172,164),(534,165),(173,166),(397,167),(397,168),(177,169),(181,170),(196,171),(273,172),(226,173),(125,174),(156,174),(200,174),(249,174),(271,174),(285,174),(366,174),(377,174),(484,174),(491,174),(530,174),(561,174),(187,175),(217,175),(557,175),(45,176),(71,176),(128,176),(167,176),(232,176),(243,176),(268,176),(271,176),(356,176),(439,176),(465,176),(484,176),(561,176),(565,176),(182,177),(271,178),(306,178),(439,178),(568,178),(397,179),(177,180),(189,181),(561,182),(339,183),(397,184),(491,185),(191,186),(531,187),(194,188),(193,189),(426,190),(375,191),(94,192),(196,192),(15,193),(19,193),(45,193),(64,193),(116,193),(124,193),(167,193),(185,193),(209,193),(229,193),(271,193),(273,193),(315,193),(334,193),(340,193),(377,193),(408,193),(458,193),(484,193),(554,193),(153,194),(484,195),(551,195),(561,196),(503,197),(271,198),(561,198),(352,199),(201,200),(243,201),(187,202),(202,203),(156,204),(162,205),(120,206),(148,206),(310,206),(455,206),(491,206),(271,207),(196,208),(271,209),(26,210),(41,210),(55,210),(136,210),(197,210),(202,210),(541,210),(579,210),(204,211),(220,212),(460,213),(69,214),(207,215),(210,216),(120,217),(334,217),(366,217),(212,218),(397,219),(110,220),(555,221),(220,222),(561,223),(22,224),(484,224),(217,225),(218,226),(397,227),(220,228),(221,229),(302,230),(484,230),(503,230),(176,231),(484,231),(529,231),(223,232),(225,233),(227,234),(561,235),(120,236),(491,237),(94,238),(106,238),(196,238),(339,238),(359,238),(231,239),(366,240),(530,240),(467,241),(319,242),(467,242),(234,243),(233,244),(120,245),(238,246),(259,247),(375,247),(239,248),(329,249),(303,250),(0,251),(271,252),(561,252),(45,253),(100,253),(120,253),(125,253),(216,253),(254,253),(416,253),(420,253),(514,253),(521,253),(561,253),(570,253),(0,254),(245,255),(484,256),(485,256),(530,257),(271,258),(561,258),(247,259),(135,260),(563,260),(125,261),(243,261),(220,262),(340,262),(125,263),(256,264),(120,265),(271,265),(568,265),(257,266),(441,267),(259,268),(340,269),(361,270),(7,271),(484,271),(261,272),(262,273),(306,274),(439,274),(568,274),(259,275),(320,276),(122,277),(215,277),(263,277),(338,277),(265,278),(122,279),(338,279),(340,279),(377,279),(459,279),(116,280),(570,280),(112,281),(196,282),(271,283),(375,284),(467,284),(541,284),(6,285),(26,285),(279,285),(306,285),(340,285),(377,285),(396,285),(439,285),(452,285),(366,286),(162,287),(273,288),(334,288),(414,288),(467,288),(470,288),(514,288),(461,289),(271,290),(270,291),(491,292),(295,293),(351,293),(573,293),(148,294),(274,295),(196,296),(31,297),(259,297),(375,297),(541,297),(125,298),(273,298),(377,298),(396,298),(458,298),(484,298),(215,299),(338,299),(568,299),(281,300),(280,301),(268,302),(530,303),(156,304),(286,305),(125,306),(271,306),(561,306),(288,307),(291,308),(120,309),(187,310),(217,310),(557,310),(271,311),(407,311),(401,312),(295,313),(366,313),(530,313),(136,314),(297,315),(340,316),(340,317),(521,317),(271,318),(302,318),(484,318),(530,318),(561,318),(135,319),(339,320),(491,320),(64,321),(135,321),(290,321),(217,322),(295,322),(351,322),(424,322),(557,322),(391,323),(353,324),(6,325),(57,325),(158,325),(237,325),(242,325),(306,325),(308,325),(396,325),(422,325),(439,325),(452,325),(470,325),(528,325),(561,325),(570,325),(491,326),(397,327),(120,328),(397,329),(243,330),(271,330),(561,330),(178,331),(271,331),(302,331),(484,331),(551,331),(37,332),(54,332),(120,332),(271,332),(334,332),(366,332),(491,332),(492,332),(530,332),(561,332),(271,333),(568,333),(220,334),(125,335),(271,335),(273,335),(530,335),(561,335),(0,336),(37,336),(271,336),(295,336),(351,336),(491,336),(530,336),(561,336),(64,337),(460,337),(491,338),(313,339),(187,340),(217,340),(557,340),(397,341),(187,342),(217,342),(557,342),(120,343),(320,344),(187,345),(217,345),(557,345),(37,346),(54,346),(69,346),(302,346),(457,346),(209,347),(340,347),(452,347),(521,347),(120,348),(0,349),(54,349),(351,349),(366,349),(491,349),(530,349),(561,349),(325,350),(37,351),(243,351),(268,351),(135,352),(332,353),(226,354),(60,355),(0,356),(397,357),(561,357),(162,358),(397,358),(559,358),(335,359),(337,360),(187,361),(217,361),(557,361),(196,362),(156,363),(271,364),(116,365),(220,366),(342,367),(153,368),(343,369),(332,370),(345,371),(15,372),(112,372),(185,372),(198,372),(254,372),(484,372),(491,372),(528,372),(574,372),(339,373),(348,374),(349,375),(467,376),(445,377),(118,378),(184,378),(351,378),(573,378),(250,379),(328,379),(468,379),(273,380),(352,381),(6,382),(306,382),(340,382),(377,382),(396,382),(439,382),(452,382),(484,383),(495,383),(353,384),(375,385),(541,385),(559,385),(125,386),(271,386),(295,386),(351,386),(377,386),(402,386),(424,386),(561,386),(568,386),(561,387),(196,388),(268,388),(356,388),(565,388),(356,389),(561,389),(217,390),(557,390),(94,391),(159,391),(310,391),(359,391),(529,392),(130,393),(363,394),(54,395),(110,395),(125,395),(200,395),(217,395),(271,395),(277,395),(285,395),(287,395),(295,395),(329,395),(351,395),(364,395),(366,395),(375,395),(377,395),(484,395),(491,395),(530,395),(557,395),(561,395),(568,395),(120,396),(42,397),(128,397),(131,397),(196,397),(198,397),(371,397),(473,397),(484,397),(495,397),(0,398),(246,399),(271,400),(319,401),(555,402),(153,403),(372,404),(41,405),(55,405),(319,406),(467,406),(422,407),(120,408),(461,409),(31,410),(69,410),(196,410),(259,410),(375,410),(541,410),(220,411),(271,412),(561,412),(187,413),(64,414),(185,414),(229,414),(237,414),(308,414),(327,414),(408,414),(420,414),(473,414),(484,414),(528,414),(533,415),(285,416),(150,417),(45,418),(116,418),(561,418),(570,418),(271,419),(561,419),(271,420),(385,421),(391,422),(394,423),(57,424),(124,424),(561,424),(100,425),(306,425),(554,425),(259,426),(187,427),(217,427),(557,427),(400,428),(401,429),(135,430),(290,430),(303,430),(361,430),(385,430),(407,430),(460,430),(64,431),(98,431),(135,431),(484,432),(413,433),(196,434),(374,434),(484,434),(375,435),(541,435),(375,436),(541,436),(392,437),(402,437),(461,437),(531,437),(415,438),(454,439),(530,439),(491,440),(125,441),(271,441),(377,441),(561,441),(117,442),(563,443),(552,444),(110,445),(259,445),(364,445),(371,445),(485,445),(41,446),(55,446),(423,447),(0,448),(31,448),(491,448),(469,449),(561,450),(426,451),(427,452),(398,453),(484,453),(0,454),(187,455),(217,455),(557,455),(514,456),(130,457),(467,458),(120,459),(124,459),(196,459),(271,459),(339,459),(561,459),(431,460),(561,461),(340,462),(521,462),(561,462),(176,463),(64,464),(438,465),(0,466),(45,466),(57,466),(67,466),(124,466),(271,466),(454,466),(457,466),(484,466),(561,466),(340,467),(521,467),(397,468),(561,469),(166,470),(442,471),(443,472),(446,473),(461,474),(290,475),(303,475),(361,475),(385,475),(407,475),(460,475),(120,476),(397,477),(397,478),(451,479),(397,480),(116,481),(196,481),(242,481),(271,481),(484,481),(495,481),(561,481),(570,481),(271,482),(561,482),(491,483),(455,484),(561,484),(271,485),(153,486),(491,486),(492,486),(135,487),(219,487),(462,487),(339,488),(407,489),(327,490),(574,490),(466,491),(116,492),(315,492),(416,492),(116,493),(469,494),(120,495),(137,496),(340,497),(472,498),(541,499),(32,500),(162,500),(196,500),(484,500),(271,501),(187,502),(561,503),(90,504),(475,505),(268,506),(561,506),(476,507),(478,508),(295,509),(351,509),(481,510),(465,511),(561,511),(4,512),(7,512),(15,512),(22,512),(29,512),(32,512),(42,512),(53,512),(77,512),(101,512),(104,512),(115,512),(128,512),(131,512),(167,512),(178,512),(198,512),(200,512),(209,512),(229,512),(246,512),(283,512),(302,512),(327,512),(328,512),(368,512),(371,512),(374,512),(398,512),(441,512),(457,512),(458,512),(468,512),(473,512),(484,512),(485,512),(495,512),(551,512),(574,512),(576,512),(77,513),(486,513),(487,514),(90,515),(489,515),(220,516),(153,517),(184,517),(295,517),(351,517),(491,517),(101,518),(484,518),(273,519),(72,520),(303,520),(397,521),(366,522),(530,522),(75,523),(509,523),(120,524),(216,525),(273,525),(375,526),(541,526),(120,527),(77,528),(246,528),(302,528),(339,528),(457,528),(491,528),(187,529),(491,530),(512,531),(153,532),(513,533),(56,534),(120,534),(516,535),(397,536),(520,537),(6,538),(216,538),(273,538),(78,539),(397,540),(220,541),(220,542),(561,543),(89,544),(525,545),(71,546),(414,546),(521,546),(561,546),(124,547),(271,547),(561,547),(345,548),(273,549),(0,550),(491,550),(9,551),(533,552),(534,553),(120,554),(273,554),(277,554),(334,554),(467,554),(514,554),(561,554),(491,555),(69,556),(328,557),(484,557),(439,558),(287,559),(538,560),(491,561),(259,562),(540,563),(271,564),(561,564),(197,565),(375,565),(541,565),(541,566),(283,567),(243,568),(542,569),(120,570),(220,571),(545,572),(550,573),(552,574),(553,575),(271,576),(561,576),(557,577),(29,578),(558,579),(559,580),(561,581),(69,582),(560,583),(457,584),(484,584),(561,584),(37,585),(54,585),(69,585),(77,585),(246,585),(491,585),(45,586),(271,586),(351,586),(561,586),(568,586),(136,587),(187,588),(217,588),(557,588),(566,589),(561,590),(565,590),(271,591),(561,591),(271,592),(424,592),(271,593),(568,593),(116,594),(570,594),(259,595),(364,595),(371,595),(485,595),(131,596),(310,596),(319,596),(340,596),(359,596),(374,596),(467,596),(521,596),(491,597),(492,597),(340,598),(521,598),(561,598),(530,599),(120,600),(579,601),(63,602),(250,602),(294,602),(448,602),(455,602),(491,602),(492,602),(505,602),(31,603),(196,603),(268,603),(356,603),(366,603),(530,603),(565,603),(397,604),(120,605),(31,606),(178,606),(196,606),(368,606),(484,606),(578,607),(196,608),(24,609),(19,610),(158,610),(484,610),(484,611),(576,611),(351,612),(491,612),(124,613),(69,614),(271,614),(561,614),(561,615),(116,616),(570,616),(32,617),(42,617),(159,617),(162,617),(359,617),(397,617),(271,618),(561,618);
/*!40000 ALTER TABLE `help_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_topic`
--

DROP TABLE IF EXISTS `help_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_topic` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `help_category_id` smallint(5) unsigned NOT NULL,
  `description` text NOT NULL,
  `example` text NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`help_topic_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help topics';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_topic`
--

LOCK TABLES `help_topic` WRITE;
/*!40000 ALTER TABLE `help_topic` DISABLE KEYS */;
INSERT INTO `help_topic` VALUES (0,'JOIN',28,'MySQL supports the following JOIN syntax for the table_references part\nof SELECT statements and multiple-table DELETE and UPDATE statements:\n\ntable_references:\n    escaped_table_reference [, escaped_table_reference] ...\n\nescaped_table_reference:\n    table_reference\n  | { OJ table_reference }\n\ntable_reference:\n    table_factor\n  | join_table\n\ntable_factor:\n    tbl_name [PARTITION (partition_names)]\n        [[AS] alias] [index_hint_list]\n  | table_subquery [AS] alias\n  | ( table_references )\n\njoin_table:\n    table_reference [INNER | CROSS] JOIN table_factor [join_condition]\n  | table_reference STRAIGHT_JOIN table_factor\n  | table_reference STRAIGHT_JOIN table_factor ON conditional_expr\n  | table_reference {LEFT|RIGHT} [OUTER] JOIN table_reference join_condition\n  | table_reference NATURAL [{LEFT|RIGHT} [OUTER]] JOIN table_factor\n\njoin_condition:\n    ON conditional_expr\n  | USING (column_list)\n\nindex_hint_list:\n    index_hint [, index_hint] ...\n\nindex_hint:\n    USE {INDEX|KEY}\n      [FOR {JOIN|ORDER BY|GROUP BY}] ([index_list])\n  | IGNORE {INDEX|KEY}\n      [FOR {JOIN|ORDER BY|GROUP BY}] (index_list)\n  | FORCE {INDEX|KEY}\n      [FOR {JOIN|ORDER BY|GROUP BY}] (index_list)\n\nindex_list:\n    index_name [, index_name] ...\n\nA table reference is also known as a join expression.\n\nA table reference (when it refers to a partitioned table) may contain a\nPARTITION option, including a list of comma-separated partitions,\nsubpartitions, or both. This option follows the name of the table and\nprecedes any alias declaration. The effect of this option is that rows\nare selected only from the listed partitions or subpartitions. Any\npartitions or subpartitions not named in the list are ignored. For more\ninformation and examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nThe syntax of table_factor is extended in MySQL in comparison with\nstandard SQL. The standard accepts only table_reference, not a list of\nthem inside a pair of parentheses.\n\nThis is a conservative extension if each comma in a list of\ntable_reference items is considered as equivalent to an inner join. For\nexample:\n\nSELECT * FROM t1 LEFT JOIN (t2, t3, t4)\n                 ON (t2.a = t1.a AND t3.b = t1.b AND t4.c = t1.c)\n\nis equivalent to:\n\nSELECT * FROM t1 LEFT JOIN (t2 CROSS JOIN t3 CROSS JOIN t4)\n                 ON (t2.a = t1.a AND t3.b = t1.b AND t4.c = t1.c)\n\nIn MySQL, JOIN, CROSS JOIN, and INNER JOIN are syntactic equivalents\n(they can replace each other). In standard SQL, they are not\nequivalent. INNER JOIN is used with an ON clause, CROSS JOIN is used\notherwise.\n\nIn general, parentheses can be ignored in join expressions containing\nonly inner join operations. MySQL also supports nested joins. See\nhttp://dev.mysql.com/doc/refman/5.6/en/nested-join-optimization.html.\n\nIndex hints can be specified to affect how the MySQL optimizer makes\nuse of indexes. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/index-hints.html. The\noptimizer_switch system variable is another way to influence optimizer\nuse of indexes. See\nhttp://dev.mysql.com/doc/refman/5.6/en/switchable-optimizations.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/join.html\n\n','SELECT left_tbl.*\n  FROM left_tbl LEFT JOIN right_tbl ON left_tbl.id = right_tbl.id\n  WHERE right_tbl.id IS NULL;\n','http://dev.mysql.com/doc/refman/5.6/en/join.html'),(1,'HEX',38,'Syntax:\nHEX(str), HEX(N)\n\nFor a string argument str, HEX() returns a hexadecimal string\nrepresentation of str where each byte of each character in str is\nconverted to two hexadecimal digits. (Multibyte characters therefore\nbecome more than two digits.) The inverse of this operation is\nperformed by the UNHEX() function.\n\nFor a numeric argument N, HEX() returns a hexadecimal string\nrepresentation of the value of N treated as a longlong (BIGINT) number.\nThis is equivalent to CONV(N,10,16). The inverse of this operation is\nperformed by CONV(HEX(N),16,10).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT X\'616263\', HEX(\'abc\'), UNHEX(HEX(\'abc\'));\n        -> \'abc\', 616263, \'abc\'\nmysql> SELECT HEX(255), CONV(HEX(255),16,10);\n        -> \'FF\', 255\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(2,'CONTAINS',7,'Contains(g1, g2)\n\nMBRContains() and Contains() are synonyms. For more information, see\nthe description of MBRContains().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(3,'SRID',37,'SRID(g)\n\nST_SRID() and SRID() are synonyms. For more information, see the\ndescription of ST_SRID().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(4,'SHOW CONTRIBUTORS',27,'Syntax:\nSHOW CONTRIBUTORS\n\nThe SHOW CONTRIBUTORS statement displays information about the people\nwho contribute to MySQL source or to causes that we support. For each\ncontributor, it displays Name, Location, and Comment values.\n\nThis statement is removed as of MySQL 5.6.8.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-contributors.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-contributors.html'),(5,'VARIANCE',16,'Syntax:\nVARIANCE(expr)\n\nReturns the population standard variance of expr. VARIANCE() is a\nsynonym for the standard SQL function VAR_POP(), provided as a MySQL\nextension.\n\nIf there are no matching rows, VARIANCE() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(6,'DROP SERVER',40,'Syntax:\nDROP SERVER [ IF EXISTS ] server_name\n\nDrops the server definition for the server named server_name. The\ncorresponding row in the mysql.servers table is deleted. This statement\nrequires the SUPER privilege.\n\nDropping a server for a table does not affect any FEDERATED tables that\nused this connection information when they were created. See [HELP\nCREATE SERVER].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-server.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-server.html'),(7,'SHOW AUTHORS',27,'Syntax:\nSHOW AUTHORS\n\nThe SHOW AUTHORS statement displays information about the people who\nwork on MySQL. For each author, it displays Name, Location, and Comment\nvalues.\n\nThis statement is removed as of MySQL 5.6.8.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-authors.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-authors.html'),(8,'ST_GEOMETRYN',26,'ST_GeometryN(gc, N)\n\nReturns the N-th geometry in the GeometryCollection value gc.\nGeometries are numbered beginning with 1. If any argument is NULL or\nthe geometry argument is an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html\n\n','mysql> SET @gc = \'GeometryCollection(Point(1 1),LineString(2 2, 3 3))\';\nmysql> SELECT ST_AsText(ST_GeometryN(ST_GeomFromText(@gc),1));\n+-------------------------------------------------+\n| ST_AsText(ST_GeometryN(ST_GeomFromText(@gc),1)) |\n+-------------------------------------------------+\n| POINT(1 1)                                      |\n+-------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html'),(9,'ST_GEOMCOLLFROMWKB',33,'ST_GeomCollFromWKB(wkb[, srid]), ST_GeometryCollectionFromWKB(wkb[,\nsrid])\n\nConstructs a GeometryCollection value using its WKB representation and\nSRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(10,'CONCAT',38,'Syntax:\nCONCAT(str1,str2,...)\n\nReturns the string that results from concatenating the arguments. May\nhave one or more arguments. If all arguments are nonbinary strings, the\nresult is a nonbinary string. If the arguments include any binary\nstrings, the result is a binary string. A numeric argument is converted\nto its equivalent nonbinary string form.\n\nCONCAT() returns NULL if any argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT CONCAT(\'My\', \'S\', \'QL\');\n        -> \'MySQL\'\nmysql> SELECT CONCAT(\'My\', NULL, \'QL\');\n        -> NULL\nmysql> SELECT CONCAT(14.3);\n        -> \'14.3\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(11,'GEOMETRY HIERARCHY',35,'Geometry is the base class. It is an abstract class. The instantiable\nsubclasses of Geometry are restricted to zero-, one-, and\ntwo-dimensional geometric objects that exist in two-dimensional\ncoordinate space. All instantiable geometry classes are defined so that\nvalid instances of a geometry class are topologically closed (that is,\nall defined geometries include their boundary).\n\nThe base Geometry class has subclasses for Point, Curve, Surface, and\nGeometryCollection:\n\no Point represents zero-dimensional objects.\n\no Curve represents one-dimensional objects, and has subclass\n  LineString, with sub-subclasses Line and LinearRing.\n\no Surface is designed for two-dimensional objects and has subclass\n  Polygon.\n\no GeometryCollection has specialized zero-, one-, and two-dimensional\n  collection classes named MultiPoint, MultiLineString, and\n  MultiPolygon for modeling geometries corresponding to collections of\n  Points, LineStrings, and Polygons, respectively. MultiCurve and\n  MultiSurface are introduced as abstract superclasses that generalize\n  the collection interfaces to handle Curves and Surfaces.\n\nGeometry, Curve, Surface, MultiCurve, and MultiSurface are defined as\nnoninstantiable classes. They define a common set of methods for their\nsubclasses and are included for extensibility.\n\nPoint, LineString, Polygon, GeometryCollection, MultiPoint,\nMultiLineString, and MultiPolygon are instantiable classes.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-geometry-class-hierarchy.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-geometry-class-hierarchy.html'),(12,'CHAR FUNCTION',38,'Syntax:\nCHAR(N,... [USING charset_name])\n\nCHAR() interprets each argument N as an integer and returns a string\nconsisting of the characters given by the code values of those\nintegers. NULL values are skipped.\nBy default, CHAR() returns a binary string. To produce a string in a\ngiven character set, use the optional USING clause:\n\nmysql> SELECT CHARSET(CHAR(X\'65\')), CHARSET(CHAR(X\'65\' USING utf8));\n+----------------------+---------------------------------+\n| CHARSET(CHAR(X\'65\')) | CHARSET(CHAR(X\'65\' USING utf8)) |\n+----------------------+---------------------------------+\n| binary               | utf8                            |\n+----------------------+---------------------------------+\n\nIf USING is given and the result string is illegal for the given\ncharacter set, a warning is issued. Also, if strict SQL mode is\nenabled, the result from CHAR() becomes NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT CHAR(77,121,83,81,\'76\');\n        -> \'MySQL\'\nmysql> SELECT CHAR(77,77.3,\'77.3\');\n        -> \'MMM\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(13,'ASYMMETRIC_DECRYPT',7,'Syntax:\nASYMMETRIC_DECRYPT(algorithm, crypt_str, key_str)\n\nDecrypts an encrypted string using the given algorithm and key string,\nand returns the resulting cleartext as a binary string. If decryption\nfails, the result is NULL.\n\nkey_str must be a valid key string in PEM format. For successful\ndecryption, it must be the public or private key string corresponding\nto the private or public key string used with ASYMMETRIC_ENCRYPT() to\nproduce the encrypted string. algorithm indicates the encryption\nalgorithm used to create the key.\n\nSupported algorithm values: \'RSA\'\n\nFor a usage example, see the description of ASYMMETRIC_ENCRYPT().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(14,'SHOW CREATE TRIGGER',27,'Syntax:\nSHOW CREATE TRIGGER trigger_name\n\nThis statement shows the CREATE TRIGGER statement that creates the\nnamed trigger. This statement requires the TRIGGER privilege for the\ntable associated with the trigger.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-create-trigger.html'),(15,'SHOW CREATE PROCEDURE',27,'Syntax:\nSHOW CREATE PROCEDURE proc_name\n\nThis statement is a MySQL extension. It returns the exact string that\ncan be used to re-create the named stored procedure. A similar\nstatement, SHOW CREATE FUNCTION, displays information about stored\nfunctions (see [HELP SHOW CREATE FUNCTION]).\n\nTo use either statement, you must be the user named in the routine\nDEFINER clause or have SELECT access to the mysql.proc table. If you do\nnot have privileges for the routine itself, the value displayed for the\nCreate Procedure or Create Function field will be NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-procedure.html\n\n','mysql> SHOW CREATE PROCEDURE test.simpleproc\\G\n*************************** 1. row ***************************\n           Procedure: simpleproc\n            sql_mode: NO_ENGINE_SUBSTITUTION\n    Create Procedure: CREATE PROCEDURE `simpleproc`(OUT param1 INT)\n                      BEGIN\n                      SELECT COUNT(*) INTO param1 FROM t;\n                      END\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n\nmysql> SHOW CREATE FUNCTION test.hello\\G\n*************************** 1. row ***************************\n            Function: hello\n            sql_mode: NO_ENGINE_SUBSTITUTION\n     Create Function: CREATE FUNCTION `hello`(s CHAR(20))\n                      RETURNS CHAR(50)\n                      RETURN CONCAT(\'Hello, \',s,\'!\')\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.6/en/show-create-procedure.html'),(16,'OPEN',24,'Syntax:\nOPEN cursor_name\n\nThis statement opens a previously declared cursor. For an example, see\nhttp://dev.mysql.com/doc/refman/5.6/en/cursors.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/open.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/open.html'),(17,'ST_INTERSECTS',31,'ST_Intersects(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 spatially intersects g2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(18,'LOWER',38,'Syntax:\nLOWER(str)\n\nReturns the string str with all characters changed to lowercase\naccording to the current character set mapping. The default is latin1\n(cp1252 West European).\n\nmysql> SELECT LOWER(\'QUADRATICALLY\');\n        -> \'quadratically\'\n\nLOWER() (and UPPER()) are ineffective when applied to binary strings\n(BINARY, VARBINARY, BLOB). To perform lettercase conversion, convert\nthe string to a nonbinary string:\n\nmysql> SET @str = BINARY \'New York\';\nmysql> SELECT LOWER(@str), LOWER(CONVERT(@str USING latin1));\n+-------------+-----------------------------------+\n| LOWER(@str) | LOWER(CONVERT(@str USING latin1)) |\n+-------------+-----------------------------------+\n| New York    | new york                          |\n+-------------+-----------------------------------+\n\nFor collations of Unicode character sets, LOWER() and UPPER() work\naccording to the Unicode Collation Algorithm (UCA) version in the\ncollation name, if there is one, and UCA 4.0.0 if no version is\nspecified. For example, utf8_unicode_520_ci works according to UCA\n5.2.0, whereas utf8_unicode_ci works according to UCA 4.0.0. See\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-unicode-sets.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(19,'CREATE TRIGGER',40,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    TRIGGER trigger_name\n    trigger_time trigger_event\n    ON tbl_name FOR EACH ROW\n    trigger_body\n\ntrigger_time: { BEFORE | AFTER }\n\ntrigger_event: { INSERT | UPDATE | DELETE }\n\nThis statement creates a new trigger. A trigger is a named database\nobject that is associated with a table, and that activates when a\nparticular event occurs for the table. The trigger becomes associated\nwith the table named tbl_name, which must refer to a permanent table.\nYou cannot associate a trigger with a TEMPORARY table or a view.\n\nTrigger names exist in the schema namespace, meaning that all triggers\nmust have unique names within a schema. Triggers in different schemas\ncan have the same name.\n\nThis section describes CREATE TRIGGER syntax. For additional\ndiscussion, see\nhttp://dev.mysql.com/doc/refman/5.6/en/trigger-syntax.html.\n\nCREATE TRIGGER requires the TRIGGER privilege for the table associated\nwith the trigger. The statement might also require the SUPER privilege,\ndepending on the DEFINER value, as described later in this section. If\nbinary logging is enabled, CREATE TRIGGER might require the SUPER\nprivilege, as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-logging.html.\n\nThe DEFINER clause determines the security context to be used when\nchecking access privileges at trigger activation time, as described\nlater in this section.\n\ntrigger_time is the trigger action time. It can be BEFORE or AFTER to\nindicate that the trigger activates before or after each row to be\nmodified.\n\nBasic column value checks occur prior to trigger activation, so you\ncannot use BEFORE triggers to convert values inappropriate for the\ncolumn type to valid values.\n\ntrigger_event indicates the kind of operation that activates the\ntrigger. These trigger_event values are permitted:\n\no INSERT: The trigger activates whenever a new row is inserted into the\n  table; for example, through INSERT, LOAD DATA, and REPLACE\n  statements.\n\no UPDATE: The trigger activates whenever a row is modified; for\n  example, through UPDATE statements.\n\no DELETE: The trigger activates whenever a row is deleted from the\n  table; for example, through DELETE and REPLACE statements. DROP TABLE\n  and TRUNCATE TABLE statements on the table do not activate this\n  trigger, because they do not use DELETE. Dropping a partition does\n  not activate DELETE triggers, either.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-trigger.html'),(20,'MONTH',32,'Syntax:\nMONTH(date)\n\nReturns the month for date, in the range 1 to 12 for January to\nDecember, or 0 for dates such as \'0000-00-00\' or \'2008-00-00\' that have\na zero month part.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MONTH(\'2008-02-03\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(21,'ASYMMETRIC_ENCRYPT',7,'Syntax:\nASYMMETRIC_ENCRYPT(algorithm, str, key_str)\n\nEncrypts a string using the given algorithm and key string, and returns\nthe resulting ciphertext as a binary string. If encryption fails, the\nresult is NULL.\n\nThe str length cannot be greater than the key_str length − 11, in\nbytes\n\nkey_str must be a valid key string in PEM format. algorithm indicates\nthe encryption algorithm used to create the key.\n\nSupported algorithm values: \'RSA\'\n\nTo encrypt a string, pass a private or public key string to\nASYMMETRIC_ENCRYPT(). To recover the original unencrypted string, pass\nthe encrypted string to ASYMMETRIC_DECRYPT(), along with the public or\nprivate key string correponding to the private or public key string\nused for encryption.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','-- Generate private/public key pair\nSET @priv = CREATE_ASYMMETRIC_PRIV_KEY(\'RSA\', 1024);\nSET @pub = CREATE_ASYMMETRIC_PUB_KEY(\'RSA\', @priv);\n\n-- Encrypt using private key, decrypt using public key\nSET @ciphertext = ASYMMETRIC_ENCRYPT(\'RSA\', \'The quick brown fox\', @priv);\nSET @cleartext = ASYMMETRIC_DECRYPT(\'RSA\', @ciphertext, @pub);\n\n-- Encrypt using public key, decrypt using private key\nSET @ciphertext = ASYMMETRIC_ENCRYPT(\'RSA\', \'The quick brown fox\', @pub);\nSET @cleartext = ASYMMETRIC_DECRYPT(\'RSA\', @ciphertext, @priv);\n','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(22,'SHOW TRIGGERS',27,'Syntax:\nSHOW TRIGGERS\n    [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TRIGGERS lists the triggers currently defined for tables in a\ndatabase (the default database unless a FROM clause is given). This\nstatement returns results only for databases and tables for which you\nhave the TRIGGER privilege. The LIKE clause, if present, indicates\nwhich table names (not trigger names) to match and causes the statement\nto display triggers for those tables. The WHERE clause can be given to\nselect rows using more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nFor the ins_sum trigger defined in\nhttp://dev.mysql.com/doc/refman/5.6/en/triggers.html, the output of\nSHOW TRIGGERS is as shown here:\n\nmysql> SHOW TRIGGERS LIKE \'acc%\'\\G\n*************************** 1. row ***************************\n             Trigger: ins_sum\n               Event: INSERT\n               Table: account\n           Statement: SET @sum = @sum + NEW.amount\n              Timing: BEFORE\n             Created: NULL\n            sql_mode: NO_ENGINE_SUBSTITUTION\n             Definer: me@localhost\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-triggers.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-triggers.html'),(23,'ISCLOSED',13,'IsClosed(ls)\n\nST_IsClosed() and IsClosed() are synonyms. For more information, see\nthe description of ST_IsClosed().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(24,'REGEXP',38,'Syntax:\nexpr REGEXP pat, expr RLIKE pat\n\nReturns 1 if the string expr matches the regular expression specified\nby the pattern pat, 0 otherwise. If either expr or pat is NULL, the\nreturn value is NULL.\n\nRLIKE is a synonym for REGEXP, provided for mSQL compatibility.\n\nThe pattern can be an extended regular expression, the syntax for which\nis discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/regexp.html#regexp-syntax. The\npattern need not be a literal string. For example, it can be specified\nas a string expression or table column.\n\n*Note*:\n\nBecause MySQL uses the C escape syntax in strings (for example, \\n to\nrepresent the newline character), you must double any \\ that you use in\nyour REGEXP arguments.\n\nRegular expression operations use the character set and collation of\nthe string expression and pattern arguments when deciding the type of a\ncharacter and performing the comparison. If the arguments have\ndifferent character sets or collations, coercibility rules apply as\ndescribed in\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-collation-coercibility.h\ntml. If either argument is a binary string, the arguments are handled\nin case-sensitive fashion as binary strings.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/regexp.html\n\n','mysql> SELECT \'Michael!\' REGEXP \'.*\';\n+------------------------+\n| \'Michael!\' REGEXP \'.*\' |\n+------------------------+\n|                      1 |\n+------------------------+\nmysql> SELECT \'new*\\n*line\' REGEXP \'new\\\\*.\\\\*line\';\n+---------------------------------------+\n| \'new*\\n*line\' REGEXP \'new\\\\*.\\\\*line\' |\n+---------------------------------------+\n|                                     0 |\n+---------------------------------------+\nmysql> SELECT \'a\' REGEXP \'^[a-d]\';\n+---------------------+\n| \'a\' REGEXP \'^[a-d]\' |\n+---------------------+\n|                   1 |\n+---------------------+\nmysql> SELECT \'a\' REGEXP \'A\', \'a\' REGEXP BINARY \'A\';\n+----------------+-----------------------+\n| \'a\' REGEXP \'A\' | \'a\' REGEXP BINARY \'A\' |\n+----------------+-----------------------+\n|              1 |                     0 |\n+----------------+-----------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/regexp.html'),(25,'ST_POINTN',13,'ST_PointN(ls, N)\n\nReturns the N-th Point in the Linestring value ls. Points are numbered\nbeginning with 1. If any argument is NULL or the geometry argument is\nan empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT ST_AsText(ST_PointN(ST_GeomFromText(@ls),2));\n+----------------------------------------------+\n| ST_AsText(ST_PointN(ST_GeomFromText(@ls),2)) |\n+----------------------------------------------+\n| POINT(2 2)                                   |\n+----------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(26,'IF STATEMENT',24,'Syntax:\nIF search_condition THEN statement_list\n    [ELSEIF search_condition THEN statement_list] ...\n    [ELSE statement_list]\nEND IF\n\nThe IF statement for stored programs implements a basic conditional\nconstruct.\n\n*Note*:\n\nThere is also an IF() function, which differs from the IF statement\ndescribed here. See\nhttp://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html. The\nIF statement can have THEN, ELSE, and ELSEIF clauses, and it is\nterminated with END IF.\n\nIf the search_condition evaluates to true, the corresponding THEN or\nELSEIF clause statement_list executes. If no search_condition matches,\nthe ELSE clause statement_list executes.\n\nEach statement_list consists of one or more SQL statements; an empty\nstatement_list is not permitted.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/if.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/if.html'),(27,'VALIDATE_PASSWORD_STRENGTH',12,'Syntax:\nVALIDATE_PASSWORD_STRENGTH(str)\n\nGiven an argument representing a cleartext password, this function\nreturns an integer to indicate how strong the password is. The return\nvalue ranges from 0 (weak) to 100 (strong).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(28,'WITHIN',7,'Within(g1, g2)\n\nMBRWithin() and Within() are synonyms. For more information, see the\ndescription of MBRWithin().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(29,'SHOW PLUGINS',27,'Syntax:\nSHOW PLUGINS\n\nSHOW PLUGINS displays information about server plugins.\n\nExample of SHOW PLUGINS output:\n\nmysql> SHOW PLUGINS\\G\n*************************** 1. row ***************************\n   Name: binlog\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 2. row ***************************\n   Name: CSV\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 3. row ***************************\n   Name: MEMORY\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 4. row ***************************\n   Name: MyISAM\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n...\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-plugins.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-plugins.html'),(30,'PREPARE',8,'Syntax:\nPREPARE stmt_name FROM preparable_stmt\n\nThe PREPARE statement prepares a SQL statement and assigns it a name,\nstmt_name, by which to refer to the statement later. The prepared\nstatement is executed with EXECUTE and released with DEALLOCATE\nPREPARE. For examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/sql-syntax-prepared-statements.h\ntml.\n\nStatement names are not case-sensitive. preparable_stmt is either a\nstring literal or a user variable that contains the text of the SQL\nstatement. The text must represent a single statement, not multiple\nstatements. Within the statement, ? characters can be used as parameter\nmarkers to indicate where data values are to be bound to the query\nlater when you execute it. The ? characters should not be enclosed\nwithin quotation marks, even if you intend to bind them to string\nvalues. Parameter markers can be used only where data values should\nappear, not for SQL keywords, identifiers, and so forth.\n\nIf a prepared statement with the given name already exists, it is\ndeallocated implicitly before the new statement is prepared. This means\nthat if the new statement contains an error and cannot be prepared, an\nerror is returned and no statement with the given name exists.\n\nThe scope of a prepared statement is the session within which it is\ncreated, which as several implications:\n\no A prepared statement created in one session is not available to other\n  sessions.\n\no When a session ends, whether normally or abnormally, its prepared\n  statements no longer exist. If auto-reconnect is enabled, the client\n  is not notified that the connection was lost. For this reason,\n  clients may wish to disable auto-reconnect. See\n  http://dev.mysql.com/doc/refman/5.6/en/c-api-auto-reconnect.html.\n\no A prepared statement created within a stored program continues to\n  exist after the program finishes executing and can be executed\n  outside the program later.\n\no A statement prepared in stored program context cannot refer to stored\n  procedure or function parameters or local variables because they go\n  out of scope when the program ends and would be unavailable were the\n  statement to be executed later outside the program. As a workaround,\n  refer instead to user-defined variables, which also have session\n  scope; see\n  http://dev.mysql.com/doc/refman/5.6/en/user-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/prepare.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/prepare.html'),(31,'LOCK',8,'Syntax:\nLOCK TABLES\n    tbl_name [[AS] alias] lock_type\n    [, tbl_name [[AS] alias] lock_type] ...\n\nlock_type: {\n    READ [LOCAL]\n  | [LOW_PRIORITY] WRITE\n}\n\nUNLOCK TABLES\n\nMySQL enables client sessions to acquire table locks explicitly for the\npurpose of cooperating with other sessions for access to tables, or to\nprevent other sessions from modifying tables during periods when a\nsession requires exclusive access to them. A session can acquire or\nrelease locks only for itself. One session cannot acquire locks for\nanother session or release locks held by another session.\n\nLocks may be used to emulate transactions or to get more speed when\nupdating tables. This is explained in more detail later in this\nsection.\n\nLOCK TABLES explicitly acquires table locks for the current client\nsession. Table locks can be acquired for base tables or views. You must\nhave the LOCK TABLES privilege, and the SELECT privilege for each\nobject to be locked.\n\nFor view locking, LOCK TABLES adds all base tables used in the view to\nthe set of tables to be locked and locks them automatically. If you\nlock a table explicitly with LOCK TABLES, any tables used in triggers\nare also locked implicitly, as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/lock-tables-and-triggers.html.\n\nUNLOCK TABLES explicitly releases any table locks held by the current\nsession. LOCK TABLES implicitly releases any table locks held by the\ncurrent session before acquiring new locks.\n\nAnother use for UNLOCK TABLES is to release the global read lock\nacquired with the FLUSH TABLES WITH READ LOCK statement, which enables\nyou to lock all tables in all databases. See [HELP FLUSH]. (This is a\nvery convenient way to get backups if you have a file system such as\nVeritas that can take snapshots in time.)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/lock-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/lock-tables.html'),(32,'SHOW BINARY LOGS',27,'Syntax:\nSHOW BINARY LOGS\nSHOW MASTER LOGS\n\nLists the binary log files on the server. This statement is used as\npart of the procedure described in [HELP PURGE BINARY LOGS], that shows\nhow to determine which logs can be purged.\n\nmysql> SHOW BINARY LOGS;\n+---------------+-----------+\n| Log_name      | File_size |\n+---------------+-----------+\n| binlog.000015 |    724935 |\n| binlog.000016 |    733481 |\n+---------------+-----------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-binary-logs.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-binary-logs.html'),(33,'POLYGON',25,'Polygon(ls [, ls] ...)\n\nConstructs a Polygon value from a number of LineString or WKB\nLineString arguments. If any argument does not represent a LinearRing\n(that is, not a closed and simple LineString), the return value is\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(34,'MINUTE',32,'Syntax:\nMINUTE(time)\n\nReturns the minute for time, in the range 0 to 59.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MINUTE(\'2008-02-03 10:05:03\');\n        -> 5\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(35,'MID',38,'Syntax:\nMID(str,pos,len)\n\nMID(str,pos,len) is a synonym for SUBSTRING(str,pos,len).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(36,'CONNECTION_ID',17,'Syntax:\nCONNECTION_ID()\n\nReturns the connection ID (thread ID) for the connection. Every\nconnection has an ID that is unique among the set of currently\nconnected clients.\n\nThe value returned by CONNECTION_ID() is the same type of value as\ndisplayed in the ID column of the INFORMATION_SCHEMA.PROCESSLIST table,\nthe Id column of SHOW PROCESSLIST output, and the PROCESSLIST_ID column\nof the Performance Schema threads table.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT CONNECTION_ID();\n        -> 23786\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(37,'DELETE',28,'Syntax:\nDELETE is a DML statement that removes rows from a table.\n\nSingle-Table Syntax\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE] FROM tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\n\nThe DELETE statement deletes rows from tbl_name and returns the number\nof deleted rows. To check the number of deleted rows, call the\nROW_COUNT() function described in\nhttp://dev.mysql.com/doc/refman/5.6/en/information-functions.html.\n\nMain Clauses\n\nThe conditions in the optional WHERE clause identify which rows to\ndelete. With no WHERE clause, all rows are deleted.\n\nwhere_condition is an expression that evaluates to true for each row to\nbe deleted. It is specified as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/select.html.\n\nIf the ORDER BY clause is specified, the rows are deleted in the order\nthat is specified. The LIMIT clause places a limit on the number of\nrows that can be deleted. These clauses apply to single-table deletes,\nbut not multi-table deletes.\n\nMultiple-Table Syntax\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    tbl_name[.*] [, tbl_name[.*]] ...\n    FROM table_references\n    [WHERE where_condition]\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    FROM tbl_name[.*] [, tbl_name[.*]] ...\n    USING table_references\n    [WHERE where_condition]\n\nPrivileges\n\nYou need the DELETE privilege on a table to delete rows from it. You\nneed only the SELECT privilege for any columns that are only read, such\nas those named in the WHERE clause.\n\nPerformance\n\nWhen you do not need to know the number of deleted rows, the TRUNCATE\nTABLE statement is a faster way to empty a table than a DELETE\nstatement with no WHERE clause. Unlike DELETE, TRUNCATE TABLE cannot be\nused within a transaction or if you have a lock on the table. See [HELP\nTRUNCATE TABLE] and [HELP LOCK].\n\nThe speed of delete operations may also be affected by factors\ndiscussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/delete-optimization.html.\n\nTo ensure that a given DELETE statement does not take too much time,\nthe MySQL-specific LIMIT row_count clause for DELETE specifies the\nmaximum number of rows to be deleted. If the number of rows to delete\nis larger than the limit, repeat the DELETE statement until the number\nof affected rows is less than the LIMIT value.\n\nSubqueries\n\nYou cannot delete from a table and select from the same table in a\nsubquery.\n\nPartitioned Tables\n\nDELETE supports explicit partition selection using the PARTITION\noption, which takes a list of the comma-separated names of one or more\npartitions or subpartitions (or both) from which to select rows to be\ndropped. Partitions not included in the list are ignored. Given a\npartitioned table t with a partition named p0, executing the statement\nDELETE FROM t PARTITION (p0) has the same effect on the table as\nexecuting ALTER TABLE t TRUNCATE PARTITION (p0); in both cases, all\nrows in partition p0 are dropped.\n\nPARTITION can be used along with a WHERE condition, in which case the\ncondition is tested only on rows in the listed partitions. For example,\nDELETE FROM t PARTITION (p0) WHERE c < 5 deletes rows only from\npartition p0 for which the condition c < 5 is true; rows in any other\npartitions are not checked and thus not affected by the DELETE.\n\nThe PARTITION option can also be used in multiple-table DELETE\nstatements. You can use up to one such option per table named in the\nFROM option.\n\nFor more information and examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/delete.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/delete.html'),(38,'CLOSE',24,'Syntax:\nCLOSE cursor_name\n\nThis statement closes a previously opened cursor. For an example, see\nhttp://dev.mysql.com/doc/refman/5.6/en/cursors.html.\n\nAn error occurs if the cursor is not open.\n\nIf not closed explicitly, a cursor is closed at the end of the BEGIN\n... END block in which it was declared.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/close.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/close.html'),(39,'REPLACE FUNCTION',38,'Syntax:\nREPLACE(str,from_str,to_str)\n\nReturns the string str with all occurrences of the string from_str\nreplaced by the string to_str. REPLACE() performs a case-sensitive\nmatch when searching for from_str.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT REPLACE(\'www.mysql.com\', \'w\', \'Ww\');\n        -> \'WwWwWw.mysql.com\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(40,'USE',29,'Syntax:\nUSE db_name\n\nThe USE db_name statement tells MySQL to use the db_name database as\nthe default (current) database for subsequent statements. The database\nremains the default until the end of the session or another USE\nstatement is issued:\n\nUSE db1;\nSELECT COUNT(*) FROM mytable;   # selects from db1.mytable\nUSE db2;\nSELECT COUNT(*) FROM mytable;   # selects from db2.mytable\n\nThe database name must be specified on a single line. Newlines in\ndatabase names are not supported.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/use.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/use.html'),(41,'CASE OPERATOR',6,'Syntax:\nCASE value WHEN [compare_value] THEN result [WHEN [compare_value] THEN\nresult ...] [ELSE result] END\n\nCASE WHEN [condition] THEN result [WHEN [condition] THEN result ...]\n[ELSE result] END\n\nThe first CASE syntax returns the result for the first\nvalue=compare_value comparison that is true. The second syntax returns\nthe result for the first condition that is true. If no comparison or\ncondition is true, the result after ELSE is returned, or NULL if there\nis no ELSE part.\n\n*Note*:\n\nThe syntax of the CASE expression described here differs slightly from\nthat of the SQL CASE statement described in [HELP CASE statement], for\nuse inside stored programs. The CASE statement cannot have an ELSE NULL\nclause, and it is terminated with END CASE instead of END.\n\nThe return type of a CASE expression result is the aggregated type of\nall result values.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html\n\n','mysql> SELECT CASE 1 WHEN 1 THEN \'one\'\n    ->     WHEN 2 THEN \'two\' ELSE \'more\' END;\n        -> \'one\'\nmysql> SELECT CASE WHEN 1>0 THEN \'true\' ELSE \'false\' END;\n        -> \'true\'\nmysql> SELECT CASE BINARY \'B\'\n    ->     WHEN \'a\' THEN 1 WHEN \'b\' THEN 2 END;\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html'),(42,'SHOW MASTER STATUS',27,'Syntax:\nSHOW MASTER STATUS\n\nThis statement provides status information about the binary log files\nof the master. It requires either the SUPER or REPLICATION CLIENT\nprivilege.\n\nExample:\n\nmysql> SHOW MASTER STATUS\\G\n*************************** 1. row ***************************\n             File: master-bin.000002\n         Position: 1307\n     Binlog_Do_DB: test\n Binlog_Ignore_DB: manual, mysql\nExecuted_Gtid_Set: 3E11FA47-71CA-11E1-9E33-C80AA9429562:1-5\n1 row in set (0.00 sec)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-master-status.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-master-status.html'),(43,'TO_SECONDS',32,'Syntax:\nTO_SECONDS(expr)\n\nGiven a date or datetime expr, returns a the number of seconds since\nthe year 0. If expr is not a valid date or datetime value, returns\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TO_SECONDS(950501);\n        -> 62966505600\nmysql> SELECT TO_SECONDS(\'2009-11-29\');\n        -> 63426672000\nmysql> SELECT TO_SECONDS(\'2009-11-29 13:43:32\');\n        -> 63426721412\nmysql> SELECT TO_SECONDS( NOW() );\n        -> 63426721458\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(44,'TIMESTAMPDIFF',32,'Syntax:\nTIMESTAMPDIFF(unit,datetime_expr1,datetime_expr2)\n\nReturns datetime_expr2 − datetime_expr1, where datetime_expr1 and\ndatetime_expr2 are date or datetime expressions. One expression may be\na date and the other a datetime; a date value is treated as a datetime\nhaving the time part \'00:00:00\' where necessary. The unit for the\nresult (an integer) is given by the unit argument. The legal values for\nunit are the same as those listed in the description of the\nTIMESTAMPADD() function.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMPDIFF(MONTH,\'2003-02-01\',\'2003-05-01\');\n        -> 3\nmysql> SELECT TIMESTAMPDIFF(YEAR,\'2002-05-01\',\'2001-01-01\');\n        -> -1\nmysql> SELECT TIMESTAMPDIFF(MINUTE,\'2003-02-01\',\'2003-05-01 12:05:55\');\n        -> 128885\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(45,'SPATIAL',35,'For MyISAM tables, MySQL can create spatial indexes using syntax\nsimilar to that for creating regular indexes, but using the SPATIAL\nkeyword. Columns in spatial indexes must be declared NOT NULL. The\nfollowing examples demonstrate how to create spatial indexes:\n\no With CREATE TABLE:\n\nCREATE TABLE geom (g GEOMETRY NOT NULL, SPATIAL INDEX(g)) ENGINE=MyISAM;\n\no With ALTER TABLE:\n\nCREATE TABLE geom (g GEOMETRY NOT NULL) ENGINE=MyISAM;\nALTER TABLE geom ADD SPATIAL INDEX(g);\n\no With CREATE INDEX:\n\nCREATE TABLE geom (g GEOMETRY NOT NULL) ENGINE=MyISAM;\nCREATE SPATIAL INDEX g ON geom (g);\n\nSPATIAL INDEX creates an R-tree index. For storage engines that support\nnonspatial indexing of spatial columns, the engine creates a B-tree\nindex. A B-tree index on spatial values is useful for exact-value\nlookups, but not for range scans.\n\nFor more information on indexing spatial columns, see [HELP CREATE\nINDEX].\n\nTo drop spatial indexes, use ALTER TABLE or DROP INDEX:\n\no With ALTER TABLE:\n\nALTER TABLE geom DROP INDEX g;\n\no With DROP INDEX:\n\nDROP INDEX g ON geom;\n\nExample: Suppose that a table geom contains more than 32,000\ngeometries, which are stored in the column g of type GEOMETRY. The\ntable also has an AUTO_INCREMENT column fid for storing object ID\nvalues.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/creating-spatial-indexes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/creating-spatial-indexes.html'),(46,'REVERSE',38,'Syntax:\nREVERSE(str)\n\nReturns the string str with the order of the characters reversed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT REVERSE(\'abc\');\n        -> \'cba\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(47,'ISNULL',20,'Syntax:\nISNULL(expr)\n\nIf expr is NULL, ISNULL() returns 1, otherwise it returns 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT ISNULL(1+1);\n        -> 0\nmysql> SELECT ISNULL(1/0);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(48,'ST_STARTPOINT',13,'ST_StartPoint(ls)\n\nReturns the Point that is the start point of the LineString value ls.\nIf the argument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT ST_AsText(ST_StartPoint(ST_GeomFromText(@ls)));\n+------------------------------------------------+\n| ST_AsText(ST_StartPoint(ST_GeomFromText(@ls))) |\n+------------------------------------------------+\n| POINT(1 1)                                     |\n+------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(49,'BINARY',23,'BINARY[(M)]\n\nThe BINARY type is similar to the CHAR type, but stores binary byte\nstrings rather than nonbinary character strings. An optional length M\nrepresents the column length in bytes. If omitted, M defaults to 1.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(50,'BLOB DATA TYPE',23,'A BLOB is a binary large object that can hold a variable amount of\ndata. The four BLOB types are TINYBLOB, BLOB, MEDIUMBLOB, and LONGBLOB.\nThese differ only in the maximum length of the values they can hold.\nThe four TEXT types are TINYTEXT, TEXT, MEDIUMTEXT, and LONGTEXT. These\ncorrespond to the four BLOB types and have the same maximum lengths and\nstorage requirements. See\nhttp://dev.mysql.com/doc/refman/5.6/en/storage-requirements.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/blob.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/blob.html'),(51,'CURRENT_USER',17,'Syntax:\nCURRENT_USER, CURRENT_USER()\n\nReturns the user name and host name combination for the MySQL account\nthat the server used to authenticate the current client. This account\ndetermines your access privileges. The return value is a string in the\nutf8 character set.\n\nThe value of CURRENT_USER() can differ from the value of USER().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT USER();\n        -> \'davida@localhost\'\nmysql> SELECT * FROM mysql.user;\nERROR 1044: Access denied for user \'\'@\'localhost\' to\ndatabase \'mysql\'\nmysql> SELECT CURRENT_USER();\n        -> \'@localhost\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(52,'<=',20,'Syntax:\n<=\n\nLess than or equal:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 0.1 <= 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(53,'SHOW PROFILES',27,'Syntax:\nSHOW PROFILES\n\nThe SHOW PROFILES statement, together with SHOW PROFILE, displays\nprofiling information that indicates resource usage for statements\nexecuted during the course of the current session. For more\ninformation, see [HELP SHOW PROFILE].\n\n*Note*:\n\nThese statements are deprecated as of MySQL 5.6.7 and will be removed\nin a future MySQL release. Use the Performance Schema instead; see\nhttp://dev.mysql.com/doc/refman/5.6/en/performance-schema.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-profiles.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-profiles.html'),(54,'UPDATE',28,'Syntax:\nUPDATE is a DML statement that modifies rows in a table.\n\nSingle-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_reference\n    SET assignment_list\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\n\nvalue:\n    {expr | DEFAULT}\n\nassignment:\n    col_name = value\n\nassignment_list:\n    assignment [, assignment] ...\n\nMultiple-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_references\n    SET assignment_list\n    [WHERE where_condition]\n\nFor the single-table syntax, the UPDATE statement updates columns of\nexisting rows in the named table with new values. The SET clause\nindicates which columns to modify and the values they should be given.\nEach value can be given as an expression, or the keyword DEFAULT to set\na column explicitly to its default value. The WHERE clause, if given,\nspecifies the conditions that identify which rows to update. With no\nWHERE clause, all rows are updated. If the ORDER BY clause is\nspecified, the rows are updated in the order that is specified. The\nLIMIT clause places a limit on the number of rows that can be updated.\n\nFor the multiple-table syntax, UPDATE updates rows in each table named\nin table_references that satisfy the conditions. Each matching row is\nupdated once, even if it matches the conditions multiple times. For\nmultiple-table syntax, ORDER BY and LIMIT cannot be used.\n\nFor partitioned tables, both the single-single and multiple-table forms\nof this statement support the use of a PARTITION option as part of a\ntable reference. This option takes a list of one or more partitions or\nsubpartitions (or both). Only the partitions (or subpartitions) listed\nare checked for matches, and a row that is not in any of these\npartitions or subpartitions is not updated, whether it satisfies the\nwhere_condition or not.\n\n*Note*:\n\nUnlike the case when using PARTITION with an INSERT or REPLACE\nstatement, an otherwise valid UPDATE ... PARTITION statement is\nconsidered successful even if no rows in the listed partitions (or\nsubpartitions) match the where_condition.\n\nFor more information and examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nwhere_condition is an expression that evaluates to true for each row to\nbe updated. For expression syntax, see\nhttp://dev.mysql.com/doc/refman/5.6/en/expressions.html.\n\ntable_references and where_condition are specified as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/select.html.\n\nYou need the UPDATE privilege only for columns referenced in an UPDATE\nthat are actually updated. You need only the SELECT privilege for any\ncolumns that are read but not modified.\n\nThe UPDATE statement supports the following modifiers:\n\no With the LOW_PRIORITY modifier, execution of the UPDATE is delayed\n  until no other clients are reading from the table. This affects only\n  storage engines that use only table-level locking (such as MyISAM,\n  MEMORY, and MERGE).\n\no With the IGNORE modifier, the update statement does not abort even if\n  errors occur during the update. Rows for which duplicate-key\n  conflicts occur on a unique key value are not updated. Rows updated\n  to values that would cause data conversion errors are updated to the\n  closest valid values instead.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/update.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/update.html'),(55,'CASE STATEMENT',24,'Syntax:\nCASE case_value\n    WHEN when_value THEN statement_list\n    [WHEN when_value THEN statement_list] ...\n    [ELSE statement_list]\nEND CASE\n\nOr:\n\nCASE\n    WHEN search_condition THEN statement_list\n    [WHEN search_condition THEN statement_list] ...\n    [ELSE statement_list]\nEND CASE\n\nThe CASE statement for stored programs implements a complex conditional\nconstruct.\n\n*Note*:\n\nThere is also a CASE expression, which differs from the CASE statement\ndescribed here. See\nhttp://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html. The\nCASE statement cannot have an ELSE NULL clause, and it is terminated\nwith END CASE instead of END.\n\nFor the first syntax, case_value is an expression. This value is\ncompared to the when_value expression in each WHEN clause until one of\nthem is equal. When an equal when_value is found, the corresponding\nTHEN clause statement_list executes. If no when_value is equal, the\nELSE clause statement_list executes, if there is one.\n\nThis syntax cannot be used to test for equality with NULL because NULL\n= NULL is false. See\nhttp://dev.mysql.com/doc/refman/5.6/en/working-with-null.html.\n\nFor the second syntax, each WHEN clause search_condition expression is\nevaluated until one is true, at which point its corresponding THEN\nclause statement_list executes. If no search_condition is equal, the\nELSE clause statement_list executes, if there is one.\n\nIf no when_value or search_condition matches the value tested and the\nCASE statement contains no ELSE clause, a Case not found for CASE\nstatement error results.\n\nEach statement_list consists of one or more SQL statements; an empty\nstatement_list is not permitted.\n\nTo handle situations where no value is matched by any WHEN clause, use\nan ELSE containing an empty BEGIN ... END block, as shown in this\nexample. (The indentation used here in the ELSE clause is for purposes\nof clarity only, and is not otherwise significant.)\n\nDELIMITER |\n\nCREATE PROCEDURE p()\n  BEGIN\n    DECLARE v INT DEFAULT 1;\n\n    CASE v\n      WHEN 2 THEN SELECT v;\n      WHEN 3 THEN SELECT 0;\n      ELSE\n        BEGIN\n        END;\n    END CASE;\n  END;\n  |\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/case.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/case.html'),(56,'EXECUTE STATEMENT',8,'Syntax:\nEXECUTE stmt_name\n    [USING @var_name [, @var_name] ...]\n\nAfter preparing a statement with PREPARE, you execute it with an\nEXECUTE statement that refers to the prepared statement name. If the\nprepared statement contains any parameter markers, you must supply a\nUSING clause that lists user variables containing the values to be\nbound to the parameters. Parameter values can be supplied only by user\nvariables, and the USING clause must name exactly as many variables as\nthe number of parameter markers in the statement.\n\nYou can execute a given prepared statement multiple times, passing\ndifferent variables to it or setting the variables to different values\nbefore each execution.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/execute.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/execute.html'),(57,'DROP INDEX',40,'Syntax:\nDROP INDEX [ONLINE|OFFLINE] index_name ON tbl_name\n    [algorithm_option | lock_option] ...\n\nalgorithm_option:\n    ALGORITHM [=] {DEFAULT|INPLACE|COPY}\n\nlock_option:\n    LOCK [=] {DEFAULT|NONE|SHARED|EXCLUSIVE}\n\nDROP INDEX drops the index named index_name from the table tbl_name.\nThis statement is mapped to an ALTER TABLE statement to drop the index.\nSee [HELP ALTER TABLE].\n\nTo drop a primary key, the index name is always PRIMARY, which must be\nspecified as a quoted identifier because PRIMARY is a reserved word:\n\nDROP INDEX `PRIMARY` ON t;\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-index.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-index.html'),(58,'ABS',3,'Syntax:\nABS(X)\n\nReturns the absolute value of X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ABS(2);\n        -> 2\nmysql> SELECT ABS(-32);\n        -> 32\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(59,'IS_IPV4',14,'Syntax:\nIS_IPV4(expr)\n\nReturns 1 if the argument is a valid IPv4 address specified as a\nstring, 0 otherwise.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT IS_IPV4(\'10.0.5.9\'), IS_IPV4(\'10.0.5.256\');\n        -> 1, 0\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(60,'POLYFROMWKB',33,'PolyFromWKB(wkb[, srid]), PolygonFromWKB(wkb[, srid])\n\nST_PolyFromWKB(), ST_PolygonFromWKB(), PolyFromWKB(), and\nPolygonFromWKB() are synonyms. For more information, see the\ndescription of ST_PolyFromWKB().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(61,'NOT LIKE',38,'Syntax:\nexpr NOT LIKE pat [ESCAPE \'escape_char\']\n\nThis is the same as NOT (expr LIKE pat [ESCAPE \'escape_char\']).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html'),(62,'SPACE',38,'Syntax:\nSPACE(N)\n\nReturns a string consisting of N space characters.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT SPACE(6);\n        -> \'      \'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(63,'MAX',16,'Syntax:\nMAX([DISTINCT] expr)\n\nReturns the maximum value of expr. MAX() may take a string argument; in\nsuch cases, it returns the maximum string value. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-indexes.html. The DISTINCT\nkeyword can be used to find the maximum of the distinct values of expr,\nhowever, this produces the same result as omitting DISTINCT.\n\nIf there are no matching rows, MAX() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT student_name, MIN(test_score), MAX(test_score)\n       FROM student\n       GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(64,'CREATE FUNCTION UDF',22,'Syntax:\nCREATE [AGGREGATE] FUNCTION function_name\n    RETURNS {STRING|INTEGER|REAL|DECIMAL}\n    SONAME shared_library_name\n\nA user-defined function (UDF) is a way to extend MySQL with a new\nfunction that works like a native (built-in) MySQL function such as\nABS() or CONCAT().\n\nfunction_name is the name that should be used in SQL statements to\ninvoke the function. The RETURNS clause indicates the type of the\nfunction\'s return value. DECIMAL is a legal value after RETURNS, but\ncurrently DECIMAL functions return string values and should be written\nlike STRING functions.\n\nshared_library_name is the base name of the shared library file that\ncontains the code that implements the function. The file must be\nlocated in the plugin directory. This directory is given by the value\nof the plugin_dir system variable. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/udf-compiling.html.\n\nTo create a function, you must have the INSERT privilege for the mysql\nsystem database. This is necessary because CREATE FUNCTION adds a row\nto the mysql.func system table that records the function\'s name, type,\nand shared library name. If you do not have this table, you should run\nthe mysql_upgrade command to create it. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-upgrade.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-function-udf.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-function-udf.html'),(65,'TIMESTAMP',23,'TIMESTAMP[(fsp)]\n\nA timestamp. The range is \'1970-01-01 00:00:01.000000\' UTC to\n\'2038-01-19 03:14:07.999999\' UTC. TIMESTAMP values are stored as the\nnumber of seconds since the epoch (\'1970-01-01 00:00:00\' UTC). A\nTIMESTAMP cannot represent the value \'1970-01-01 00:00:00\' because that\nis equivalent to 0 seconds from the epoch and the value 0 is reserved\nfor representing \'0000-00-00 00:00:00\', the \"zero\" TIMESTAMP value.\n\nAs of MySQL 5.6.4, an optional fsp value in the range from 0 to 6 may\nbe given to specify fractional seconds precision. A value of 0\nsignifies that there is no fractional part. If omitted, the default\nprecision is 0.\n\nThe way the server handles TIMESTAMP definitions depends on the value\nof the explicit_defaults_for_timestamp system variable (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html).\n\nIf explicit_defaults_for_timestamp is enabled, there is no automatic\nassignment of the DEFAULT CURRENT_TIMESTAMP or ON UPDATE\nCURRENT_TIMESTAMP attributes to any TIMESTAMP column. They must be\nincluded explicitly in the column definition. Also, any TIMESTAMP not\nexplicitly declared as NOT NULL permits NULL values.\n\nIf explicit_defaults_for_timestamp is disabled, the server handles\nTIMESTAMP as follows:\n\nUnless specified otherwise, the first TIMESTAMP column in a table is\ndefined to be automatically set to the date and time of the most recent\nmodification if not explicitly assigned a value. This makes TIMESTAMP\nuseful for recording the timestamp of an INSERT or UPDATE operation.\nYou can also set any TIMESTAMP column to the current date and time by\nassigning it a NULL value, unless it has been defined with the NULL\nattribute to permit NULL values.\n\nAutomatic initialization and updating to the current date and time can\nbe specified using DEFAULT CURRENT_TIMESTAMP and ON UPDATE\nCURRENT_TIMESTAMP column definition clauses. By default, the first\nTIMESTAMP column has these properties, as previously noted. As of MySQL\n5.6.5, any TIMESTAMP column in a table can be defined to have these\nproperties. Before 5.6.5, at most one TIMESTAMP column per table can\nhave them, but it is possible to suppress them for the first column and\ninstead assign them to a different TIMESTAMP column. See\nhttp://dev.mysql.com/doc/refman/5.6/en/timestamp-initialization.html.\n\nexplicit_defaults_for_timestamp is available as of MySQL 5.6.6. Before\n5.6.6, the server handles TIMESTAMP as discussed for\nexplicit_defaults_for_timestamp disabled. Those behaviors, while they\nremain the default, are nonstandard and are deprecated as of 5.6.6. For\ndiscussion regarding upgrading to an installation with\nexplicit_defaults_for_timestamp enabled, see\nhttp://dev.mysql.com/doc/refman/5.6/en/upgrading-from-previous-series.h\ntml.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html'),(66,'CREATE_ASYMMETRIC_PUB_KEY',7,'Syntax:\nCREATE_ASYMMETRIC_PUB_KEY(algorithm, priv_key_str)\n\nDerives a public key from the given private key using the given\nalgorithm, and returns the key as a binary string in PEM format. If key\nderivation fails, the result is NULL.\n\npriv_key_str must be a valid key string in PEM format. algorithm\nindicates the encryption algorithm used to create the key.\n\nSupported algorithm values: \'RSA\', \'DSA\', \'DH\'\n\nFor a usage example, see the description of\nCREATE_ASYMMETRIC_PRIV_KEY().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(67,'CACHE INDEX',27,'Syntax:\nCACHE INDEX\n  tbl_index_list [, tbl_index_list] ...\n  [PARTITION (partition_list | ALL)]\n  IN key_cache_name\n\ntbl_index_list:\n  tbl_name [[INDEX|KEY] (index_name[, index_name] ...)]\n\npartition_list:\n  partition_name[, partition_name][, ...]\n\nThe CACHE INDEX statement assigns table indexes to a specific key\ncache. It is used only for MyISAM tables. After the indexes have been\nassigned, they can be preloaded into the cache if desired with LOAD\nINDEX INTO CACHE.\n\nThe following statement assigns indexes from the tables t1, t2, and t3\nto the key cache named hot_cache:\n\nmysql> CACHE INDEX t1, t2, t3 IN hot_cache;\n+---------+--------------------+----------+----------+\n| Table   | Op                 | Msg_type | Msg_text |\n+---------+--------------------+----------+----------+\n| test.t1 | assign_to_keycache | status   | OK       |\n| test.t2 | assign_to_keycache | status   | OK       |\n| test.t3 | assign_to_keycache | status   | OK       |\n+---------+--------------------+----------+----------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/cache-index.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/cache-index.html'),(68,'COMPRESS',12,'Syntax:\nCOMPRESS(string_to_compress)\n\nCompresses a string and returns the result as a binary string. This\nfunction requires MySQL to have been compiled with a compression\nlibrary such as zlib. Otherwise, the return value is always NULL. The\ncompressed string can be uncompressed with UNCOMPRESS().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT LENGTH(COMPRESS(REPEAT(\'a\',1000)));\n        -> 21\nmysql> SELECT LENGTH(COMPRESS(\'\'));\n        -> 0\nmysql> SELECT LENGTH(COMPRESS(\'a\'));\n        -> 13\nmysql> SELECT LENGTH(COMPRESS(REPEAT(\'a\',16)));\n        -> 15\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(69,'HANDLER',28,'Syntax:\nHANDLER tbl_name OPEN [ [AS] alias]\n\nHANDLER tbl_name READ index_name { = | <= | >= | < | > } (value1,value2,...)\n    [ WHERE where_condition ] [LIMIT ... ]\nHANDLER tbl_name READ index_name { FIRST | NEXT | PREV | LAST }\n    [ WHERE where_condition ] [LIMIT ... ]\nHANDLER tbl_name READ { FIRST | NEXT }\n    [ WHERE where_condition ] [LIMIT ... ]\n\nHANDLER tbl_name CLOSE\n\nThe HANDLER statement provides direct access to table storage engine\ninterfaces. It is available for InnoDB and MyISAM tables.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/handler.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/handler.html'),(70,'HELP_DATE',9,'This help information was generated from the MySQL 5.6 Reference Manual\non: 2018-09-07\n','',''),(71,'RENAME TABLE',40,'Syntax:\nRENAME TABLE\n    tbl_name TO new_tbl_name\n    [, tbl_name2 TO new_tbl_name2] ...\n\nRENAME TABLE renames one or more tables. You must have ALTER and DROP\nprivileges for the original table, and CREATE and INSERT privileges for\nthe new table.\n\nFor example, to rename a table named old_table to to new_table, use\nthis statement:\n\nRENAME TABLE old_table TO new_table;\n\nThat statement is equivalent to the following ALTER TABLE statement:\n\nALTER TABLE old_table RENAME new_table;\n\nRENAME TABLE, unlike ALTER TABLE, can rename multiple tables within a\nsingle statement:\n\nRENAME TABLE old_table1 TO new_table1,\n             old_table2 TO new_table2,\n             old_table3 TO new_table3;\n\nRenaming operations are performed left to right. Thus, to swap two\ntable names, do this (assuming that a table with the intermediary name\ntmp_table does not already exist):\n\nRENAME TABLE old_table TO tmp_table,\n             new_table TO old_table,\n             tmp_table TO new_table;\n\nTo execute RENAME TABLE, there must be no active transactions or tables\nlocked with LOCK TABLES. With the transaction table locking conditions\nsatisfied, the rename operation is done atomically; no other session\ncan access any of the tables while the rename is in progress.\n\nIf any errors occur during a RENAME TABLE, the statement fails and no\nchanges are made.\n\nYou can use RENAME TABLE to move a table from one database to another:\n\nRENAME TABLE current_db.tbl_name TO other_db.tbl_name;\n\nUsing this method to move all tables from one database to a different\none in effect renames the database (an operation for which MySQL has no\nsingle statement), except that the original database continues to\nexist, albeit with no tables.\n\nLike RENAME TABLE, ALTER TABLE ... RENAME can also be used to move a\ntable to a different database. Regardless of the statement used, if the\nrename operation would move the table to a database located on a\ndifferent file system, the success of the outcome is platform specific\nand depends on the underlying operating system calls used to move table\nfiles.\n\nIf a table has triggers, attempts to rename the table into a different\ndatabase fail with a Trigger in wrong schema (ER_TRG_IN_WRONG_SCHEMA)\nerror.\n\nTo rename TEMPORARY tables, RENAME TABLE does not work. Use ALTER TABLE\ninstead.\n\nRENAME TABLE works for views, except that views cannot be renamed into\na different database.\n\nAny privileges granted specifically for a renamed table or view are not\nmigrated to the new name. They must be changed manually.\n\nRENAME TABLE changes internally generated foreign key constraint names\nand user-defined foreign key constraint names that contain the string\n\"tbl_name_ibfk_\" to reflect the new table name. InnoDB interprets\nforeign key constraint names that contain the string \"tbl_name_ibfk_\"\nas internally generated names.\n\nForeign key constraint names that point to the renamed table are\nautomatically updated unless there is a conflict, in which case the\nstatement fails with an error. A conflict occurs if the renamed\nconstraint name already exists. In such cases, you must drop and\nre-create the foreign keys for them to function properly.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/rename-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/rename-table.html'),(72,'BOOLEAN',23,'BOOL, BOOLEAN\n\nThese types are synonyms for TINYINT(1). A value of zero is considered\nfalse. Nonzero values are considered true:\n\nmysql> SELECT IF(0, \'true\', \'false\');\n+------------------------+\n| IF(0, \'true\', \'false\') |\n+------------------------+\n| false                  |\n+------------------------+\n\nmysql> SELECT IF(1, \'true\', \'false\');\n+------------------------+\n| IF(1, \'true\', \'false\') |\n+------------------------+\n| true                   |\n+------------------------+\n\nmysql> SELECT IF(2, \'true\', \'false\');\n+------------------------+\n| IF(2, \'true\', \'false\') |\n+------------------------+\n| true                   |\n+------------------------+\n\nHowever, the values TRUE and FALSE are merely aliases for 1 and 0,\nrespectively, as shown here:\n\nmysql> SELECT IF(0 = FALSE, \'true\', \'false\');\n+--------------------------------+\n| IF(0 = FALSE, \'true\', \'false\') |\n+--------------------------------+\n| true                           |\n+--------------------------------+\n\nmysql> SELECT IF(1 = TRUE, \'true\', \'false\');\n+-------------------------------+\n| IF(1 = TRUE, \'true\', \'false\') |\n+-------------------------------+\n| true                          |\n+-------------------------------+\n\nmysql> SELECT IF(2 = TRUE, \'true\', \'false\');\n+-------------------------------+\n| IF(2 = TRUE, \'true\', \'false\') |\n+-------------------------------+\n| false                         |\n+-------------------------------+\n\nmysql> SELECT IF(2 = FALSE, \'true\', \'false\');\n+--------------------------------+\n| IF(2 = FALSE, \'true\', \'false\') |\n+--------------------------------+\n| false                          |\n+--------------------------------+\n\nThe last two statements display the results shown because 2 is equal to\nneither 1 nor 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(73,'MOD',3,'Syntax:\nMOD(N,M), N % M, N MOD M\n\nModulo operation. Returns the remainder of N divided by M.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT MOD(234, 10);\n        -> 4\nmysql> SELECT 253 % 7;\n        -> 1\nmysql> SELECT MOD(29,9);\n        -> 2\nmysql> SELECT 29 MOD 9;\n        -> 2\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(74,'ST_GEOMETRYTYPE',37,'ST_GeometryType(g)\n\nReturns a binary string indicating the name of the geometry type of\nwhich the geometry instance g is a member, or NULL if the argument is\nNULL. The name corresponds to one of the instantiable Geometry\nsubclasses.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','mysql> SELECT ST_GeometryType(ST_GeomFromText(\'POINT(1 1)\'));\n+------------------------------------------------+\n| ST_GeometryType(ST_GeomFromText(\'POINT(1 1)\')) |\n+------------------------------------------------+\n| POINT                                          |\n+------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(75,'HELP STATEMENT',29,'Syntax:\nHELP \'search_string\'\n\nThe HELP statement returns online information from the MySQL Reference\nmanual. Its proper operation requires that the help tables in the mysql\ndatabase be initialized with help topic information (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-side-help-support.html).\n\nThe HELP statement searches the help tables for the given search string\nand displays the result of the search. The search string is not\ncase-sensitive.\n\nThe search string can contain the wildcard characters % and _. These\nhave the same meaning as for pattern-matching operations performed with\nthe LIKE operator. For example, HELP \'rep%\' returns a list of topics\nthat begin with rep.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/help.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/help.html'),(76,'UCASE',38,'Syntax:\nUCASE(str)\n\nUCASE() is a synonym for UPPER().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(77,'SHOW BINLOG EVENTS',27,'Syntax:\nSHOW BINLOG EVENTS\n   [IN \'log_name\']\n   [FROM pos]\n   [LIMIT [offset,] row_count]\n\nShows the events in the binary log. If you do not specify \'log_name\',\nthe first binary log is displayed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-binlog-events.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-binlog-events.html'),(78,'MPOLYFROMWKB',33,'MPolyFromWKB(wkb[, srid]), MultiPolygonFromWKB(wkb[, srid])\n\nConstructs a MultiPolygon value using its WKB representation and SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(79,'ITERATE',24,'Syntax:\nITERATE label\n\nITERATE can appear only within LOOP, REPEAT, and WHILE statements.\nITERATE means \"start the loop again.\"\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/iterate.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/iterate.html'),(80,'DO',28,'Syntax:\nDO expr [, expr] ...\n\nDO executes the expressions but does not return any results. In most\nrespects, DO is shorthand for SELECT expr, ..., but has the advantage\nthat it is slightly faster when you do not care about the result.\n\nDO is useful primarily with functions that have side effects, such as\nRELEASE_LOCK().\n\nExample: This SELECT statement pauses, but also produces a result set:\n\nmysql> SELECT SLEEP(5);\n+----------+\n| SLEEP(5) |\n+----------+\n|        0 |\n+----------+\n1 row in set (5.02 sec)\n\nDO, on the other hand, pauses without producing a result set.:\n\nmysql> DO SLEEP(5);\nQuery OK, 0 rows affected (4.99 sec)\n\nThis could be useful, for example in a stored function or trigger,\nwhich prohibit statements that produce result sets.\n\nDO only executes expressions. It cannot be used in all cases where\nSELECT can be used. For example, DO id FROM t1 is invalid because it\nreferences a table.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/do.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/do.html'),(81,'CHAR_LENGTH',38,'Syntax:\nCHAR_LENGTH(str)\n\nReturns the length of the string str, measured in characters. A\nmultibyte character counts as a single character. This means that for a\nstring containing five 2-byte characters, LENGTH() returns 10, whereas\nCHAR_LENGTH() returns 5.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(82,'DATE',23,'DATE\n\nA date. The supported range is \'1000-01-01\' to \'9999-12-31\'. MySQL\ndisplays DATE values in \'YYYY-MM-DD\' format, but permits assignment of\nvalues to DATE columns using either strings or numbers.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html'),(83,'ST_ASTEXT',33,'ST_AsText(g), ST_AsWKT(g)\n\nConverts a value in internal geometry format to its WKT representation\nand returns the string result.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html\n\n','mysql> SET @g = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT ST_AsText(ST_GeomFromText(@g));\n+--------------------------------+\n| ST_AsText(ST_GeomFromText(@g)) |\n+--------------------------------+\n| LINESTRING(1 1,2 2,3 3)        |\n+--------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html'),(84,'EXTRACTVALUE',38,'Syntax:\nExtractValue(xml_frag, xpath_expr)\n\nExtractValue() takes two string arguments, a fragment of XML markup\nxml_frag and an XPath expression xpath_expr (also known as a locator);\nit returns the text (CDATA) of the first text node which is a child of\nthe element or elements matched by the XPath expression. In MySQL 5.6.6\nand earlier, the XPath expression could contain at most 127 characters.\nThis limitation was lifted in MySQL 5.6.7. (Bug #13007062, Bug#62429)\n\nUsing this function is the equivalent of performing a match using the\nxpath_expr after appending /text(). In other words,\nExtractValue(\'<a><b>Sakila</b></a>\', \'/a/b\') and\nExtractValue(\'<a><b>Sakila</b></a>\', \'/a/b/text()\') produce the same\nresult.\n\nIf multiple matches are found, the content of the first child text node\nof each matching element is returned (in the order matched) as a\nsingle, space-delimited string.\n\nIf no matching text node is found for the expression (including the\nimplicit /text())---for whatever reason, as long as xpath_expr is\nvalid, and xml_frag consists of elements which are properly nested and\nclosed---an empty string is returned. No distinction is made between a\nmatch on an empty element and no match at all. This is by design.\n\nIf you need to determine whether no matching element was found in\nxml_frag or such an element was found but contained no child text\nnodes, you should test the result of an expression that uses the XPath\ncount() function. For example, both of these statements return an empty\nstring, as shown here:\n\nmysql> SELECT ExtractValue(\'<a><b/></a>\', \'/a/b\');\n+-------------------------------------+\n| ExtractValue(\'<a><b/></a>\', \'/a/b\') |\n+-------------------------------------+\n|                                     |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\nmysql> SELECT ExtractValue(\'<a><c/></a>\', \'/a/b\');\n+-------------------------------------+\n| ExtractValue(\'<a><c/></a>\', \'/a/b\') |\n+-------------------------------------+\n|                                     |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\n*Note*:\n\nIn MySQL 5.6.28 and MySQL 5.6.29, when ExtractValue() failed to find a\nmatch for the supplied expression, it returned NULL. This issue was\nresolved in MySQL 5.6.30. (Bug #22552615)\n\nHowever, you can determine whether there was actually a matching\nelement using the following:\n\nmysql> SELECT ExtractValue(\'<a><b/></a>\', \'count(/a/b)\');\n+-------------------------------------+\n| ExtractValue(\'<a><b/></a>\', \'count(/a/b)\') |\n+-------------------------------------+\n| 1                                   |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\nmysql> SELECT ExtractValue(\'<a><c/></a>\', \'count(/a/b)\');\n+-------------------------------------+\n| ExtractValue(\'<a><c/></a>\', \'count(/a/b)\') |\n+-------------------------------------+\n| 0                                   |\n+-------------------------------------+\n1 row in set (0.01 sec)\n\n*Important*:\n\nExtractValue() returns only CDATA, and does not return any tags that\nmight be contained within a matching tag, nor any of their content (see\nthe result returned as val1 in the following example).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/xml-functions.html\n\n','mysql> SELECT\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/a\') AS val1,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/a/b\') AS val2,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'//b\') AS val3,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/b\') AS val4,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b><b>eee</b></a>\', \'//b\') AS val5;\n\n+------+------+------+------+---------+\n| val1 | val2 | val3 | val4 | val5    |\n+------+------+------+------+---------+\n| ccc  | ddd  | ddd  |      | ddd eee |\n+------+------+------+------+---------+\n','http://dev.mysql.com/doc/refman/5.6/en/xml-functions.html'),(85,'OLD_PASSWORD',12,'Syntax:\nOLD_PASSWORD(str)\n\nOLD_PASSWORD() was added when the implementation of PASSWORD() was\nchanged in MySQL 4.1 to improve security. OLD_PASSWORD() returns the\nvalue of the pre-4.1 implementation of PASSWORD() as a string, and is\nintended to permit you to reset passwords for any pre-4.1 clients that\nneed to connect to your MySQL server without locking them out. See\nhttp://dev.mysql.com/doc/refman/5.6/en/password-hashing.html.\n\nThe return value is a string in the connection character set.\n\n*Note*:\n\nPasswords that use the pre-4.1 hashing method are less secure than\npasswords that use the native password hashing method and should be\navoided. Pre-4.1 passwords are deprecated and support for them will be\nremoved in a future MySQL release. Consequently, OLD_PASSWORD() is also\ndeprecated.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(86,'FORMAT',38,'Syntax:\nFORMAT(X,D[,locale])\n\nFormats the number X to a format like \'#,###,###.##\', rounded to D\ndecimal places, and returns the result as a string. If D is 0, the\nresult has no decimal point or fractional part.\n\nThe optional third parameter enables a locale to be specified to be\nused for the result number\'s decimal point, thousands separator, and\ngrouping between separators. Permissible locale values are the same as\nthe legal values for the lc_time_names system variable (see\nhttp://dev.mysql.com/doc/refman/5.6/en/locale-support.html). If no\nlocale is specified, the default is \'en_US\'.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT FORMAT(12332.123456, 4);\n        -> \'12,332.1235\'\nmysql> SELECT FORMAT(12332.1,4);\n        -> \'12,332.1000\'\nmysql> SELECT FORMAT(12332.2,0);\n        -> \'12,332\'\nmysql> SELECT FORMAT(12332.2,2,\'de_DE\');\n        -> \'12.332,20\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(87,'BIT_LENGTH',38,'Syntax:\nBIT_LENGTH(str)\n\nReturns the length of the string str in bits.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT BIT_LENGTH(\'text\');\n        -> 32\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(88,'EXTERIORRING',2,'ExteriorRing(poly)\n\nST_ExteriorRing() and ExteriorRing() are synonyms. For more\ninformation, see the description of ST_ExteriorRing().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(89,'GEOMFROMWKB',33,'GeomFromWKB(wkb[, srid]), GeometryFromWKB(wkb[, srid])\n\nST_GeomFromWKB(), ST_GeometryFromWKB(), GeomFromWKB(), and\nGeometryFromWKB() are synonyms. For more information, see the\ndescription of ST_GeomFromWKB().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(90,'BETWEEN AND',20,'Syntax:\nexpr BETWEEN min AND max\n\nIf expr is greater than or equal to min and expr is less than or equal\nto max, BETWEEN returns 1, otherwise it returns 0. This is equivalent\nto the expression (min <= expr AND expr <= max) if all the arguments\nare of the same type. Otherwise type conversion takes place according\nto the rules described in\nhttp://dev.mysql.com/doc/refman/5.6/en/type-conversion.html, but\napplied to all the three arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 2 BETWEEN 1 AND 3, 2 BETWEEN 3 and 1;\n        -> 1, 0\nmysql> SELECT 1 BETWEEN 2 AND 3;\n        -> 0\nmysql> SELECT \'b\' BETWEEN \'a\' AND \'c\';\n        -> 1\nmysql> SELECT 2 BETWEEN 2 AND \'3\';\n        -> 1\nmysql> SELECT 2 BETWEEN 2 AND \'x-3\';\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(91,'MULTIPOLYGON',25,'MultiPolygon(poly [, poly] ...)\n\nConstructs a MultiPolygon value from a set of Polygon or WKB Polygon\narguments.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(92,'LEFT',38,'Syntax:\nLEFT(str,len)\n\nReturns the leftmost len characters from the string str, or NULL if any\nargument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT LEFT(\'foobarbar\', 5);\n        -> \'fooba\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(93,'ST_ISCLOSED',13,'ST_IsClosed(ls)\n\nFor a LineString value ls, ST_IsClosed() returns 1 if ls is closed\n(that is, its ST_StartPoint() and ST_EndPoint() values are the same).\nIf the argument is NULL or an empty geometry, the return value is NULL.\n\nFor a MultiLineString value ls, ST_IsClosed() returns 1 if ls is closed\n(that is, the ST_StartPoint() and ST_EndPoint() values are the same for\neach LineString in ls).\n\nST_IsClosed() returns 0 if ls is not closed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls1 = \'LineString(1 1,2 2,3 3,2 2)\';\nmysql> SET @ls2 = \'LineString(1 1,2 2,3 3,1 1)\';\n\nmysql> SELECT ST_IsClosed(ST_GeomFromText(@ls1));\n+------------------------------------+\n| ST_IsClosed(ST_GeomFromText(@ls1)) |\n+------------------------------------+\n|                                  0 |\n+------------------------------------+\n\nmysql> SELECT ST_IsClosed(ST_GeomFromText(@ls2));\n+------------------------------------+\n| ST_IsClosed(ST_GeomFromText(@ls2)) |\n+------------------------------------+\n|                                  1 |\n+------------------------------------+\n\nmysql> SET @ls3 = \'MultiLineString((1 1,2 2,3 3),(4 4,5 5))\';\n\nmysql> SELECT ST_IsClosed(ST_GeomFromText(@ls3));\n+------------------------------------+\n| ST_IsClosed(ST_GeomFromText(@ls3)) |\n+------------------------------------+\n|                                  0 |\n+------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(94,'FLUSH QUERY CACHE',27,'You can defragment the query cache to better utilize its memory with\nthe FLUSH QUERY CACHE statement. The statement does not remove any\nqueries from the cache.\n\nThe RESET QUERY CACHE statement removes all query results from the\nquery cache. The FLUSH TABLES statement also does this.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/query-cache-status-and-maintenance.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/query-cache-status-and-maintenance.html'),(95,'SET DATA TYPE',23,'SET(\'value1\',\'value2\',...) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA set. A string object that can have zero or more values, each of which\nmust be chosen from the list of values \'value1\', \'value2\', ... SET\nvalues are represented internally as integers.\n\nA SET column can have a maximum of 64 distinct members. A table can\nhave no more than 255 unique element list definitions among its ENUM\nand SET columns considered as a group. For more information on this\nlimit, see http://dev.mysql.com/doc/refman/5.6/en/limits-frm-file.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(96,'RAND',3,'Syntax:\nRAND([N])\n\nReturns a random floating-point value v in the range 0 <= v < 1.0. To\nobtain a random integer R in the range i <= R < j, use the expression\nFLOOR(i + RAND() * (j − i)). For example, to obtain a random integer\nin the range the range 7 <= R < 12, use the following statement:\n\nSELECT FLOOR(7 + (RAND() * 5));\n\nIf an integer argument N is specified, it is used as the seed value:\n\no With a constant initializer argument, the seed is initialized once\n  when the statement is prepared, prior to execution.\n\no With a nonconstant initializer argument (such as a column name), the\n  seed is initialized with the value for each invocation of RAND().\n\nOne implication of this behavior is that for equal argument values,\nRAND(N) returns the same value each time, and thus produces a\nrepeatable sequence of column values. In the following example, the\nsequence of values produced by RAND(3) is the same both places it\noccurs.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> CREATE TABLE t (i INT);\nQuery OK, 0 rows affected (0.42 sec)\n\nmysql> INSERT INTO t VALUES(1),(2),(3);\nQuery OK, 3 rows affected (0.00 sec)\nRecords: 3  Duplicates: 0  Warnings: 0\n\nmysql> SELECT i, RAND() FROM t;\n+------+------------------+\n| i    | RAND()           |\n+------+------------------+\n|    1 | 0.61914388706828 |\n|    2 | 0.93845168309142 |\n|    3 | 0.83482678498591 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND(3) FROM t;\n+------+------------------+\n| i    | RAND(3)          |\n+------+------------------+\n|    1 | 0.90576975597606 |\n|    2 | 0.37307905813035 |\n|    3 | 0.14808605345719 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND() FROM t;\n+------+------------------+\n| i    | RAND()           |\n+------+------------------+\n|    1 | 0.35877890638893 |\n|    2 | 0.28941420772058 |\n|    3 | 0.37073435016976 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND(3) FROM t;\n+------+------------------+\n| i    | RAND(3)          |\n+------+------------------+\n|    1 | 0.90576975597606 |\n|    2 | 0.37307905813035 |\n|    3 | 0.14808605345719 |\n+------+------------------+\n3 rows in set (0.01 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(97,'RPAD',38,'Syntax:\nRPAD(str,len,padstr)\n\nReturns the string str, right-padded with the string padstr to a length\nof len characters. If str is longer than len, the return value is\nshortened to len characters.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT RPAD(\'hi\',5,\'?\');\n        -> \'hi???\'\nmysql> SELECT RPAD(\'hi\',1,\'?\');\n        -> \'h\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(98,'DEC',23,'DEC[(M[,D])] [UNSIGNED] [ZEROFILL], NUMERIC[(M[,D])] [UNSIGNED]\n[ZEROFILL], FIXED[(M[,D])] [UNSIGNED] [ZEROFILL]\n\nThese types are synonyms for DECIMAL. The FIXED synonym is available\nfor compatibility with other database systems.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(99,'ELT',38,'Syntax:\nELT(N,str1,str2,str3,...)\n\nELT() returns the Nth element of the list of strings: str1 if N = 1,\nstr2 if N = 2, and so on. Returns NULL if N is less than 1 or greater\nthan the number of arguments. ELT() is the complement of FIELD().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT ELT(1, \'Aa\', \'Bb\', \'Cc\', \'Dd\');\n        -> \'Aa\'\nmysql> SELECT ELT(4, \'Aa\', \'Bb\', \'Cc\', \'Dd\');\n        -> \'Dd\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(100,'ALTER VIEW',40,'Syntax:\nALTER\n    [ALGORITHM = {UNDEFINED | MERGE | TEMPTABLE}]\n    [DEFINER = { user | CURRENT_USER }]\n    [SQL SECURITY { DEFINER | INVOKER }]\n    VIEW view_name [(column_list)]\n    AS select_statement\n    [WITH [CASCADED | LOCAL] CHECK OPTION]\n\nThis statement changes the definition of a view, which must exist. The\nsyntax is similar to that for CREATE VIEW see [HELP CREATE VIEW]). This\nstatement requires the CREATE VIEW and DROP privileges for the view,\nand some privilege for each column referred to in the SELECT statement.\nALTER VIEW is permitted only to the definer or users with the SUPER\nprivilege.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-view.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-view.html'),(101,'SHOW DATABASES',27,'Syntax:\nSHOW {DATABASES | SCHEMAS}\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW DATABASES lists the databases on the MySQL server host. SHOW\nSCHEMAS is a synonym for SHOW DATABASES. The LIKE clause, if present,\nindicates which database names to match. The WHERE clause can be given\nto select rows using more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nYou see only those databases for which you have some kind of privilege,\nunless you have the global SHOW DATABASES privilege. You can also get\nthis list using the mysqlshow command.\n\nIf the server was started with the --skip-show-database option, you\ncannot use this statement at all unless you have the SHOW DATABASES\nprivilege.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-databases.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-databases.html'),(102,'SEC_TO_TIME',32,'Syntax:\nSEC_TO_TIME(seconds)\n\nReturns the seconds argument, converted to hours, minutes, and seconds,\nas a TIME value. The range of the result is constrained to that of the\nTIME data type. A warning occurs if the argument corresponds to a value\noutside that range.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT SEC_TO_TIME(2378);\n        -> \'00:39:38\'\nmysql> SELECT SEC_TO_TIME(2378) + 0;\n        -> 3938\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(103,'LOCATE',38,'Syntax:\nLOCATE(substr,str), LOCATE(substr,str,pos)\n\nThe first syntax returns the position of the first occurrence of\nsubstring substr in string str. The second syntax returns the position\nof the first occurrence of substring substr in string str, starting at\nposition pos. Returns 0 if substr is not in str. Returns NULL if substr\nor str is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT LOCATE(\'bar\', \'foobarbar\');\n        -> 4\nmysql> SELECT LOCATE(\'xbar\', \'foobar\');\n        -> 0\nmysql> SELECT LOCATE(\'bar\', \'foobarbar\', 5);\n        -> 7\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(104,'SHOW EVENTS',27,'Syntax:\nSHOW EVENTS\n    [{FROM | IN} schema_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement displays information about Event Manager events, which\nare discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/event-scheduler.html. It\nrequires the EVENT privilege for the database from which the events are\nto be shown.\n\nIn its simplest form, SHOW EVENTS lists all of the events in the\ncurrent schema:\n\nmysql> SELECT CURRENT_USER(), SCHEMA();\n+----------------+----------+\n| CURRENT_USER() | SCHEMA() |\n+----------------+----------+\n| jon@ghidora    | myschema |\n+----------------+----------+\n1 row in set (0.00 sec)\n\nmysql> SHOW EVENTS\\G\n*************************** 1. row ***************************\n                  Db: myschema\n                Name: e_daily\n             Definer: jon@ghidora\n           Time zone: SYSTEM\n                Type: RECURRING\n          Execute at: NULL\n      Interval value: 1\n      Interval field: DAY\n              Starts: 2018-08-08 11:06:34\n                Ends: NULL\n              Status: ENABLED\n          Originator: 1\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n\nTo see events for a specific schema, use the FROM clause. For example,\nto see events for the test schema, use the following statement:\n\nSHOW EVENTS FROM test;\n\nThe LIKE clause, if present, indicates which event names to match. The\nWHERE clause can be given to select rows using more general conditions,\nas discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-events.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-events.html'),(105,'LONGTEXT',23,'LONGTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 4,294,967,295 or 4GB (232 − 1)\ncharacters. The effective maximum length is less if the value contains\nmultibyte characters. The effective maximum length of LONGTEXT columns\nalso depends on the configured maximum packet size in the client/server\nprotocol and available memory. Each LONGTEXT value is stored using a\n4-byte length prefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(106,'KILL',27,'Syntax:\nKILL [CONNECTION | QUERY] processlist_id\n\nEach connection to mysqld runs in a separate thread. You can kill a\nthread with the KILL processlist_id statement.\n\nThread processlist identifiers can be determined from the ID column of\nthe INFORMATION_SCHEMA PROCESSLIST table, the Id column of SHOW\nPROCESSLIST output, and the PROCESSLIST_ID column of the Performance\nSchema threads table. The value for the current thread is returned by\nthe CONNECTION_ID() function.\n\nKILL permits an optional CONNECTION or QUERY modifier:\n\no KILL CONNECTION is the same as KILL with no modifier: It terminates\n  the connection associated with the given processlist_id, after\n  terminating any statement the connection is executing.\n\no KILL QUERY terminates the statement the connection is currently\n  executing, but leaves the connection itself intact.\n\nIf you have the PROCESS privilege, you can see all threads. If you have\nthe SUPER privilege, you can kill all threads and statements.\nOtherwise, you can see and kill only your own threads and statements.\n\nYou can also use the mysqladmin processlist and mysqladmin kill\ncommands to examine and kill threads.\n\n*Note*:\n\nYou cannot use KILL with the Embedded MySQL Server library because the\nembedded server merely runs inside the threads of the host application.\nIt does not create any connection threads of its own.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/kill.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/kill.html'),(107,'DISJOINT',7,'Disjoint(g1, g2)\n\nMBRDisjoint() and Disjoint() are synonyms. For more information, see\nthe description of MBRDisjoint().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(108,'LPAD',38,'Syntax:\nLPAD(str,len,padstr)\n\nReturns the string str, left-padded with the string padstr to a length\nof len characters. If str is longer than len, the return value is\nshortened to len characters.\n\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT LPAD(\'hi\',4,\'??\');\n        -> \'??hi\'\nmysql> SELECT LPAD(\'hi\',1,\'??\');\n        -> \'h\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(109,'OVERLAPS',7,'Overlaps(g1, g2)\n\nMBROverlaps() and Overlaps() are synonyms. For more information, see\nthe description of MBROverlaps().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(110,'SET GLOBAL SQL_SLAVE_SKIP_COUNTER',8,'Syntax:\nSET GLOBAL sql_slave_skip_counter = N\n\nThis statement skips the next N events from the master. This is useful\nfor recovering from replication stops caused by a statement.\n\nThis statement is valid only when the slave threads are not running.\nOtherwise, it produces an error.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-global-sql-slave-skip-counter.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-global-sql-slave-skip-counter.html'),(111,'MBREQUAL',7,'MBREqual(g1, g2)\n\nReturns 1 or 0 to indicate whether the minimum bounding rectangles of\nthe two geometries g1 and g2 are the same.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(112,'PROCEDURE ANALYSE',34,'Syntax:\nANALYSE([max_elements[,max_memory]])\n\nANALYSE() examines the result from a query and returns an analysis of\nthe results that suggests optimal data types for each column that may\nhelp reduce table sizes. To obtain this analysis, append PROCEDURE\nANALYSE to the end of a SELECT statement:\n\nSELECT ... FROM ... WHERE ... PROCEDURE ANALYSE([max_elements,[max_memory]])\n\nFor example:\n\nSELECT col1, col2 FROM table1 PROCEDURE ANALYSE(10, 2000);\n\nThe results show some statistics for the values returned by the query,\nand propose an optimal data type for the columns. This can be helpful\nfor checking your existing tables, or after importing new data. You may\nneed to try different settings for the arguments so that PROCEDURE\nANALYSE() does not suggest the ENUM data type when it is not\nappropriate.\n\nThe arguments are optional and are used as follows:\n\no max_elements (default 256) is the maximum number of distinct values\n  that ANALYSE() notices per column. This is used by ANALYSE() to check\n  whether the optimal data type should be of type ENUM; if there are\n  more than max_elements distinct values, then ENUM is not a suggested\n  type.\n\no max_memory (default 8192) is the maximum amount of memory that\n  ANALYSE() should allocate per column while trying to find all\n  distinct values.\n\nA PROCEDURE clause is not permitted in a UNION statement.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/procedure-analyse.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/procedure-analyse.html'),(113,'HELP_VERSION',9,'This help information was generated from the MySQL 5.6 Reference Manual\non: 2018-09-07 (revision: 59030)\n\nThis information applies to MySQL 5.6 through 5.6.43.\n','',''),(114,'CHARACTER_LENGTH',38,'Syntax:\nCHARACTER_LENGTH(str)\n\nCHARACTER_LENGTH() is a synonym for CHAR_LENGTH().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(115,'SHOW PRIVILEGES',27,'Syntax:\nSHOW PRIVILEGES\n\nSHOW PRIVILEGES shows the list of system privileges that the MySQL\nserver supports. The exact list of privileges depends on the version of\nyour server.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-privileges.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-privileges.html'),(116,'CREATE TABLESPACE',40,'Syntax:\nCREATE TABLESPACE tablespace_name\n    ADD DATAFILE \'file_name\'\n    USE LOGFILE GROUP logfile_group\n    [EXTENT_SIZE [=] extent_size]\n    [INITIAL_SIZE [=] initial_size]\n    [AUTOEXTEND_SIZE [=] autoextend_size]\n    [MAX_SIZE [=] max_size]\n    [NODEGROUP [=] nodegroup_id]\n    [WAIT]\n    [COMMENT [=] comment_text]\n    ENGINE [=] engine_name\n\nThis statement is used to create a tablespace, which can contain one or\nmore data files, providing storage space for tables. One data file is\ncreated and added to the tablespace using this statement. Additional\ndata files may be added to the tablespace by using the ALTER TABLESPACE\nstatement (see [HELP ALTER TABLESPACE]). For rules covering the naming\nof tablespaces, see\nhttp://dev.mysql.com/doc/refman/5.6/en/identifiers.html.\n\n*Note*:\n\nAll NDB Cluster Disk Data objects share the same namespace. This means\nthat each Disk Data object must be uniquely named (and not merely each\nDisk Data object of a given type). For example, you cannot have a\ntablespace and a log file group with the same name, or a tablespace and\na data file with the same name.\n\nA log file group of one or more UNDO log files must be assigned to the\ntablespace to be created with the USE LOGFILE GROUP clause.\nlogfile_group must be an existing log file group created with CREATE\nLOGFILE GROUP (see [HELP CREATE LOGFILE GROUP]). Multiple tablespaces\nmay use the same log file group for UNDO logging.\n\nThe EXTENT_SIZE sets the size, in bytes, of the extents used by any\nfiles belonging to the tablespace. The default value is 1M. The minimum\nsize is 32K, and theoretical maximum is 2G, although the practical\nmaximum size depends on a number of factors. In most cases, changing\nthe extent size does not have any measurable effect on performance, and\nthe default value is recommended for all but the most unusual\nsituations.\n\nAn extent is a unit of disk space allocation. One extent is filled with\nas much data as that extent can contain before another extent is used.\nIn theory, up to 65,535 (64K) extents may used per data file; however,\nthe recommended maximum is 32,768 (32K). The recommended maximum size\nfor a single data file is 32G---that is, 32K extents x 1 MB per extent.\nIn addition, once an extent is allocated to a given partition, it\ncannot be used to store data from a different partition; an extent\ncannot store data from more than one partition. This means, for example\nthat a tablespace having a single datafile whose INITIAL_SIZE is 256 MB\nand whose EXTENT_SIZE is 128M has just two extents, and so can be used\nto store data from at most two different disk data table partitions.\n\nYou can see how many extents remain free in a given data file by\nquerying the INFORMATION_SCHEMA.FILES table, and so derive an estimate\nfor how much space remains free in the file. For further discussion and\nexamples, see http://dev.mysql.com/doc/refman/5.6/en/files-table.html.\n\nThe INITIAL_SIZE parameter sets the data file\'s total size in bytes.\nOnce the file has been created, its size cannot be changed; however,\nyou can add more data files to the tablespace using ALTER TABLESPACE\n... ADD DATAFILE. See [HELP ALTER TABLESPACE].\n\nINITIAL_SIZE is optional; its default value is 134217728 (128 MB).\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is\n4294967296 (4 GB). (Bug #29186)\n\nWhen setting EXTENT_SIZE, you may optionally follow the number with a\none-letter abbreviation for an order of magnitude, similar to those\nused in my.cnf. Generally, this is one of the letters M (for megabytes)\nor G (for gigabytes). In MySQL NDB Cluster 7.3.2 and later, these\nabbreviations are also supported when specifying INITIAL_SIZE as well.\n(Bug #13116514, Bug #16104705, Bug #62858)\n\nINITIAL_SIZE, EXTENT_SIZE, and UNDO_BUFFER_SIZE are subject to rounding\nas follows:\n\no EXTENT_SIZE and UNDO_BUFFER_SIZE are each rounded up to the nearest\n  whole multiple of 32K.\n\no INITIAL_SIZE is rounded down to the nearest whole multiple of 32K.\n\n  For data files, INITIAL_SIZE is subject to further rounding; the\n  result just obtained is rounded up to the nearest whole multiple of\n  EXTENT_SIZE (after any rounding).\n\nThe rounding just described is done explicitly, and a warning is issued\nby the MySQL Server when any such rounding is performed. The rounded\nvalues are also used by the NDB kernel for calculating\nINFORMATION_SCHEMA.FILES column values and other purposes. However, to\navoid an unexpected result, we suggest that you always use whole\nmultiples of 32K in specifying these options.\n\nAUTOEXTEND_SIZE, MAX_SIZE, NODEGROUP, WAIT, and COMMENT are parsed but\nignored, and so currently have no effect. These options are intended\nfor future expansion.\n\nThe ENGINE parameter determines the storage engine which uses this\ntablespace, with engine_name being the name of the storage engine.\nCurrently, engine_name must be one of the values NDB or NDBCLUSTER.\n\nWhen CREATE TABLESPACE is used with ENGINE = NDB, a tablespace and\nassociated data file are created on each Cluster data node. You can\nverify that the data files were created and obtain information about\nthem by querying the INFORMATION_SCHEMA.FILES table. For example:\n\nmysql> SELECT LOGFILE_GROUP_NAME, FILE_NAME, EXTRA\n    -> FROM INFORMATION_SCHEMA.FILES\n    -> WHERE TABLESPACE_NAME = \'newts\' AND FILE_TYPE = \'DATAFILE\';\n+--------------------+-------------+----------------+\n| LOGFILE_GROUP_NAME | FILE_NAME   | EXTRA          |\n+--------------------+-------------+----------------+\n| lg_3               | newdata.dat | CLUSTER_NODE=3 |\n| lg_3               | newdata.dat | CLUSTER_NODE=4 |\n+--------------------+-------------+----------------+\n2 rows in set (0.01 sec)\n\n(See http://dev.mysql.com/doc/refman/5.6/en/files-table.html.)\n\nCREATE TABLESPACE is useful only with Disk Data storage for NDB\nCluster. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-tablespace.html'),(117,'ST_GEOMFROMTEXT',4,'ST_GeomFromText(wkt[, srid]), ST_GeometryFromText(wkt[, srid])\n\nConstructs a geometry value of any type using its WKT representation\nand SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(118,'INSERT FUNCTION',38,'Syntax:\nINSERT(str,pos,len,newstr)\n\nReturns the string str, with the substring beginning at position pos\nand len characters long replaced by the string newstr. Returns the\noriginal string if pos is not within the length of the string. Replaces\nthe rest of the string from position pos if len is not within the\nlength of the rest of the string. Returns NULL if any argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT INSERT(\'Quadratic\', 3, 4, \'What\');\n        -> \'QuWhattic\'\nmysql> SELECT INSERT(\'Quadratic\', -1, 4, \'What\');\n        -> \'Quadratic\'\nmysql> SELECT INSERT(\'Quadratic\', 3, 100, \'What\');\n        -> \'QuWhat\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(119,'XOR',15,'Syntax:\nXOR\n\nLogical XOR. Returns NULL if either operand is NULL. For non-NULL\noperands, evaluates to 1 if an odd number of operands is nonzero,\notherwise 0 is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html\n\n','mysql> SELECT 1 XOR 1;\n        -> 0\nmysql> SELECT 1 XOR 0;\n        -> 1\nmysql> SELECT 1 XOR NULL;\n        -> NULL\nmysql> SELECT 1 XOR 1 XOR 1;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html'),(120,'GRANT',10,'Syntax:\nGRANT\n    priv_type [(column_list)]\n      [, priv_type [(column_list)]] ...\n    ON [object_type] priv_level\n    TO user [auth_option] [, user [auth_option]] ...\n    [REQUIRE {NONE | tls_option [[AND] tls_option] ...}]\n    [WITH {GRANT OPTION | resource_option} ...]\n\nGRANT PROXY ON user\n    TO user [, user] ...\n    [WITH GRANT OPTION]\n\nobject_type: {\n    TABLE\n  | FUNCTION\n  | PROCEDURE\n}\n\npriv_level: {\n    *\n  | *.*\n  | db_name.*\n  | db_name.tbl_name\n  | tbl_name\n  | db_name.routine_name\n}\n\nuser:\n    (see http://dev.mysql.com/doc/refman/5.6/en/account-names.html)\n\nauth_option: {\n    IDENTIFIED BY \'auth_string\'\n  | IDENTIFIED BY PASSWORD \'hash_string\'\n  | IDENTIFIED WITH auth_plugin\n  | IDENTIFIED WITH auth_plugin AS \'hash_string\'\n}\n\ntls_option: {\n    SSL\n  | X509\n  | CIPHER \'cipher\'\n  | ISSUER \'issuer\'\n  | SUBJECT \'subject\'\n}\n\nresource_option: {\n  | MAX_QUERIES_PER_HOUR count\n  | MAX_UPDATES_PER_HOUR count\n  | MAX_CONNECTIONS_PER_HOUR count\n  | MAX_USER_CONNECTIONS count\n}\n\nThe GRANT statement grants privileges to MySQL user accounts. GRANT\nalso serves to specify other account characteristics such as use of\nsecure connections and limits on access to server resources.\n\nTo use GRANT, you must have the GRANT OPTION privilege, and you must\nhave the privileges that you are granting. When the read_only system\nvariable is enabled, GRANT additionally requires the SUPER privilege.\n\nThe REVOKE statement is related to GRANT and enables administrators to\nremove account privileges. See [HELP REVOKE].\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html. For example:\n\nGRANT ALL ON db1.* TO \'jeffrey\'@\'localhost\';\n\nThe host name part of the account, if omitted, defaults to \'%\'.\n\nNormally, a database administrator first uses CREATE USER to create an\naccount, then GRANT to define its privileges and characteristics. For\nexample:\n\nCREATE USER \'jeffrey\'@\'localhost\' IDENTIFIED BY \'password\';\nGRANT ALL ON db1.* TO \'jeffrey\'@\'localhost\';\nGRANT SELECT ON db2.invoice TO \'jeffrey\'@\'localhost\';\nGRANT USAGE ON *.* TO \'jeffrey\'@\'localhost\' WITH MAX_QUERIES_PER_HOUR 90;\n\n*Note*:\n\nExamples shown here include no IDENTIFIED clause. It is assumed that\nyou establish passwords with CREATE USER at account-creation time to\navoid creating insecure accounts.\n\nIf an account named in a GRANT statement does not already exist, GRANT\nmay create it under the conditions described later in the discussion of\nthe NO_AUTO_CREATE_USER SQL mode.\n\nFrom the mysql program, GRANT responds with Query OK, 0 rows affected\nwhen executed successfully. To determine what privileges result from\nthe operation, use SHOW GRANTS. See [HELP SHOW GRANTS].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/grant.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/grant.html'),(121,'MBRINTERSECTS',7,'MBRIntersects(g1, g2)\n\nReturns 1 or 0 to indicate whether the minimum bounding rectangles of\nthe two geometries g1 and g2 intersect.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(122,'IS NOT',20,'Syntax:\nIS NOT boolean_value\n\nTests a value against a boolean value, where boolean_value can be TRUE,\nFALSE, or UNKNOWN.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NOT UNKNOWN, 0 IS NOT UNKNOWN, NULL IS NOT UNKNOWN;\n        -> 1, 1, 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(123,'SQRT',3,'Syntax:\nSQRT(X)\n\nReturns the square root of a nonnegative number X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT SQRT(4);\n        -> 2\nmysql> SELECT SQRT(20);\n        -> 4.4721359549996\nmysql> SELECT SQRT(-16);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(124,'CREATE INDEX',40,'Syntax:\nCREATE [ONLINE | OFFLINE] [UNIQUE | FULLTEXT | SPATIAL] INDEX index_name\n    [index_type]\n    ON tbl_name (key_part,...)\n    [index_option]\n    [algorithm_option | lock_option] ...\n\nkey_part:\n    col_name [(length)] [ASC | DESC]\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n  | COMMENT \'string\'\n\nindex_type:\n    USING {BTREE | HASH}\n\nalgorithm_option:\n    ALGORITHM [=] {DEFAULT | INPLACE | COPY}\n\nlock_option:\n    LOCK [=] {DEFAULT | NONE | SHARED | EXCLUSIVE}\n\nNormally, you create all indexes on a table at the time the table\nitself is created with CREATE TABLE. See [HELP CREATE TABLE]. This\nguideline is especially important for InnoDB tables, where the primary\nkey determines the physical layout of rows in the data file. CREATE\nINDEX enables you to add indexes to existing tables.\n\nCREATE INDEX is mapped to an ALTER TABLE statement to create indexes.\nSee [HELP ALTER TABLE]. CREATE INDEX cannot be used to create a PRIMARY\nKEY; use ALTER TABLE instead. For more information about indexes, see\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-indexes.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-index.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-index.html'),(125,'ALTER DATABASE',40,'Syntax:\nALTER {DATABASE | SCHEMA} [db_name]\n    alter_specification ...\nALTER {DATABASE | SCHEMA} db_name\n    UPGRADE DATA DIRECTORY NAME\n\nalter_specification:\n    [DEFAULT] CHARACTER SET [=] charset_name\n  | [DEFAULT] COLLATE [=] collation_name\n\nALTER DATABASE enables you to change the overall characteristics of a\ndatabase. These characteristics are stored in the db.opt file in the\ndatabase directory. To use ALTER DATABASE, you need the ALTER privilege\non the database. ALTER SCHEMA is a synonym for ALTER DATABASE.\n\nThe database name can be omitted from the first syntax, in which case\nthe statement applies to the default database.\n\nNational Language Characteristics\n\nThe CHARACTER SET clause changes the default database character set.\nThe COLLATE clause changes the default database collation.\nhttp://dev.mysql.com/doc/refman/5.6/en/charset.html, discusses\ncharacter set and collation names.\n\nYou can see what character sets and collations are available using,\nrespectively, the SHOW CHARACTER SET and SHOW COLLATION statements. See\n[HELP SHOW CHARACTER SET], and [HELP SHOW COLLATION], for more\ninformation.\n\nIf you change the default character set or collation for a database,\nstored routines that use the database defaults must be dropped and\nrecreated so that they use the new defaults. (In a stored routine,\nvariables with character data types use the database defaults if the\ncharacter set or collation are not specified explicitly. See [HELP\nCREATE PROCEDURE].)\n\nUpgrading from Versions Older than MySQL 5.1\n\nThe syntax that includes the UPGRADE DATA DIRECTORY NAME clause updates\nthe name of the directory associated with the database to use the\nencoding implemented in MySQL 5.1 for mapping database names to\ndatabase directory names (see\nhttp://dev.mysql.com/doc/refman/5.6/en/identifier-mapping.html). This\nclause is for use under these conditions:\n\no It is intended when upgrading MySQL to 5.1 or later from older\n  versions.\n\no It is intended to update a database directory name to the current\n  encoding format if the name contains special characters that need\n  encoding.\n\no The statement is used by mysqlcheck (as invoked by mysql_upgrade).\n\nFor example, if a database in MySQL 5.0 has the name a-b-c, the name\ncontains instances of the - (dash) character. In MySQL 5.0, the\ndatabase directory is also named a-b-c, which is not necessarily safe\nfor all file systems. In MySQL 5.1 and later, the same database name is\nencoded as a@002db@002dc to produce a file system-neutral directory\nname.\n\nWhen a MySQL installation is upgraded to MySQL 5.1 or later from an\nolder version,the server displays a name such as a-b-c (which is in the\nold format) as #mysql50#a-b-c, and you must refer to the name using the\n#mysql50# prefix. Use UPGRADE DATA DIRECTORY NAME in this case to\nexplicitly tell the server to re-encode the database directory name to\nthe current encoding format:\n\nALTER DATABASE `#mysql50#a-b-c` UPGRADE DATA DIRECTORY NAME;\n\nAfter executing this statement, you can refer to the database as a-b-c\nwithout the special #mysql50# prefix.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-database.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-database.html'),(126,'GEOMETRYN',26,'GeometryN(gc, N)\n\nST_GeometryN() and GeometryN() are synonyms. For more information, see\nthe description of ST_GeometryN().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html'),(127,'<<',19,'Syntax:\n<<\n\nShifts a longlong (BIGINT) number to the left.\n\nThe result is an unsigned 64-bit integer. The value is truncated to 64\nbits. In particular, if the shift count is greater or equal to the\nwidth of an unsigned 64-bit number, the result is zero.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 1 << 2;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(128,'SHOW TABLE STATUS',27,'Syntax:\nSHOW TABLE STATUS\n    [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TABLE STATUS works likes SHOW TABLES, but provides a lot of\ninformation about each non-TEMPORARY table. You can also get this list\nusing the mysqlshow --status db_name command. The LIKE clause, if\npresent, indicates which table names to match. The WHERE clause can be\ngiven to select rows using more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-table-status.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-table-status.html'),(129,'ASCII',38,'Syntax:\nASCII(str)\n\nReturns the numeric value of the leftmost character of the string str.\nReturns 0 if str is the empty string. Returns NULL if str is NULL.\nASCII() works for 8-bit characters.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT ASCII(\'2\');\n        -> 50\nmysql> SELECT ASCII(2);\n        -> 50\nmysql> SELECT ASCII(\'dx\');\n        -> 100\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(130,'DIV',3,'Syntax:\nDIV\n\nInteger division. Discards from the division result any fractional part\nto the right of the decimal point.\n\nIf either operand has a noninteger type, the operands are converted to\nDECIMAL and divided using DECIMAL arithmetic before converting the\nresult to BIGINT. If the result exceeds BIGINT range, an error occurs.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT 5 DIV 2, -5 DIV 2, 5 DIV -2, -5 DIV -2;\n        -> 2, -2, -2, 2\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(131,'SHOW SLAVE STATUS',27,'Syntax:\nSHOW SLAVE STATUS\n\nThis statement provides status information on essential parameters of\nthe slave threads. It requires either the SUPER or REPLICATION CLIENT\nprivilege.\n\nIf you issue this statement using the mysql client, you can use a \\G\nstatement terminator rather than a semicolon to obtain a more readable\nvertical layout:\n\nmysql> SHOW SLAVE STATUS\\G\n*************************** 1. row ***************************\n               Slave_IO_State: Waiting for master to send event\n                  Master_Host: localhost\n                  Master_User: root\n                  Master_Port: 13000\n                Connect_Retry: 60\n              Master_Log_File: master-bin.000002\n          Read_Master_Log_Pos: 1307\n               Relay_Log_File: slave-relay-bin.000003\n                Relay_Log_Pos: 1508\n        Relay_Master_Log_File: master-bin.000002\n             Slave_IO_Running: Yes\n            Slave_SQL_Running: Yes\n              Replicate_Do_DB:\n          Replicate_Ignore_DB:\n           Replicate_Do_Table:\n       Replicate_Ignore_Table:\n      Replicate_Wild_Do_Table:\n  Replicate_Wild_Ignore_Table:\n                   Last_Errno: 0\n                   Last_Error:\n                 Skip_Counter: 0\n          Exec_Master_Log_Pos: 1307\n              Relay_Log_Space: 1858\n              Until_Condition: None\n               Until_Log_File:\n                Until_Log_Pos: 0\n           Master_SSL_Allowed: No\n           Master_SSL_CA_File:\n           Master_SSL_CA_Path:\n              Master_SSL_Cert:\n            Master_SSL_Cipher:\n               Master_SSL_Key:\n        Seconds_Behind_Master: 0\nMaster_SSL_Verify_Server_Cert: No\n                Last_IO_Errno: 0\n                Last_IO_Error:\n               Last_SQL_Errno: 0\n               Last_SQL_Error:\n  Replicate_Ignore_Server_Ids:\n             Master_Server_Id: 1\n                  Master_UUID: 3e11fa47-71ca-11e1-9e33-c80aa9429562\n             Master_Info_File: /var/mysqld.2/data/master.info\n                    SQL_Delay: 0\n          SQL_Remaining_Delay: NULL\n      Slave_SQL_Running_State: Reading event from the relay log\n           Master_Retry_Count: 10\n                  Master_Bind:\n      Last_IO_Error_Timestamp:\n     Last_SQL_Error_Timestamp:\n               Master_SSL_Crl:\n           Master_SSL_Crlpath:\n           Retrieved_Gtid_Set: 3e11fa47-71ca-11e1-9e33-c80aa9429562:1-5\n            Executed_Gtid_Set: 3e11fa47-71ca-11e1-9e33-c80aa9429562:1-5\n                Auto_Position: 1\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-slave-status.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-slave-status.html'),(132,'GEOMETRY',35,'MySQL provides a standard way of creating spatial columns for geometry\ntypes, for example, with CREATE TABLE or ALTER TABLE. Spatial columns\nare supported for MyISAM, InnoDB, NDB, and ARCHIVE tables. See also the\nnotes about spatial indexes under [HELP SPATIAL].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/creating-spatial-columns.html\n\n','CREATE TABLE geom (g GEOMETRY);\n','http://dev.mysql.com/doc/refman/5.6/en/creating-spatial-columns.html'),(133,'&',19,'Syntax:\n&\n\nBitwise AND.\n\nThe result is an unsigned 64-bit integer.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 29 & 15;\n        -> 13\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(134,'ASSIGN-EQUAL',15,'Syntax:\n=\n\nThis operator is used to perform value assignments in two cases,\ndescribed in the next two paragraphs.\n\nWithin a SET statement, = is treated as an assignment operator that\ncauses the user variable on the left hand side of the operator to take\non the value to its right. (In other words, when used in a SET\nstatement, = is treated identically to :=.) The value on the right hand\nside may be a literal value, another variable storing a value, or any\nlegal expression that yields a scalar value, including the result of a\nquery (provided that this value is a scalar value). You can perform\nmultiple assignments in the same SET statement.\n\nIn the SET clause of an UPDATE statement, = also acts as an assignment\noperator; in this case, however, it causes the column named on the left\nhand side of the operator to assume the value given to the right,\nprovided any WHERE conditions that are part of the UPDATE are met. You\ncan make multiple assignments in the same SET clause of an UPDATE\nstatement.\n\nIn any other context, = is treated as a comparison operator.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/assignment-operators.html\n\n','mysql> SELECT @var1, @var2;\n        -> NULL, NULL\nmysql> SELECT @var1 := 1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2 := @var1;\n        -> 1, 1\nmysql> SELECT @var1, @var2;\n        -> 1, 1\n','http://dev.mysql.com/doc/refman/5.6/en/assignment-operators.html'),(135,'CONVERT',38,'Syntax:\nCONVERT(expr,type), CONVERT(expr USING transcoding_name)\n\nThe CONVERT() function takes an expression of any type and produces a\nresult value of the specified type.\n\nDiscussion of CONVERT(expr, type) syntax here also applies to CAST(expr\nAS type), which is equivalent.\n\nCONVERT(... USING ...) is standard SQL syntax. The non-USING form of\nCONVERT() is ODBC syntax.\n\nCONVERT() with USING converts data between different character sets. In\nMySQL, transcoding names are the same as the corresponding character\nset names. For example, this statement converts the string \'abc\' in the\ndefault character set to the corresponding string in the utf8 character\nset:\n\nSELECT CONVERT(\'abc\' USING utf8);\n\nCONVERT() without USING and CAST() take an expression and a type value\nspecifying the result type. These type values are permitted:\n\no BINARY[(N)]\n\n  Produces a string with the BINARY data type. See\n  http://dev.mysql.com/doc/refman/5.6/en/binary-varbinary.html for a\n  description of how this affects comparisons. If the optional length N\n  is given, BINARY(N) causes the cast to use no more than N bytes of\n  the argument. Values shorter than N bytes are padded with 0x00 bytes\n  to a length of N.\n\no CHAR[(N)] [charset_info]\n\n  Produces a string with the CHAR data type. If the optional length N\n  is given, CHAR(N) causes the cast to use no more than N characters of\n  the argument. No padding occurs for values shorter than N characters.\n\n  With no charset_info clause, CHAR produces a string with the default\n  character set. To specify the character set explicitly, these\n  charset_info values are permitted:\n\n  o CHARACTER SET charset_name: Produces a string with the given\n    character set.\n\n  o ASCII: Shorthand for CHARACTER SET latin1.\n\n  o UNICODE: Shorthand for CHARACTER SET ucs2.\n\n  In all cases, the string has the default collation for the character\n  set.\n\no DATE\n\n  Produces a DATE value.\n\no DATETIME\n\n  Produces a DATETIME value.\n\no DECIMAL[(M[,D])]\n\n  Produces a DECIMAL value. If the optional M and D values are given,\n  they specify the maximum number of digits (the precision) and the\n  number of digits following the decimal point (the scale).\n\no NCHAR[(N)]\n\n  Like CHAR, but produces a string with the national character set. See\n  http://dev.mysql.com/doc/refman/5.6/en/charset-national.html.\n\n  Unlike CHAR, NCHAR does not permit trailing character set information\n  to be specified.\n\no SIGNED [INTEGER]\n\n  Produces a signed integer value.\n\no TIME\n\n  Produces a TIME value.\n\no UNSIGNED [INTEGER]\n\n  Produces an unsigned integer value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html'),(136,'REPEAT LOOP',24,'Syntax:\n[begin_label:] REPEAT\n    statement_list\nUNTIL search_condition\nEND REPEAT [end_label]\n\nThe statement list within a REPEAT statement is repeated until the\nsearch_condition expression is true. Thus, a REPEAT always enters the\nloop at least once. statement_list consists of one or more statements,\neach terminated by a semicolon (;) statement delimiter.\n\nA REPEAT statement can be labeled. For the rules regarding label use,\nsee [HELP labels].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/repeat.html\n\n','mysql> delimiter //\n\nmysql> CREATE PROCEDURE dorepeat(p1 INT)\n    -> BEGIN\n    ->   SET @x = 0;\n    ->   REPEAT\n    ->     SET @x = @x + 1;\n    ->   UNTIL @x > p1 END REPEAT;\n    -> END\n    -> //\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> CALL dorepeat(1000)//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @x//\n+------+\n| @x   |\n+------+\n| 1001 |\n+------+\n1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/repeat.html'),(137,'SMALLINT',23,'SMALLINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA small integer. The signed range is -32768 to 32767. The unsigned\nrange is 0 to 65535.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(138,'DOUBLE PRECISION',23,'DOUBLE PRECISION[(M,D)] [UNSIGNED] [ZEROFILL], REAL[(M,D)] [UNSIGNED]\n[ZEROFILL]\n\nThese types are synonyms for DOUBLE. Exception: If the REAL_AS_FLOAT\nSQL mode is enabled, REAL is a synonym for FLOAT rather than DOUBLE.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(139,'ORD',38,'Syntax:\nORD(str)\n\nIf the leftmost character of the string str is a multibyte character,\nreturns the code for that character, calculated from the numeric values\nof its constituent bytes using this formula:\n\n  (1st byte code)\n+ (2nd byte code * 256)\n+ (3rd byte code * 256^2) ...\n\nIf the leftmost character is not a multibyte character, ORD() returns\nthe same value as the ASCII() function.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT ORD(\'2\');\n        -> 50\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(140,'ENVELOPE',37,'Envelope(g)\n\nST_Envelope() and Envelope() are synonyms. For more information, see\nthe description of ST_Envelope().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(141,'ST_ISEMPTY',37,'ST_IsEmpty(g)\n\nThis function is a placeholder that returns 0 for any valid geometry\nvalue, 1 for any invalid geometry value, or NULL if the argument is\nNULL.\n\nMySQL does not support GIS EMPTY values such as POINT EMPTY.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(142,'INET_ATON',14,'Syntax:\nINET_ATON(expr)\n\nGiven the dotted-quad representation of an IPv4 network address as a\nstring, returns an integer that represents the numeric value of the\naddress in network byte order (big endian). INET_ATON() returns NULL if\nit does not understand its argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT INET_ATON(\'10.0.5.9\');\n        -> 167773449\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(143,'ISSIMPLE',37,'IsSimple(g)\n\nST_IsSimple() and IsSimple() are synonyms. For more information, see\nthe description of ST_IsSimple().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(144,'- BINARY',3,'Syntax:\n-\n\nSubtraction:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT 3-5;\n        -> -2\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(145,'CURRENT_TIME',32,'Syntax:\nCURRENT_TIME, CURRENT_TIME([fsp])\n\nCURRENT_TIME and CURRENT_TIME() are synonyms for CURTIME().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(146,'WKT DEFINITION',4,'The Well-Known Text (WKT) representation of geometry values is designed\nfor exchanging geometry data in ASCII form. The OpenGIS specification\nprovides a Backus-Naur grammar that specifies the formal production\nrules for writing WKT values (see\nhttp://dev.mysql.com/doc/refman/5.6/en/spatial-types.html).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-data-formats.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-data-formats.html'),(147,'ST_Y',11,'ST_Y(p)\n\nReturns the Y-coordinate value for the Point object p as a\ndouble-precision number.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html\n\n','mysql> SELECT ST_Y(Point(56.7, 53.34));\n+--------------------------+\n| ST_Y(Point(56.7, 53.34)) |\n+--------------------------+\n|                    53.34 |\n+--------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html'),(148,'REVOKE',10,'Syntax:\nREVOKE\n    priv_type [(column_list)]\n      [, priv_type [(column_list)]] ...\n    ON [object_type] priv_level\n    FROM user [, user] ...\n\nREVOKE ALL [PRIVILEGES], GRANT OPTION\n    FROM user [, user] ...\n\nREVOKE PROXY ON user\n    FROM user [, user] ...\n\nThe REVOKE statement enables system administrators to revoke privileges\nfrom MySQL accounts.\n\nWhen the read_only system variable is enabled, REVOKE requires the\nSUPER privilege in addition to any other required privileges described\nin the following discussion.\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html. For example:\n\nREVOKE INSERT ON *.* FROM \'jeffrey\'@\'localhost\';\n\nThe host name part of the account name, if omitted, defaults to \'%\'.\n\nFor details on the levels at which privileges exist, the permissible\npriv_type, priv_level, and object_type values, and the syntax for\nspecifying users and passwords, see [HELP GRANT].\n\nTo use the first REVOKE syntax, you must have the GRANT OPTION\nprivilege, and you must have the privileges that you are revoking.\n\nTo revoke all privileges, use the second syntax, which drops all\nglobal, database, table, column, and routine privileges for the named\nuser or users:\n\nREVOKE ALL PRIVILEGES, GRANT OPTION FROM user [, user] ...\n\nTo use this REVOKE syntax, you must have the global CREATE USER\nprivilege, or the UPDATE privilege for the mysql system database.\n\nUser accounts from which privileges are to be revoked must exist.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/revoke.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/revoke.html'),(149,'LAST_DAY',32,'Syntax:\nLAST_DAY(date)\n\nTakes a date or datetime value and returns the corresponding value for\nthe last day of the month. Returns NULL if the argument is invalid.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT LAST_DAY(\'2003-02-05\');\n        -> \'2003-02-28\'\nmysql> SELECT LAST_DAY(\'2004-02-05\');\n        -> \'2004-02-29\'\nmysql> SELECT LAST_DAY(\'2004-01-01 01:01:01\');\n        -> \'2004-01-31\'\nmysql> SELECT LAST_DAY(\'2003-03-32\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(150,'MEDIUMINT',23,'MEDIUMINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA medium-sized integer. The signed range is -8388608 to 8388607. The\nunsigned range is 0 to 16777215.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(151,'RANDOM_BYTES',12,'Syntax:\nRANDOM_BYTES(len)\n\nThis function returns a binary string of len random bytes generated\nusing the random number generator of the SSL library. Permitted values\nof len range from 1 to 1024. For values outside that range,\nRANDOM_BYTES() generates a warning and returns NULL.\n\nRANDOM_BYTES() can be used to provide the initialization vector for the\nAES_DECRYPT() and AES_ENCRYPT() functions. For use in that context, len\nmust be at least 16. Larger values are permitted, but bytes in excess\nof 16 are ignored.\n\nRANDOM_BYTES() generates a random value, which makes its result\nnondeterministic. Consequently, statements that use this function are\nunsafe for statement-based replication and cannot be stored in the\nquery cache.\n\nThis function is available as of MySQL 5.6.17.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(152,'RTRIM',38,'Syntax:\nRTRIM(str)\n\nReturns the string str with trailing space characters removed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT RTRIM(\'barbar   \');\n        -> \'barbar\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(153,'EXPLAIN',29,'Syntax:\n{EXPLAIN | DESCRIBE | DESC}\n    tbl_name [col_name | wild]\n\n{EXPLAIN | DESCRIBE | DESC}\n    [explain_type]\n    explainable_stmt\n\nexplain_type: {\n    EXTENDED\n  | PARTITIONS\n  | FORMAT = format_name\n}\n\nformat_name: {\n    TRADITIONAL\n  | JSON\n}\n\nexplainable_stmt: {\n    SELECT statement\n  | DELETE statement\n  | INSERT statement\n  | REPLACE statement\n  | UPDATE statement\n}\n\nThe DESCRIBE and EXPLAIN statements are synonyms. In practice, the\nDESCRIBE keyword is more often used to obtain information about table\nstructure, whereas EXPLAIN is used to obtain a query execution plan\n(that is, an explanation of how MySQL would execute a query).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/explain.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/explain.html'),(154,'DEGREES',3,'Syntax:\nDEGREES(X)\n\nReturns the argument X, converted from radians to degrees.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT DEGREES(PI());\n        -> 180\nmysql> SELECT DEGREES(PI() / 2);\n        -> 90\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(155,'- UNARY',3,'Syntax:\n-\n\nUnary minus. This operator changes the sign of the operand.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT - 2;\n        -> -2\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(156,'VARCHAR',23,'[NATIONAL] VARCHAR(M) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA variable-length string. M represents the maximum column length in\ncharacters. The range of M is 0 to 65,535. The effective maximum length\nof a VARCHAR is subject to the maximum row size (65,535 bytes, which is\nshared among all columns) and the character set used. For example, utf8\ncharacters can require up to three bytes per character, so a VARCHAR\ncolumn that uses the utf8 character set can be declared to be a maximum\nof 21,844 characters. See\nhttp://dev.mysql.com/doc/refman/5.6/en/column-count-limit.html.\n\nMySQL stores VARCHAR values as a 1-byte or 2-byte length prefix plus\ndata. The length prefix indicates the number of bytes in the value. A\nVARCHAR column uses one length byte if values require no more than 255\nbytes, two length bytes if values may require more than 255 bytes.\n\n*Note*:\n\nMySQL follows the standard SQL specification, and does not remove\ntrailing spaces from VARCHAR values.\n\nVARCHAR is shorthand for CHARACTER VARYING. NATIONAL VARCHAR is the\nstandard SQL way to define that a VARCHAR column should use some\npredefined character set. MySQL uses utf8 as this predefined character\nset. http://dev.mysql.com/doc/refman/5.6/en/charset-national.html.\nNVARCHAR is shorthand for NATIONAL VARCHAR.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(157,'UNHEX',38,'Syntax:\n\nUNHEX(str)\n\nFor a string argument str, UNHEX(str) interprets each pair of\ncharacters in the argument as a hexadecimal number and converts it to\nthe byte represented by the number. The return value is a binary\nstring.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT UNHEX(\'4D7953514C\');\n        -> \'MySQL\'\nmysql> SELECT X\'4D7953514C\';\n        -> \'MySQL\'\nmysql> SELECT UNHEX(HEX(\'string\'));\n        -> \'string\'\nmysql> SELECT HEX(UNHEX(\'1267\'));\n        -> \'1267\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(158,'DROP TRIGGER',40,'Syntax:\nDROP TRIGGER [IF EXISTS] [schema_name.]trigger_name\n\nThis statement drops a trigger. The schema (database) name is optional.\nIf the schema is omitted, the trigger is dropped from the default\nschema. DROP TRIGGER requires the TRIGGER privilege for the table\nassociated with the trigger.\n\nUse IF EXISTS to prevent an error from occurring for a trigger that\ndoes not exist. A NOTE is generated for a nonexistent trigger when\nusing IF EXISTS. See [HELP SHOW WARNINGS].\n\nTriggers for a table are also dropped if you drop the table.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-trigger.html'),(159,'RESET MASTER',8,'Syntax:\nRESET MASTER\n\nDeletes all binary log files listed in the index file, resets the\nbinary log index file to be empty, and creates a new binary log file.\n\nIn MySQL 5.6.5 and later, RESET MASTER also clears the values of the\ngtid_purged system variable (known as gtid_lost in MySQL 5.6.8 and\nearlier) as well as the global value of the gtid_executed (gtid_done,\nprior to MySQL 5.6.9) system variable (but not its session value); that\nis, executing this statement sets each of these values to an empty\nstring (\'\').\n\nThis statement is intended to be used only when the master is started\nfor the first time.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/reset-master.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/reset-master.html'),(160,'PI',3,'Syntax:\nPI()\n\nReturns the value of π (pi). The default number of decimal places\ndisplayed is seven, but MySQL uses the full double-precision value\ninternally.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT PI();\n        -> 3.141593\nmysql> SELECT PI()+0.000000000000000000;\n        -> 3.141592653589793116\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(161,'/',3,'Syntax:\n/\n\nDivision:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT 3/5;\n        -> 0.60\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(162,'PURGE BINARY LOGS',8,'Syntax:\nPURGE { BINARY | MASTER } LOGS\n    { TO \'log_name\' | BEFORE datetime_expr }\n\nThe binary log is a set of files that contain information about data\nmodifications made by the MySQL server. The log consists of a set of\nbinary log files, plus an index file (see\nhttp://dev.mysql.com/doc/refman/5.6/en/binary-log.html).\n\nThe PURGE BINARY LOGS statement deletes all the binary log files listed\nin the log index file prior to the specified log file name or date.\nBINARY and MASTER are synonyms. Deleted log files also are removed from\nthe list recorded in the index file, so that the given log file becomes\nthe first in the list.\n\nThis statement has no effect if the server was not started with the\n--log-bin option to enable binary logging.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/purge-binary-logs.html\n\n','PURGE BINARY LOGS TO \'mysql-bin.010\';\nPURGE BINARY LOGS BEFORE \'2008-04-02 22:46:26\';\n','http://dev.mysql.com/doc/refman/5.6/en/purge-binary-logs.html'),(163,'STDDEV_SAMP',16,'Syntax:\nSTDDEV_SAMP(expr)\n\nReturns the sample standard deviation of expr (the square root of\nVAR_SAMP().\n\nIf there are no matching rows, STDDEV_SAMP() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(164,'ST_TOUCHES',31,'ST_Touches(g1, g2)\n\nTwo geometries spatially touch if their interiors do not intersect, but\nthe boundary of one of the geometries intersects either the boundary or\nthe interior of the other.\n\nThis function returns 1 or 0 to indicate whether g1 spatially touches\ng2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(165,'SCHEMA',17,'Syntax:\nSCHEMA()\n\nThis function is a synonym for DATABASE().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(166,'MLINEFROMWKB',33,'MLineFromWKB(wkb[, srid]), MultiLineStringFromWKB(wkb[, srid])\n\nConstructs a MultiLineString value using its WKB representation and\nSRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(167,'SHOW CREATE TABLE',27,'Syntax:\nSHOW CREATE TABLE tbl_name\n\nShows the CREATE TABLE statement that creates the named table. To use\nthis statement, you must have some privilege for the table. This\nstatement also works with views.\nSHOW CREATE TABLE quotes table and column names according to the value\nof the sql_quote_show_create option. See\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nFor information about how CREATE TABLE statements are stored by MySQL,\nsee\nhttp://dev.mysql.com/doc/refman/5.6/en/create-table-statement-retention\n.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-table.html\n\n','mysql> SHOW CREATE TABLE t\\G\n*************************** 1. row ***************************\n       Table: t\nCreate Table: CREATE TABLE `t` (\n  `id` int(11) NOT NULL AUTO_INCREMENT,\n  `s` char(60) DEFAULT NULL,\n  PRIMARY KEY (`id`)\n) ENGINE=InnoDB DEFAULT CHARSET=latin1\n','http://dev.mysql.com/doc/refman/5.6/en/show-create-table.html'),(168,'DUAL',28,'You are permitted to specify DUAL as a dummy table name in situations\nwhere no tables are referenced:\n\nmysql> SELECT 1 + 1 FROM DUAL;\n        -> 2\n\nDUAL is purely for the convenience of people who require that all\nSELECT statements should have FROM and possibly other clauses. MySQL\nmay ignore the clauses. MySQL does not require FROM DUAL if no tables\nare referenced.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/select.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/select.html'),(169,'INSTR',38,'Syntax:\nINSTR(str,substr)\n\nReturns the position of the first occurrence of substring substr in\nstring str. This is the same as the two-argument form of LOCATE(),\nexcept that the order of the arguments is reversed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT INSTR(\'foobarbar\', \'bar\');\n        -> 4\nmysql> SELECT INSTR(\'xbar\', \'foobar\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(170,'>=',20,'Syntax:\n>=\n\nGreater than or equal:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 2 >= 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(171,'EXP',3,'Syntax:\nEXP(X)\n\nReturns the value of e (the base of natural logarithms) raised to the\npower of X. The inverse of this function is LOG() (using a single\nargument only) or LN().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT EXP(2);\n        -> 7.3890560989307\nmysql> SELECT EXP(-2);\n        -> 0.13533528323661\nmysql> SELECT EXP(0);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(172,'ST_ISSIMPLE',37,'ST_IsSimple(g)\n\nReturns 1 if the geometry value g has no anomalous geometric points,\nsuch as self-intersection or self-tangency. ST_IsSimple() returns 0 if\nthe argument is not simple, and NULL if the argument is NULL.\n\nThe descriptions of the instantiable geometric classes given under\nhttp://dev.mysql.com/doc/refman/5.6/en/opengis-geometry-model.html\nincludes the specific conditions that cause class instances to be\nclassified as not simple.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(173,'POINTN',13,'PointN(ls, N)\n\nST_PointN() and PointN() are synonyms. For more information, see the\ndescription of ST_PointN().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(174,'OCT',38,'Syntax:\nOCT(N)\n\nReturns a string representation of the octal value of N, where N is a\nlonglong (BIGINT) number. This is equivalent to CONV(N,10,8). Returns\nNULL if N is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT OCT(12);\n        -> \'14\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(175,'SYSDATE',32,'Syntax:\nSYSDATE([fsp])\n\nReturns the current date and time as a value in \'YYYY-MM-DD HH:MM:SS\'\nor YYYYMMDDHHMMSS format, depending on whether the function is used in\na string or numeric context.\n\nAs of MySQL 5.6.4, if the fsp argument is given to specify a fractional\nseconds precision from 0 to 6, the return value includes a fractional\nseconds part of that many digits. Before 5.6.4, any argument is\nignored.\n\nSYSDATE() returns the time at which it executes. This differs from the\nbehavior for NOW(), which returns a constant time that indicates the\ntime at which the statement began to execute. (Within a stored function\nor trigger, NOW() returns the time at which the function or triggering\nstatement began to execute.)\n\nmysql> SELECT NOW(), SLEEP(2), NOW();\n+---------------------+----------+---------------------+\n| NOW()               | SLEEP(2) | NOW()               |\n+---------------------+----------+---------------------+\n| 2006-04-12 13:47:36 |        0 | 2006-04-12 13:47:36 |\n+---------------------+----------+---------------------+\n\nmysql> SELECT SYSDATE(), SLEEP(2), SYSDATE();\n+---------------------+----------+---------------------+\n| SYSDATE()           | SLEEP(2) | SYSDATE()           |\n+---------------------+----------+---------------------+\n| 2006-04-12 13:47:44 |        0 | 2006-04-12 13:47:46 |\n+---------------------+----------+---------------------+\n\nIn addition, the SET TIMESTAMP statement affects the value returned by\nNOW() but not by SYSDATE(). This means that timestamp settings in the\nbinary log have no effect on invocations of SYSDATE().\n\nBecause SYSDATE() can return different values even within the same\nstatement, and is not affected by SET TIMESTAMP, it is nondeterministic\nand therefore unsafe for replication if statement-based binary logging\nis used. If that is a problem, you can use row-based logging.\n\nAlternatively, you can use the --sysdate-is-now option to cause\nSYSDATE() to be an alias for NOW(). This works if the option is used on\nboth the master and the slave.\n\nThe nondeterministic nature of SYSDATE() also means that indexes cannot\nbe used for evaluating expressions that refer to it.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(176,'UNINSTALL PLUGIN',5,'Syntax:\nUNINSTALL PLUGIN plugin_name\n\nThis statement removes an installed server plugin. It requires the\nDELETE privilege for the mysql.plugin system table. UNINSTALL PLUGIN is\nthe complement of INSTALL PLUGIN.\n\nplugin_name must be the name of some plugin that is listed in the\nmysql.plugin table. The server executes the plugin\'s deinitialization\nfunction and removes the row for the plugin from the mysql.plugin\nsystem table, so that subsequent server restarts will not load and\ninitialize the plugin. UNINSTALL PLUGIN does not remove the plugin\'s\nshared library file.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/uninstall-plugin.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/uninstall-plugin.html'),(177,'ASBINARY',33,'AsBinary(g), AsWKB(g)\n\nST_AsBinary(), ST_AsWKB(), AsBinary(), and AsWKB() are synonyms. For\nmore information, see the description of ST_AsBinary().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html'),(178,'SHOW TABLES',27,'Syntax:\nSHOW [FULL] TABLES\n    [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TABLES lists the non-TEMPORARY tables in a given database. You can\nalso get this list using the mysqlshow db_name command. The LIKE\nclause, if present, indicates which table names to match. The WHERE\nclause can be given to select rows using more general conditions, as\ndiscussed in http://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nMatching performed by the LIKE clause is dependent on the setting of\nthe lower_case_table_names system variable.\n\nThis statement also lists any views in the database. The optional FULL\nmodifier causes SHOW TABLES to display a second output column with\nvalues of BASE TABLE for a table, VIEW for a view, or SYSTEM VIEW for\nan INFORMATION_SCHEMA table.\n\nIf you have no privileges for a base table or view, it does not show up\nin the output from SHOW TABLES or mysqlshow db_name.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-tables.html'),(179,'MAKEDATE',32,'Syntax:\nMAKEDATE(year,dayofyear)\n\nReturns a date, given year and day-of-year values. dayofyear must be\ngreater than 0 or the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MAKEDATE(2011,31), MAKEDATE(2011,32);\n        -> \'2011-01-31\', \'2011-02-01\'\nmysql> SELECT MAKEDATE(2011,365), MAKEDATE(2014,365);\n        -> \'2011-12-31\', \'2014-12-31\'\nmysql> SELECT MAKEDATE(2011,0);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(180,'BINARY OPERATOR',38,'Syntax:\nBINARY expr\n\nThe BINARY operator converts the expression to a binary string. A\ncommon use for BINARY is to force a character string comparison to be\ndone byte by byte rather than character by character, in effect\nbecoming case-sensitive. The BINARY operator also causes trailing\nspaces in comparisons to be significant.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html\n\n','mysql> SELECT \'a\' = \'A\';\n        -> 1\nmysql> SELECT BINARY \'a\' = \'A\';\n        -> 0\nmysql> SELECT \'a\' = \'a \';\n        -> 1\nmysql> SELECT BINARY \'a\' = \'a \';\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html'),(181,'MBROVERLAPS',7,'MBROverlaps(g1, g2)\n\nTwo geometries spatially overlap if they intersect and their\nintersection results in a geometry of the same dimension but not equal\nto either of the given geometries.\n\nThis function returns 1 or 0 to indicate whether the minimum bounding\nrectangles of the two geometries g1 and g2 overlap.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(182,'ST_LINEFROMWKB',33,'ST_LineFromWKB(wkb[, srid]), ST_LineStringFromWKB(wkb[, srid])\n\nConstructs a LineString value using its WKB representation and SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(183,'ASYMMETRIC_DERIVE',7,'Syntax:\nASYMMETRIC_DERIVE(pub_key_str, priv_key_str)\n\nDerives a symmetric key using the private key of one party and the\npublic key of another, and returns the resulting key as a binary\nstring. If key derivation fails, the result is NULL.\n\npub_key_str and priv_key_str must be valid key strings in PEM format.\nThey must be created using the DH algorithm.\n\nSuppose that you have two pairs of public and private keys:\n\nSET @dhp = CREATE_DH_PARAMETERS(1024);\nSET @priv1 = CREATE_ASYMMETRIC_PRIV_KEY(\'DH\', @dhp);\nSET @pub1 = CREATE_ASYMMETRIC_PUB_KEY(\'DH\', @priv1);\nSET @priv2 = CREATE_ASYMMETRIC_PRIV_KEY(\'DH\', @dhp);\nSET @pub2 = CREATE_ASYMMETRIC_PUB_KEY(\'DH\', @priv2);\n\nSuppose further that you use the private key from one pair and the\npublic key from the other pair to create a symmetric key string. Then\nthis symmetric key identity relationship holds:\n\nASYMMETRIC_DERIVE(@pub1, @priv2) = ASYMMETRIC_DERIVE(@pub2, @priv1)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(184,'INSERT SELECT',28,'Syntax:\nINSERT [LOW_PRIORITY | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [(col_name [, col_name] ...)]\n    SELECT ...\n    [ON DUPLICATE KEY UPDATE assignment_list]\n\nvalue:\n    {expr | DEFAULT}\n\nassignment:\n    col_name = value\n\nassignment_list:\n    assignment [, assignment] ...\n\nWith INSERT ... SELECT, you can quickly insert many rows into a table\nfrom the result of a SELECT statement, which can select from one or\nmany tables. For example:\n\nINSERT INTO tbl_temp2 (fld_id)\n  SELECT tbl_temp1.fld_order_id\n  FROM tbl_temp1 WHERE tbl_temp1.fld_order_id > 100;\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/insert-select.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/insert-select.html'),(185,'CREATE PROCEDURE',40,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    PROCEDURE sp_name ([proc_parameter[,...]])\n    [characteristic ...] routine_body\n\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    FUNCTION sp_name ([func_parameter[,...]])\n    RETURNS type\n    [characteristic ...] routine_body\n\nproc_parameter:\n    [ IN | OUT | INOUT ] param_name type\n\nfunc_parameter:\n    param_name type\n\ntype:\n    Any valid MySQL data type\n\ncharacteristic:\n    COMMENT \'string\'\n  | LANGUAGE SQL\n  | [NOT] DETERMINISTIC\n  | { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n\nroutine_body:\n    Valid SQL routine statement\n\nThese statements create stored routines. By default, a routine is\nassociated with the default database. To associate the routine\nexplicitly with a given database, specify the name as db_name.sp_name\nwhen you create it.\n\nThe CREATE FUNCTION statement is also used in MySQL to support UDFs\n(user-defined functions). See\nhttp://dev.mysql.com/doc/refman/5.6/en/adding-functions.html. A UDF can\nbe regarded as an external stored function. Stored functions share\ntheir namespace with UDFs. See\nhttp://dev.mysql.com/doc/refman/5.6/en/function-resolution.html, for\nthe rules describing how the server interprets references to different\nkinds of functions.\n\nTo invoke a stored procedure, use the CALL statement (see [HELP CALL]).\nTo invoke a stored function, refer to it in an expression. The function\nreturns a value during expression evaluation.\n\nCREATE PROCEDURE and CREATE FUNCTION require the CREATE ROUTINE\nprivilege. They might also require the SUPER privilege, depending on\nthe DEFINER value, as described later in this section. If binary\nlogging is enabled, CREATE FUNCTION might require the SUPER privilege,\nas described in\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-logging.html.\n\nBy default, MySQL automatically grants the ALTER ROUTINE and EXECUTE\nprivileges to the routine creator. This behavior can be changed by\ndisabling the automatic_sp_privileges system variable. See\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-routines-privileges.html.\n\nThe DEFINER and SQL SECURITY clauses specify the security context to be\nused when checking access privileges at routine execution time, as\ndescribed later in this section.\n\nIf the routine name is the same as the name of a built-in SQL function,\na syntax error occurs unless you use a space between the name and the\nfollowing parenthesis when defining the routine or invoking it later.\nFor this reason, avoid using the names of existing SQL functions for\nyour own stored routines.\n\nThe IGNORE_SPACE SQL mode applies to built-in functions, not to stored\nroutines. It is always permissible to have spaces after a stored\nroutine name, regardless of whether IGNORE_SPACE is enabled.\n\nThe parameter list enclosed within parentheses must always be present.\nIf there are no parameters, an empty parameter list of () should be\nused. Parameter names are not case sensitive.\n\nEach parameter is an IN parameter by default. To specify otherwise for\na parameter, use the keyword OUT or INOUT before the parameter name.\n\n*Note*:\n\nSpecifying a parameter as IN, OUT, or INOUT is valid only for a\nPROCEDURE. For a FUNCTION, parameters are always regarded as IN\nparameters.\n\nAn IN parameter passes a value into a procedure. The procedure might\nmodify the value, but the modification is not visible to the caller\nwhen the procedure returns. An OUT parameter passes a value from the\nprocedure back to the caller. Its initial value is NULL within the\nprocedure, and its value is visible to the caller when the procedure\nreturns. An INOUT parameter is initialized by the caller, can be\nmodified by the procedure, and any change made by the procedure is\nvisible to the caller when the procedure returns.\n\nFor each OUT or INOUT parameter, pass a user-defined variable in the\nCALL statement that invokes the procedure so that you can obtain its\nvalue when the procedure returns. If you are calling the procedure from\nwithin another stored procedure or function, you can also pass a\nroutine parameter or local routine variable as an OUT or INOUT\nparameter. If you are calling the procedure from within a trigger, you\ncan also pass NEW.col_name as an OUT or INOUT parameter.\n\nRoutine parameters cannot be referenced in statements prepared within\nthe routine; see\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-program-restrictions.html\n.\n\nThe following example shows a simple stored procedure that uses an OUT\nparameter:\n\nmysql> delimiter //\n\nmysql> CREATE PROCEDURE simpleproc (OUT param1 INT)\n    -> BEGIN\n    ->   SELECT COUNT(*) INTO param1 FROM t;\n    -> END//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> delimiter ;\n\nmysql> CALL simpleproc(@a);\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @a;\n+------+\n| @a   |\n+------+\n| 3    |\n+------+\n1 row in set (0.00 sec)\n\nThe example uses the mysql client delimiter command to change the\nstatement delimiter from ; to // while the procedure is being defined.\nThis enables the ; delimiter used in the procedure body to be passed\nthrough to the server rather than being interpreted by mysql itself.\nSee\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-defining.html.\n\nThe RETURNS clause may be specified only for a FUNCTION, for which it\nis mandatory. It indicates the return type of the function, and the\nfunction body must contain a RETURN value statement. If the RETURN\nstatement returns a value of a different type, the value is coerced to\nthe proper type. For example, if a function specifies an ENUM or SET\nvalue in the RETURNS clause, but the RETURN statement returns an\ninteger, the value returned from the function is the string for the\ncorresponding ENUM member of set of SET members.\n\nThe following example function takes a parameter, performs an operation\nusing an SQL function, and returns the result. In this case, it is\nunnecessary to use delimiter because the function definition contains\nno internal ; statement delimiters:\n\nmysql> CREATE FUNCTION hello (s CHAR(20))\nmysql> RETURNS CHAR(50) DETERMINISTIC\n    -> RETURN CONCAT(\'Hello, \',s,\'!\');\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT hello(\'world\');\n+----------------+\n| hello(\'world\') |\n+----------------+\n| Hello, world!  |\n+----------------+\n1 row in set (0.00 sec)\n\nParameter types and function return types can be declared to use any\nvalid data type. The COLLATE attribute can be used if preceded by the\nCHARACTER SET attribute.\n\nThe routine_body consists of a valid SQL routine statement. This can be\na simple statement such as SELECT or INSERT, or a compound statement\nwritten using BEGIN and END. Compound statements can contain\ndeclarations, loops, and other control structure statements. The syntax\nfor these statements is described in\nhttp://dev.mysql.com/doc/refman/5.6/en/sql-syntax-compound-statements.h\ntml.\n\nMySQL permits routines to contain DDL statements, such as CREATE and\nDROP. MySQL also permits stored procedures (but not stored functions)\nto contain SQL transaction statements such as COMMIT. Stored functions\nmay not contain statements that perform explicit or implicit commit or\nrollback. Support for these statements is not required by the SQL\nstandard, which states that each DBMS vendor may decide whether to\npermit them.\n\nStatements that return a result set can be used within a stored\nprocedure but not within a stored function. This prohibition includes\nSELECT statements that do not have an INTO var_list clause and other\nstatements such as SHOW, EXPLAIN, and CHECK TABLE. For statements that\ncan be determined at function definition time to return a result set, a\nNot allowed to return a result set from a function error occurs\n(ER_SP_NO_RETSET). For statements that can be determined only at\nruntime to return a result set, a PROCEDURE %s can\'t return a result\nset in the given context error occurs (ER_SP_BADSELECT).\n\nUSE statements within stored routines are not permitted. When a routine\nis invoked, an implicit USE db_name is performed (and undone when the\nroutine terminates). The causes the routine to have the given default\ndatabase while it executes. References to objects in databases other\nthan the routine default database should be qualified with the\nappropriate database name.\n\nFor additional information about statements that are not permitted in\nstored routines, see\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-program-restrictions.html\n.\n\nFor information about invoking stored procedures from within programs\nwritten in a language that has a MySQL interface, see [HELP CALL].\n\nMySQL stores the sql_mode system variable setting in effect when a\nroutine is created or altered, and always executes the routine with\nthis setting in force, regardless of the current server SQL mode when\nthe routine begins executing.\n\nThe switch from the SQL mode of the invoker to that of the routine\noccurs after evaluation of arguments and assignment of the resulting\nvalues to routine parameters. If you define a routine in strict SQL\nmode but invoke it in nonstrict mode, assignment of arguments to\nroutine parameters does not take place in strict mode. If you require\nthat expressions passed to a routine be assigned in strict SQL mode,\nyou should invoke the routine with strict mode in effect.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-procedure.html'),(186,'SQL_THREAD_WAIT_AFTER_GTIDS',7,'Syntax:\nSQL_THREAD_WAIT_AFTER_GTIDS(gtid_set[, timeout])\n\nSQL_THREAD_WAIT_AFTER_GTIDS() was added in MySQL 5.6.5, and replaced by\nWAIT_UNTIL_SQL_THREAD_AFTER_GTIDS() in MySQL 5.6.9. (Bug #14775984)\n\nFor more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-gtids.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html'),(187,'GET DIAGNOSTICS',24,'Syntax:\nGET [CURRENT] DIAGNOSTICS\n{\n    statement_information_item\n    [, statement_information_item] ...\n  | CONDITION condition_number\n    condition_information_item\n    [, condition_information_item] ...\n}\n\nstatement_information_item:\n    target = statement_information_item_name\n\ncondition_information_item:\n    target = condition_information_item_name\n\nstatement_information_item_name:\n    NUMBER\n  | ROW_COUNT\n\ncondition_information_item_name:\n    CLASS_ORIGIN\n  | SUBCLASS_ORIGIN\n  | RETURNED_SQLSTATE\n  | MESSAGE_TEXT\n  | MYSQL_ERRNO\n  | CONSTRAINT_CATALOG\n  | CONSTRAINT_SCHEMA\n  | CONSTRAINT_NAME\n  | CATALOG_NAME\n  | SCHEMA_NAME\n  | TABLE_NAME\n  | COLUMN_NAME\n  | CURSOR_NAME\n\ncondition_number, target:\n    (see following discussion)\n\nSQL statements produce diagnostic information that populates the\ndiagnostics area. The GET DIAGNOSTICS statement enables applications to\ninspect this information. It is available as of MySQL 5.6.4. (You can\nalso use SHOW WARNINGS or SHOW ERRORS to see conditions or errors.)\n\nNo special privileges are required to execute GET DIAGNOSTICS.\n\nThe keyword CURRENT means to retrieve information from the current\ndiagnostics area. In MySQL, it has no effect because that is the\ndefault behavior.\n\nGET DIAGNOSTICS is typically used in a handler within a stored program,\nbut it is a MySQL extension that it is permitted outside handler\ncontext to check the execution of any SQL statement. For example, if\nyou invoke the mysql client program, you can enter these statements at\nthe prompt:\n\nmysql> DROP TABLE test.no_such_table;\nERROR 1051 (42S02): Unknown table \'test.no_such_table\'\nmysql> GET DIAGNOSTICS CONDITION 1\n    ->   @p1 = RETURNED_SQLSTATE, @p2 = MESSAGE_TEXT;\nmysql> SELECT @p1, @p2;\n+-------+------------------------------------+\n| @p1   | @p2                                |\n+-------+------------------------------------+\n| 42S02 | Unknown table \'test.no_such_table\' |\n+-------+------------------------------------+\n\nFor a description of the diagnostics area, see\nhttp://dev.mysql.com/doc/refman/5.6/en/diagnostics-area.html. Briefly,\nit contains two kinds of information:\n\no Statement information, such as the number of conditions that occurred\n  or the affected-rows count.\n\no Condition information, such as the error code and message. If a\n  statement raises multiple conditions, this part of the diagnostics\n  area has a condition area for each one. If a statement raises no\n  conditions, this part of the diagnostics area is empty.\n\nFor a statement that produces three conditions, the diagnostics area\ncontains statement and condition information like this:\n\nStatement information:\n  row count\n  ... other statement information items ...\nCondition area list:\n  Condition area 1:\n    error code for condition 1\n    error message for condition 1\n    ... other condition information items ...\n  Condition area 2:\n    error code for condition 2:\n    error message for condition 2\n    ... other condition information items ...\n  Condition area 3:\n    error code for condition 3\n    error message for condition 3\n    ... other condition information items ...\n\nGET DIAGNOSTICS can obtain either statement or condition information,\nbut not both in the same statement:\n\no To obtain statement information, retrieve the desired statement items\n  into target variables. This instance of GET DIAGNOSTICS assigns the\n  number of available conditions and the rows-affected count to the\n  user variables @p1 and @p2:\n\nGET DIAGNOSTICS @p1 = NUMBER, @p2 = ROW_COUNT;\n\no To obtain condition information, specify the condition number and\n  retrieve the desired condition items into target variables. This\n  instance of GET DIAGNOSTICS assigns the SQLSTATE value and error\n  message to the user variables @p3 and @p4:\n\nGET DIAGNOSTICS CONDITION 1\n  @p3 = RETURNED_SQLSTATE, @p4 = MESSAGE_TEXT;\n\nThe retrieval list specifies one or more target = item_name\nassignments, separated by commas. Each assignment names a target\nvariable and either a statement_information_item_name or\ncondition_information_item_name designator, depending on whether the\nstatement retrieves statement or condition information.\n\nValid target designators for storing item information can be stored\nprocedure or function parameters, stored program local variables\ndeclared with DECLARE, or user-defined variables.\n\nValid condition_number designators can be stored procedure or function\nparameters, stored program local variables declared with DECLARE,\nuser-defined variables, system variables, or literals. A character\nliteral may include a _charset introducer. A warning occurs if the\ncondition number is not in the range from 1 to the number of condition\nareas that have information. In this case, the warning is added to the\ndiagnostics area without clearing it.\n\nWhen a condition occurs, MySQL does not populate all condition items\nrecognized by GET DIAGNOSTICS. For example:\n\nmysql> GET DIAGNOSTICS CONDITION 1\n    ->   @p5 = SCHEMA_NAME, @p6 = TABLE_NAME;\nmysql> SELECT @p5, @p6;\n+------+------+\n| @p5  | @p6  |\n+------+------+\n|      |      |\n+------+------+\n\nIn standard SQL, if there are multiple conditions, the first condition\nrelates to the SQLSTATE value returned for the previous SQL statement.\nIn MySQL, this is not guaranteed. To get the main error, you cannot do\nthis:\n\nGET DIAGNOSTICS CONDITION 1 @errno = MYSQL_ERRNO;\n\nInstead, retrieve the condition count first, then use it to specify\nwhich condition number to inspect:\n\nGET DIAGNOSTICS @cno = NUMBER;\nGET DIAGNOSTICS CONDITION @cno @errno = MYSQL_ERRNO;\n\nFor information about permissible statement and condition information\nitems, and which ones are populated when a condition occurs, see\nhttp://dev.mysql.com/doc/refman/5.6/en/diagnostics-area.html#diagnostic\ns-area-information-items.\n\nHere is an example that uses GET DIAGNOSTICS and an exception handler\nin stored procedure context to assess the outcome of an insert\noperation. If the insert was successful, the procedure uses GET\nDIAGNOSTICS to get the rows-affected count. This shows that you can use\nGET DIAGNOSTICS multiple times to retrieve information about a\nstatement as long as the diagnostics area has not been cleared.\n\nCREATE PROCEDURE do_insert(value INT)\nBEGIN\n  -- Declare variables to hold diagnostics area information\n  DECLARE code CHAR(5) DEFAULT \'00000\';\n  DECLARE msg TEXT;\n  DECLARE rows INT;\n  DECLARE result TEXT;\n  -- Declare exception handler for failed insert\n  DECLARE CONTINUE HANDLER FOR SQLEXCEPTION\n    BEGIN\n      GET DIAGNOSTICS CONDITION 1\n        code = RETURNED_SQLSTATE, msg = MESSAGE_TEXT;\n    END;\n\n  -- Perform the insert\n  INSERT INTO t1 (int_col) VALUES(value);\n  -- Check whether the insert was successful\n  IF code = \'00000\' THEN\n    GET DIAGNOSTICS rows = ROW_COUNT;\n    SET result = CONCAT(\'insert succeeded, row count = \',rows);\n  ELSE\n    SET result = CONCAT(\'insert failed, error = \',code,\', message = \',msg);\n  END IF;\n  -- Say what happened\n  SELECT result;\nEND;\n\nSuppose that t1.int_col is an integer column that is declared as NOT\nNULL. The procedure produces these results when invoked to insert\nnon-NULL and NULL values, respectively:\n\nmysql> CALL do_insert(1);\n+---------------------------------+\n| result                          |\n+---------------------------------+\n| insert succeeded, row count = 1 |\n+---------------------------------+\n\nmysql> CALL do_insert(NULL);\n+-------------------------------------------------------------------------+\n| result                                                                  |\n+-------------------------------------------------------------------------+\n| insert failed, error = 23000, message = Column \'int_col\' cannot be null |\n+-------------------------------------------------------------------------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/get-diagnostics.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/get-diagnostics.html'),(188,'NOT REGEXP',38,'Syntax:\nexpr NOT REGEXP pat, expr NOT RLIKE pat\n\nThis is the same as NOT (expr REGEXP pat).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/regexp.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/regexp.html'),(189,'LEAVE',24,'Syntax:\nLEAVE label\n\nThis statement is used to exit the flow control construct that has the\ngiven label. If the label is for the outermost stored program block,\nLEAVE exits the program.\n\nLEAVE can be used within BEGIN ... END or loop constructs (LOOP,\nREPEAT, WHILE).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/leave.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/leave.html'),(190,'NOT IN',20,'Syntax:\nexpr NOT IN (value,...)\n\nThis is the same as NOT (expr IN (value,...)).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(191,'X',11,'X(p)\n\nST_X() and X() are synonyms. For more information, see the description\nof ST_X().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html'),(192,'FOUND_ROWS',17,'Syntax:\nFOUND_ROWS()\n\nA SELECT statement may include a LIMIT clause to restrict the number of\nrows the server returns to the client. In some cases, it is desirable\nto know how many rows the statement would have returned without the\nLIMIT, but without running the statement again. To obtain this row\ncount, include an SQL_CALC_FOUND_ROWS option in the SELECT statement,\nand then invoke FOUND_ROWS() afterward:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT SQL_CALC_FOUND_ROWS * FROM tbl_name\n    -> WHERE id > 100 LIMIT 10;\nmysql> SELECT FOUND_ROWS();\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(193,'CROSSES',31,'Crosses(g1, g2)\n\nST_Crosses() and Crosses() are synonyms. For more information, see the\ndescription of ST_Crosses().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(194,'ST_UNION',26,'ST_Union(g1, g2)\n\nReturns a geometry that represents the point set union of the geometry\nvalues g1 and g2. If any argument is NULL, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','mysql> SET @g1 = ST_GeomFromText(\'LineString(1 1, 3 3)\');\nmysql> SET @g2 = ST_GeomFromText(\'LineString(1 3, 3 1)\');\nmysql> SELECT ST_AsText(ST_Union(@g1, @g2));\n+--------------------------------------+\n| ST_AsText(ST_Union(@g1, @g2))        |\n+--------------------------------------+\n| MULTILINESTRING((1 1,3 3),(3 1,1 3)) |\n+--------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(195,'BIT_XOR',16,'Syntax:\nBIT_XOR(expr)\n\nReturns the bitwise XOR of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nIf there are no matching rows, BIT_XOR() returns a neutral value (all\nbits set to 0).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(196,'FLUSH',27,'Syntax:\nFLUSH [NO_WRITE_TO_BINLOG | LOCAL] {\n    flush_option [, flush_option] ...\n  | tables_option\n}\n\nflush_option: {\n    BINARY LOGS\n  | DES_KEY_FILE\n  | ENGINE LOGS\n  | ERROR LOGS\n  | GENERAL LOGS\n  | HOSTS\n  | LOGS\n  | PRIVILEGES\n  | QUERY CACHE\n  | RELAY LOGS\n  | SLOW LOGS\n  | STATUS\n  | USER_RESOURCES\n}\n\ntables_option: {\n    TABLES\n  | TABLES tbl_name [, tbl_name] ...\n  | TABLES WITH READ LOCK\n  | TABLES tbl_name [, tbl_name] ... WITH READ LOCK\n  | TABLES tbl_name [, tbl_name] ... FOR EXPORT\n}\n\nThe FLUSH statement has several variant forms that clear or reload\nvarious internal caches, flush tables, or acquire locks. To execute\nFLUSH, you must have the RELOAD privilege. Specific flush options might\nrequire additional privileges, as described later.\n\n*Note*:\n\nIt is not possible to issue FLUSH statements within stored functions or\ntriggers. However, you may use FLUSH in stored procedures, so long as\nthese are not called from stored functions or triggers. See\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-program-restrictions.html\n.\n\nBy default, the server writes FLUSH statements to the binary log so\nthat they replicate to replication slaves. To suppress logging, specify\nthe optional NO_WRITE_TO_BINLOG keyword or its alias LOCAL.\n\n*Note*:\n\nFLUSH LOGS, FLUSH TABLES WITH READ LOCK (with or without a table list),\nand FLUSH TABLES tbl_name ... FOR EXPORT are not written to the binary\nlog in any case because they would cause problems if replicated to a\nslave.\n\nThe FLUSH statement causes an implicit commit. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nThe mysqladmin utility provides a command-line interface to some flush\noperations, using commands such as flush-hosts, flush-logs,\nflush-privileges, flush-status, and flush-tables. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysqladmin.html.\n\nSending a SIGHUP signal to the server causes several flush operations\nto occur that are similar to various forms of the FLUSH statement. See\nhttp://dev.mysql.com/doc/refman/5.6/en/server-signal-response.html.\n\nThe RESET statement is similar to FLUSH. See [HELP RESET], for\ninformation about using the RESET statement with replication.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/flush.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/flush.html'),(197,'BEGIN END',24,'Syntax:\n[begin_label:] BEGIN\n    [statement_list]\nEND [end_label]\n\nBEGIN ... END syntax is used for writing compound statements, which can\nappear within stored programs (stored procedures and functions,\ntriggers, and events). A compound statement can contain multiple\nstatements, enclosed by the BEGIN and END keywords. statement_list\nrepresents a list of one or more statements, each terminated by a\nsemicolon (;) statement delimiter. The statement_list itself is\noptional, so the empty compound statement (BEGIN END) is legal.\n\nBEGIN ... END blocks can be nested.\n\nUse of multiple statements requires that a client is able to send\nstatement strings containing the ; statement delimiter. In the mysql\ncommand-line client, this is handled with the delimiter command.\nChanging the ; end-of-statement delimiter (for example, to //) permit ;\nto be used in a program body. For an example, see\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-defining.html.\n\nA BEGIN ... END block can be labeled. See [HELP labels].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/begin-end.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/begin-end.html'),(198,'SHOW PROCEDURE STATUS',27,'Syntax:\nSHOW PROCEDURE STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement is a MySQL extension. It returns characteristics of a\nstored procedure, such as the database, name, type, creator, creation\nand modification dates, and character set information. A similar\nstatement, SHOW FUNCTION STATUS, displays information about stored\nfunctions (see [HELP SHOW FUNCTION STATUS]).\n\nThe LIKE clause, if present, indicates which procedure or function\nnames to match. The WHERE clause can be given to select rows using more\ngeneral conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-procedure-status.html\n\n','mysql> SHOW PROCEDURE STATUS LIKE \'sp1\'\\G\n*************************** 1. row ***************************\n                  Db: test\n                Name: sp1\n                Type: PROCEDURE\n             Definer: testuser@localhost\n            Modified: 2018-08-08 13:54:11\n             Created: 2018-08-08 13:54:11\n       Security_type: DEFINER\n             Comment:\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.6/en/show-procedure-status.html'),(199,'STDDEV_POP',16,'Syntax:\nSTDDEV_POP(expr)\n\nReturns the population standard deviation of expr (the square root of\nVAR_POP()). You can also use STD() or STDDEV(), which are equivalent\nbut not standard SQL.\n\nIf there are no matching rows, STDDEV_POP() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(200,'SHOW CHARACTER SET',27,'Syntax:\nSHOW CHARACTER SET\n    [LIKE \'pattern\' | WHERE expr]\n\nThe SHOW CHARACTER SET statement shows all available character sets.\nThe LIKE clause, if present, indicates which character set names to\nmatch. The WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html. For example:\n\nmysql> SHOW CHARACTER SET LIKE \'latin%\';\n+---------+-----------------------------+-------------------+--------+\n| Charset | Description                 | Default collation | Maxlen |\n+---------+-----------------------------+-------------------+--------+\n| latin1  | cp1252 West European        | latin1_swedish_ci |      1 |\n| latin2  | ISO 8859-2 Central European | latin2_general_ci |      1 |\n| latin5  | ISO 8859-9 Turkish          | latin5_turkish_ci |      1 |\n| latin7  | ISO 8859-13 Baltic          | latin7_general_ci |      1 |\n+---------+-----------------------------+-------------------+--------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-character-set.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-character-set.html'),(201,'INTERSECTS',7,'Intersects(g1, g2)\n\nMBRIntersects() and Intersects() are synonyms. For more information,\nsee the description of MBRIntersects().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(202,'LOOP',24,'Syntax:\n[begin_label:] LOOP\n    statement_list\nEND LOOP [end_label]\n\nLOOP implements a simple loop construct, enabling repeated execution of\nthe statement list, which consists of one or more statements, each\nterminated by a semicolon (;) statement delimiter. The statements\nwithin the loop are repeated until the loop is terminated. Usually,\nthis is accomplished with a LEAVE statement. Within a stored function,\nRETURN can also be used, which exits the function entirely.\n\nNeglecting to include a loop-termination statement results in an\ninfinite loop.\n\nA LOOP statement can be labeled. For the rules regarding label use, see\n[HELP labels].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/loop.html\n\n','CREATE PROCEDURE doiterate(p1 INT)\nBEGIN\n  label1: LOOP\n    SET p1 = p1 + 1;\n    IF p1 < 10 THEN\n      ITERATE label1;\n    END IF;\n    LEAVE label1;\n  END LOOP label1;\n  SET @x = p1;\nEND;\n','http://dev.mysql.com/doc/refman/5.6/en/loop.html'),(203,'GREATEST',20,'Syntax:\nGREATEST(value1,value2,...)\n\nWith two or more arguments, returns the largest (maximum-valued)\nargument. The arguments are compared using the same rules as for\nLEAST().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT GREATEST(2,0);\n        -> 2\nmysql> SELECT GREATEST(34.0,3.0,5.0,767.0);\n        -> 767.0\nmysql> SELECT GREATEST(\'B\',\'A\',\'C\');\n        -> \'C\'\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(204,'ST_CONTAINS',31,'ST_Contains(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 completely contains g2. This\ntests the opposite relationship as ST_Within().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(205,'BIT_AND',16,'Syntax:\nBIT_AND(expr)\n\nReturns the bitwise AND of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nIf there are no matching rows, BIT_AND() returns a neutral value (all\nbits set to 1).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(206,'SECOND',32,'Syntax:\nSECOND(time)\n\nReturns the second for time, in the range 0 to 59.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT SECOND(\'10:05:03\');\n        -> 3\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(207,'MBRCONTAINS',7,'MBRContains(g1, g2)\n\nReturns 1 or 0 to indicate whether the minimum bounding rectangle of g1\ncontains the minimum bounding rectangle of g2. This tests the opposite\nrelationship as MBRWithin().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','mysql> SET @g1 = ST_GeomFromText(\'Polygon((0 0,0 3,3 3,3 0,0 0))\');\nmysql> SET @g2 = ST_GeomFromText(\'Point(1 1)\');\nmysql> SELECT MBRContains(@g1,@g2), MBRWithin(@g2,@g1);\n+----------------------+--------------------+\n| MBRContains(@g1,@g2) | MBRWithin(@g2,@g1) |\n+----------------------+--------------------+\n|                    1 |                  1 |\n+----------------------+--------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(208,'COT',3,'Syntax:\nCOT(X)\n\nReturns the cotangent of X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT COT(12);\n        -> -1.5726734063977\nmysql> SELECT COT(0);\n        -> out-of-range error\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(209,'SHOW CREATE EVENT',27,'Syntax:\nSHOW CREATE EVENT event_name\n\nThis statement displays the CREATE EVENT statement needed to re-create\na given event. It requires the EVENT privilege for the database from\nwhich the event is to be shown. For example (using the same event\ne_daily defined and then altered in [HELP SHOW EVENTS]):\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-event.html\n\n','mysql> SHOW CREATE EVENT myschema.e_daily\\G\n*************************** 1. row ***************************\n               Event: e_daily\n            sql_mode: NO_ENGINE_SUBSTITUTION\n           time_zone: SYSTEM\n        Create Event: CREATE DEFINER=`jon`@`ghidora` EVENT `e_daily`\n                        ON SCHEDULE EVERY 1 DAY\n                        STARTS CURRENT_TIMESTAMP + INTERVAL 6 HOUR\n                        ON COMPLETION NOT PRESERVE\n                        ENABLE\n                        COMMENT \'Saves total number of sessions then\n                                clears the table each day\'\n                        DO BEGIN\n                          INSERT INTO site_activity.totals (time, total)\n                            SELECT CURRENT_TIMESTAMP, COUNT(*)\n                              FROM site_activity.sessions;\n                          DELETE FROM site_activity.sessions;\n                        END\ncharacter_set_client: utf8\ncollation_connection: utf8_general_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.6/en/show-create-event.html'),(210,'OR',15,'Syntax:\nOR, ||\n\nLogical OR. When both operands are non-NULL, the result is 1 if any\noperand is nonzero, and 0 otherwise. With a NULL operand, the result is\n1 if the other operand is nonzero, and NULL otherwise. If both operands\nare NULL, the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html\n\n','mysql> SELECT 1 OR 1;\n        -> 1\nmysql> SELECT 1 OR 0;\n        -> 1\nmysql> SELECT 0 OR 0;\n        -> 0\nmysql> SELECT 0 OR NULL;\n        -> NULL\nmysql> SELECT 1 OR NULL;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html'),(211,'LOAD_FILE',38,'Syntax:\nLOAD_FILE(file_name)\n\nReads the file and returns the file contents as a string. To use this\nfunction, the file must be located on the server host, you must specify\nthe full path name to the file, and you must have the FILE privilege.\nThe file must be readable by all and its size less than\nmax_allowed_packet bytes. If the secure_file_priv system variable is\nset to a nonempty directory name, the file to be loaded must be located\nin that directory.\n\nIf the file does not exist or cannot be read because one of the\npreceding conditions is not satisfied, the function returns NULL.\n\nThe character_set_filesystem system variable controls interpretation of\nfile names that are given as literal strings.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> UPDATE t\n            SET blob_col=LOAD_FILE(\'/tmp/picture\')\n            WHERE id=1;\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(212,'POINTFROMTEXT',4,'PointFromText(wkt[, srid])\n\nST_PointFromText() and PointFromText() are synonyms. For more\ninformation, see the description of ST_PointFromText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(213,'DATE_FORMAT',32,'Syntax:\nDATE_FORMAT(date,format)\n\nFormats the date value according to the format string.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DATE_FORMAT(\'2009-10-04 22:23:00\', \'%W %M %Y\');\n        -> \'Sunday October 2009\'\nmysql> SELECT DATE_FORMAT(\'2007-10-04 22:23:00\', \'%H:%i:%s\');\n        -> \'22:23:00\'\nmysql> SELECT DATE_FORMAT(\'1900-10-04 22:23:00\',\n    ->                 \'%D %y %a %d %m %b %j\');\n        -> \'4th 00 Thu 04 10 Oct 277\'\nmysql> SELECT DATE_FORMAT(\'1997-10-04 22:23:00\',\n    ->                 \'%H %k %I %r %T %S %w\');\n        -> \'22 22 10 10:23:00 PM 22:23:00 00 6\'\nmysql> SELECT DATE_FORMAT(\'1999-01-01\', \'%X %V\');\n        -> \'1998 52\'\nmysql> SELECT DATE_FORMAT(\'2006-06-00\', \'%d\');\n        -> \'00\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(214,'YEAR',32,'Syntax:\nYEAR(date)\n\nReturns the year for date, in the range 1000 to 9999, or 0 for the\n\"zero\" date.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT YEAR(\'1987-01-01\');\n        -> 1987\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(215,'IS NULL',20,'Syntax:\nIS NULL\n\nTests whether a value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NULL, 0 IS NULL, NULL IS NULL;\n        -> 0, 0, 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(216,'ALTER SERVER',40,'Syntax:\nALTER SERVER  server_name\n    OPTIONS (option [, option] ...)\n\nAlters the server information for server_name, adjusting any of the\noptions permitted in the CREATE SERVER statement. The corresponding\nfields in the mysql.servers table are updated accordingly. This\nstatement requires the SUPER privilege.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-server.html\n\n','ALTER SERVER s OPTIONS (USER \'sally\');\n','http://dev.mysql.com/doc/refman/5.6/en/alter-server.html'),(217,'RESIGNAL',24,'Syntax:\nRESIGNAL [condition_value]\n    [SET signal_information_item\n    [, signal_information_item] ...]\n\ncondition_value:\n    SQLSTATE [VALUE] sqlstate_value\n  | condition_name\n\nsignal_information_item:\n    condition_information_item_name = simple_value_specification\n\ncondition_information_item_name:\n    CLASS_ORIGIN\n  | SUBCLASS_ORIGIN\n  | MESSAGE_TEXT\n  | MYSQL_ERRNO\n  | CONSTRAINT_CATALOG\n  | CONSTRAINT_SCHEMA\n  | CONSTRAINT_NAME\n  | CATALOG_NAME\n  | SCHEMA_NAME\n  | TABLE_NAME\n  | COLUMN_NAME\n  | CURSOR_NAME\n\ncondition_name, simple_value_specification:\n    (see following discussion)\n\nRESIGNAL passes on the error condition information that is available\nduring execution of a condition handler within a compound statement\ninside a stored procedure or function, trigger, or event. RESIGNAL may\nchange some or all information before passing it on. RESIGNAL is\nrelated to SIGNAL, but instead of originating a condition as SIGNAL\ndoes, RESIGNAL relays existing condition information, possibly after\nmodifying it.\n\nRESIGNAL makes it possible to both handle an error and return the error\ninformation. Otherwise, by executing an SQL statement within the\nhandler, information that caused the handler\'s activation is destroyed.\nRESIGNAL also can make some procedures shorter if a given handler can\nhandle part of a situation, then pass the condition \"up the line\" to\nanother handler.\n\nNo special privileges are required to execute the RESIGNAL statement.\n\nAll forms of RESIGNAL require that the current context be a condition\nhandler. Otherwise, RESIGNAL is illegal and a RESIGNAL when handler not\nactive error occurs.\n\nTo retrieve information from the diagnostics area, use the GET\nDIAGNOSTICS statement (see [HELP GET DIAGNOSTICS]). For information\nabout the diagnostics area, see\nhttp://dev.mysql.com/doc/refman/5.6/en/diagnostics-area.html.\n\nFor condition_value and signal_information_item, the definitions and\nrules are the same for RESIGNAL as for SIGNAL. For example, the\ncondition_value can be an SQLSTATE value, and the value can indicate\nerrors, warnings, or \"not found.\" For additional information, see [HELP\nSIGNAL].\n\nThe RESIGNAL statement takes condition_value and SET clauses, both of\nwhich are optional. This leads to several possible uses:\n\no RESIGNAL alone:\n\nRESIGNAL;\n\no RESIGNAL with new signal information:\n\nRESIGNAL SET signal_information_item [, signal_information_item] ...;\n\no RESIGNAL with a condition value and possibly new signal information:\n\nRESIGNAL condition_value\n    [SET signal_information_item [, signal_information_item] ...];\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/resignal.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/resignal.html'),(218,'ST_NUMPOINTS',13,'ST_NumPoints(ls)\n\nReturns the number of Point objects in the LineString value ls. If the\nargument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT ST_NumPoints(ST_GeomFromText(@ls));\n+------------------------------------+\n| ST_NumPoints(ST_GeomFromText(@ls)) |\n+------------------------------------+\n|                                  3 |\n+------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(219,'TIME FUNCTION',32,'Syntax:\nTIME(expr)\n\nExtracts the time part of the time or datetime expression expr and\nreturns it as a string.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIME(\'2003-12-31 01:02:03\');\n        -> \'01:02:03\'\nmysql> SELECT TIME(\'2003-12-31 01:02:03.000123\');\n        -> \'01:02:03.000123\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(220,'DATE_ADD',32,'Syntax:\nDATE_ADD(date,INTERVAL expr unit), DATE_SUB(date,INTERVAL expr unit)\n\nThese functions perform date arithmetic. The date argument specifies\nthe starting date or datetime value. expr is an expression specifying\nthe interval value to be added or subtracted from the starting date.\nexpr is a string; it may start with a - for negative intervals. unit is\na keyword indicating the units in which the expression should be\ninterpreted.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT \'2008-12-31 23:59:59\' + INTERVAL 1 SECOND;\n        -> \'2009-01-01 00:00:00\'\nmysql> SELECT INTERVAL 1 DAY + \'2008-12-31\';\n        -> \'2009-01-01\'\nmysql> SELECT \'2005-01-01\' - INTERVAL 1 SECOND;\n        -> \'2004-12-31 23:59:59\'\nmysql> SELECT DATE_ADD(\'2000-12-31 23:59:59\',\n    ->                 INTERVAL 1 SECOND);\n        -> \'2001-01-01 00:00:00\'\nmysql> SELECT DATE_ADD(\'2010-12-31 23:59:59\',\n    ->                 INTERVAL 1 DAY);\n        -> \'2011-01-01 23:59:59\'\nmysql> SELECT DATE_ADD(\'2100-12-31 23:59:59\',\n    ->                 INTERVAL \'1:1\' MINUTE_SECOND);\n        -> \'2101-01-01 00:01:00\'\nmysql> SELECT DATE_SUB(\'2005-01-01 00:00:00\',\n    ->                 INTERVAL \'1 1:1:1\' DAY_SECOND);\n        -> \'2004-12-30 22:58:59\'\nmysql> SELECT DATE_ADD(\'1900-01-01 00:00:00\',\n    ->                 INTERVAL \'-1 10\' DAY_HOUR);\n        -> \'1899-12-30 14:00:00\'\nmysql> SELECT DATE_SUB(\'1998-01-02\', INTERVAL 31 DAY);\n        -> \'1997-12-02\'\nmysql> SELECT DATE_ADD(\'1992-12-31 23:59:59.000002\',\n    ->            INTERVAL \'1.999999\' SECOND_MICROSECOND);\n        -> \'1993-01-01 00:00:01.000001\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(221,'ST_ENVELOPE',37,'ST_Envelope(g)\n\nReturns the minimum bounding rectangle (MBR) for the geometry value g,\nor NULL if the argument is NULL. The result is returned as a Polygon\nvalue that is defined by the corner points of the bounding box:\n\nPOLYGON((MINX MINY, MAXX MINY, MAXX MAXY, MINX MAXY, MINX MINY))\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','mysql> SELECT ST_AsText(ST_Envelope(ST_GeomFromText(\'LineString(1 1,2 2)\')));\n+----------------------------------------------------------------+\n| ST_AsText(ST_Envelope(ST_GeomFromText(\'LineString(1 1,2 2)\'))) |\n+----------------------------------------------------------------+\n| POLYGON((1 1,2 1,2 2,1 2,1 1))                                 |\n+----------------------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(222,'LIKE',38,'Syntax:\nexpr LIKE pat [ESCAPE \'escape_char\']\n\nPattern matching using an SQL pattern. Returns 1 (TRUE) or 0 (FALSE).\nIf either expr or pat is NULL, the result is NULL.\n\nThe pattern need not be a literal string. For example, it can be\nspecified as a string expression or table column.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html\n\n','mysql> SELECT \'David!\' LIKE \'David_\';\n        -> 1\nmysql> SELECT \'David!\' LIKE \'%D%v%\';\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html'),(223,'MULTIPOINT',25,'MultiPoint(pt [, pt2] ...)\n\nConstructs a MultiPoint value using Point or WKB Point arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(224,'>>',19,'Syntax:\n>>\n\nShifts a longlong (BIGINT) number to the right.\n\nThe result is an unsigned 64-bit integer. The value is truncated to 64\nbits. In particular, if the shift count is greater or equal to the\nwidth of an unsigned 64-bit number, the result is zero.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 4 >> 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(225,'FETCH',24,'Syntax:\nFETCH [[NEXT] FROM] cursor_name INTO var_name [, var_name] ...\n\nThis statement fetches the next row for the SELECT statement associated\nwith the specified cursor (which must be open), and advances the cursor\npointer. If a row exists, the fetched columns are stored in the named\nvariables. The number of columns retrieved by the SELECT statement must\nmatch the number of output variables specified in the FETCH statement.\n\nIf no more rows are available, a No Data condition occurs with SQLSTATE\nvalue \'02000\'. To detect this condition, you can set up a handler for\nit (or for a NOT FOUND condition). For an example, see\nhttp://dev.mysql.com/doc/refman/5.6/en/cursors.html.\n\nBe aware that another operation, such as a SELECT or another FETCH, may\nalso cause the handler to execute by raising the same condition. If it\nis necessary to distinguish which operation raised the condition, place\nthe operation within its own BEGIN ... END block so that it can be\nassociated with its own handler.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/fetch.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/fetch.html'),(226,'TRUE FALSE',30,'The constants TRUE and FALSE evaluate to 1 and 0, respectively. The\nconstant names can be written in any lettercase.\n\nmysql> SELECT TRUE, true, FALSE, false;\n        -> 1, 1, 0, 0\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/boolean-literals.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/boolean-literals.html'),(227,'MBRWITHIN',7,'MBRWithin(g1, g2)\n\nReturns 1 or 0 to indicate whether the minimum bounding rectangle of g1\nis within the minimum bounding rectangle of g2. This tests the opposite\nrelationship as MBRContains().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','mysql> SET @g1 = ST_GeomFromText(\'Polygon((0 0,0 3,3 3,3 0,0 0))\');\nmysql> SET @g2 = ST_GeomFromText(\'Polygon((0 0,0 5,5 5,5 0,0 0))\');\nmysql> SELECT MBRWithin(@g1,@g2), MBRWithin(@g2,@g1);\n+--------------------+--------------------+\n| MBRWithin(@g1,@g2) | MBRWithin(@g2,@g1) |\n+--------------------+--------------------+\n|                  1 |                  0 |\n+--------------------+--------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(228,'SESSION_USER',17,'Syntax:\nSESSION_USER()\n\nSESSION_USER() is a synonym for USER().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(229,'SHOW CREATE FUNCTION',27,'Syntax:\nSHOW CREATE FUNCTION func_name\n\nThis statement is similar to SHOW CREATE PROCEDURE but for stored\nfunctions. See [HELP SHOW CREATE PROCEDURE].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-function.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-create-function.html'),(230,'STR_TO_DATE',32,'Syntax:\nSTR_TO_DATE(str,format)\n\nThis is the inverse of the DATE_FORMAT() function. It takes a string\nstr and a format string format. STR_TO_DATE() returns a DATETIME value\nif the format string contains both date and time parts, or a DATE or\nTIME value if the string contains only date or time parts. If the date,\ntime, or datetime value extracted from str is illegal, STR_TO_DATE()\nreturns NULL and produces a warning.\n\nThe server scans str attempting to match format to it. The format\nstring can contain literal characters and format specifiers beginning\nwith %. Literal characters in format must match literally in str.\nFormat specifiers in format must match a date or time part in str. For\nthe specifiers that can be used in format, see the DATE_FORMAT()\nfunction description.\n\nmysql> SELECT STR_TO_DATE(\'01,5,2013\',\'%d,%m,%Y\');\n        -> \'2013-05-01\'\nmysql> SELECT STR_TO_DATE(\'May 1, 2013\',\'%M %d,%Y\');\n        -> \'2013-05-01\'\n\nScanning starts at the beginning of str and fails if format is found\nnot to match. Extra characters at the end of str are ignored.\n\nmysql> SELECT STR_TO_DATE(\'a09:30:17\',\'a%h:%i:%s\');\n        -> \'09:30:17\'\nmysql> SELECT STR_TO_DATE(\'a09:30:17\',\'%h:%i:%s\');\n        -> NULL\nmysql> SELECT STR_TO_DATE(\'09:30:17a\',\'%h:%i:%s\');\n        -> \'09:30:17\'\n\nUnspecified date or time parts have a value of 0, so incompletely\nspecified values in str produce a result with some or all parts set to\n0:\n\nmysql> SELECT STR_TO_DATE(\'abc\',\'abc\');\n        -> \'0000-00-00\'\nmysql> SELECT STR_TO_DATE(\'9\',\'%m\');\n        -> \'0000-09-00\'\nmysql> SELECT STR_TO_DATE(\'9\',\'%s\');\n        -> \'00:00:09\'\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(231,'Y',11,'Y(p)\n\nST_Y() and Y() are synonyms. For more information, see the description\nof ST_Y().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html'),(232,'CHECKSUM TABLE',21,'Syntax:\nCHECKSUM TABLE tbl_name [, tbl_name] ... [QUICK | EXTENDED]\n\nCHECKSUM TABLE reports a checksum for the contents of a table. You can\nuse this statement to verify that the contents are the same before and\nafter a backup, rollback, or other operation that is intended to put\nthe data back to a known state.\n\nThis statement requires the SELECT privilege for the table.\n\nThis statement is not supported for views. If you run CHECKSUM TABLE\nagainst a view, the Checksum value is always NULL, and a warning is\nreturned.\n\nFor a nonexistent table, CHECKSUM TABLE returns NULL and generates a\nwarning.\n\nDuring the checksum operation, the table is locked with a read lock for\nInnoDB and MyISAM.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/checksum-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/checksum-table.html'),(233,'NUMINTERIORRINGS',2,'NumInteriorRings(poly)\n\nST_NumInteriorRings() and NumInteriorRings() are synonyms. For more\ninformation, see the description of ST_NumInteriorRings().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(234,'INTERIORRINGN',2,'InteriorRingN(poly, N)\n\nST_InteriorRingN() and InteriorRingN() are synonyms. For more\ninformation, see the description of ST_InteriorRingN().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(235,'UTC_TIME',32,'Syntax:\nUTC_TIME, UTC_TIME([fsp])\n\nReturns the current UTC time as a value in \'HH:MM:SS\' or HHMMSS format,\ndepending on whether the function is used in a string or numeric\ncontext.\n\nAs of MySQL 5.6.4, if the fsp argument is given to specify a fractional\nseconds precision from 0 to 6, the return value includes a fractional\nseconds part of that many digits. Before 5.6.4, any argument is\nignored.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_TIME(), UTC_TIME() + 0;\n        -> \'18:07:53\', 180753.000000\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(236,'IS_IPV4_COMPAT',14,'Syntax:\nIS_IPV4_COMPAT(expr)\n\nThis function takes an IPv6 address represented in numeric form as a\nbinary string, as returned by INET6_ATON(). It returns 1 if the\nargument is a valid IPv4-compatible IPv6 address, 0 otherwise.\nIPv4-compatible addresses have the form ::ipv4_address.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT IS_IPV4_COMPAT(INET6_ATON(\'::10.0.5.9\'));\n        -> 1\nmysql> SELECT IS_IPV4_COMPAT(INET6_ATON(\'::ffff:10.0.5.9\'));\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(237,'DROP FUNCTION',40,'The DROP FUNCTION statement is used to drop stored functions and\nuser-defined functions (UDFs):\n\no For information about dropping stored functions, see [HELP DROP\n  PROCEDURE].\n\no For information about dropping user-defined functions, see [HELP DROP\n  FUNCTION UDF].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-function.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-function.html'),(238,'ST_POLYFROMTEXT',4,'ST_PolyFromText(wkt[, srid]), ST_PolygonFromText(wkt[, srid])\n\nConstructs a Polygon value using its WKT representation and SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(239,'STDDEV',16,'Syntax:\nSTDDEV(expr)\n\nReturns the population standard deviation of expr. STDDEV() is a\nsynonym for the standard SQL function STDDEV_POP(), provided for\ncompatibility with Oracle.\n\nIf there are no matching rows, STDDEV() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(240,'PERIOD_ADD',32,'Syntax:\nPERIOD_ADD(P,N)\n\nAdds N months to period P (in the format YYMM or YYYYMM). Returns a\nvalue in the format YYYYMM.\n\n*Note*:\n\nThe period argument P is not a date value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT PERIOD_ADD(200801,2);\n        -> 200803\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(241,'RIGHT',38,'Syntax:\nRIGHT(str,len)\n\nReturns the rightmost len characters from the string str, or NULL if\nany argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT RIGHT(\'foobarbar\', 4);\n        -> \'rbar\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(242,'DROP TABLESPACE',40,'Syntax:\nDROP TABLESPACE tablespace_name\n    ENGINE [=] engine_name\n\nThis statement drops a tablespace that was previously created using\nCREATE TABLESPACE (see [HELP CREATE TABLESPACE]).\n\n*Important*:\n\nThe tablespace to be dropped must not contain any data files; in other\nwords, before you can drop a tablespace, you must first drop each of\nits data files using ALTER TABLESPACE ... DROP DATAFILE (see [HELP\nALTER TABLESPACE]).\n\nThe ENGINE clause (required) specifies the storage engine used by the\ntablespace. Currently, the only accepted values for engine_name are NDB\nand NDBCLUSTER.\n\nDROP TABLESPACE is useful only with Disk Data storage for NDB Cluster.\nSee\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-tablespace.html'),(243,'CHECK TABLE',21,'Syntax:\nCHECK TABLE tbl_name [, tbl_name] ... [option] ...\n\noption: {\n    FOR UPGRADE\n  | QUICK\n  | FAST\n  | MEDIUM\n  | EXTENDED\n  | CHANGED\n}\n\nCHECK TABLE checks a table or tables for errors. For MyISAM tables, the\nkey statistics are updated as well. CHECK TABLE can also check views\nfor problems, such as tables that are referenced in the view definition\nthat no longer exist.\n\nTo check a table, you must have some privilege for it.\n\nCHECK TABLE works for InnoDB, MyISAM, ARCHIVE, and CSV tables.\n\nBefore running CHECK TABLE on InnoDB tables, see\nhttp://dev.mysql.com/doc/refman/5.6/en/check-table.html#check-table-inn\nodb.\n\nCHECK TABLE is supported for partitioned tables, and you can use ALTER\nTABLE ... CHECK PARTITION to check one or more partitions; for more\ninformation, see [HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-maintenance.html.\n\nIn MySQL 5.6.11 only, gtid_next must be set to AUTOMATIC before issuing\nthis statement. (Bug #16062608, Bug #16715809, Bug #69045)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/check-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/check-table.html'),(244,'BIN',38,'Syntax:\nBIN(N)\n\nReturns a string representation of the binary value of N, where N is a\nlonglong (BIGINT) number. This is equivalent to CONV(N,10,2). Returns\nNULL if N is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT BIN(12);\n        -> \'1100\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(245,'MULTILINESTRING',25,'MultiLineString(ls [, ls] ...)\n\nConstructs a MultiLineString value using LineString or WKB LineString\narguments.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(246,'SHOW RELAYLOG EVENTS',27,'Syntax:\nSHOW RELAYLOG EVENTS\n    [IN \'log_name\']\n    [FROM pos]\n    [LIMIT [offset,] row_count]\n\nShows the events in the relay log of a replication slave. If you do not\nspecify \'log_name\', the first relay log is displayed. This statement\nhas no effect on the master.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-relaylog-events.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-relaylog-events.html'),(247,'MPOINTFROMTEXT',4,'MPointFromText(wkt[, srid]), MultiPointFromText(wkt[, srid])\n\nConstructs a MultiPoint value using its WKT representation and SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(248,'SUBSTR',38,'Syntax:\nSUBSTR(str,pos), SUBSTR(str FROM pos), SUBSTR(str,pos,len), SUBSTR(str\nFROM pos FOR len)\n\nSUBSTR() is a synonym for SUBSTRING().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(249,'CHAR',23,'[NATIONAL] CHAR[(M)] [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA fixed-length string that is always right-padded with spaces to the\nspecified length when stored. M represents the column length in\ncharacters. The range of M is 0 to 255. If M is omitted, the length is\n1.\n\n*Note*:\n\nTrailing spaces are removed when CHAR values are retrieved unless the\nPAD_CHAR_TO_FULL_LENGTH SQL mode is enabled.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(250,'COUNT DISTINCT',16,'Syntax:\nCOUNT(DISTINCT expr,[expr...])\n\nReturns a count of the number of rows with different non-NULL expr\nvalues.\n\nIf there are no matching rows, COUNT(DISTINCT) returns 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT COUNT(DISTINCT results) FROM student;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(251,'SHOW CREATE VIEW',27,'Syntax:\nSHOW CREATE VIEW view_name\n\nThis statement shows the CREATE VIEW statement that creates the named\nview.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-view.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-create-view.html'),(252,'INTERVAL',20,'Syntax:\nINTERVAL(N,N1,N2,N3,...)\n\nReturns 0 if N < N1, 1 if N < N2 and so on or -1 if N is NULL. All\narguments are treated as integers. It is required that N1 < N2 < N3 <\n... < Nn for this function to work correctly. This is because a binary\nsearch is used (very fast).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT INTERVAL(23, 1, 15, 17, 30, 44, 200);\n        -> 3\nmysql> SELECT INTERVAL(10, 1, 10, 100, 1000);\n        -> 2\nmysql> SELECT INTERVAL(22, 23, 30, 44, 200);\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(253,'FROM_DAYS',32,'Syntax:\nFROM_DAYS(N)\n\nGiven a day number N, returns a DATE value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT FROM_DAYS(730669);\n        -> \'2000-07-03\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(254,'ALTER PROCEDURE',40,'Syntax:\nALTER PROCEDURE proc_name [characteristic ...]\n\ncharacteristic:\n    COMMENT \'string\'\n  | LANGUAGE SQL\n  | { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n\nThis statement can be used to change the characteristics of a stored\nprocedure. More than one change may be specified in an ALTER PROCEDURE\nstatement. However, you cannot change the parameters or body of a\nstored procedure using this statement; to make such changes, you must\ndrop and re-create the procedure using DROP PROCEDURE and CREATE\nPROCEDURE.\n\nYou must have the ALTER ROUTINE privilege for the procedure. By\ndefault, that privilege is granted automatically to the procedure\ncreator. This behavior can be changed by disabling the\nautomatic_sp_privileges system variable. See\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-routines-privileges.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-procedure.html'),(255,'BIT_COUNT',19,'Syntax:\nBIT_COUNT(N)\n\nReturns the number of bits that are set in the argument N as an\nunsigned 64-bit integer, or NULL if the argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT BIT_COUNT(29), BIT_COUNT(b\'101010\');\n        -> 4, 3\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(256,'ST_POINTFROMWKB',33,'ST_PointFromWKB(wkb[, srid])\n\nConstructs a Point value using its WKB representation and SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(257,'ST_WITHIN',31,'ST_Within(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially within g2. This\ntests the opposite relationship as ST_Contains().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(258,'ACOS',3,'Syntax:\nACOS(X)\n\nReturns the arc cosine of X, that is, the value whose cosine is X.\nReturns NULL if X is not in the range -1 to 1.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ACOS(1);\n        -> 0\nmysql> SELECT ACOS(1.0001);\n        -> NULL\nmysql> SELECT ACOS(0);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(259,'ISOLATION',8,'Syntax:\nSET [GLOBAL | SESSION] TRANSACTION\n    transaction_characteristic [, transaction_characteristic] ...\n\ntransaction_characteristic: {\n    ISOLATION LEVEL level\n  | READ WRITE\n  | READ ONLY\n}\n\nlevel: {\n     REPEATABLE READ\n   | READ COMMITTED\n   | READ UNCOMMITTED\n   | SERIALIZABLE\n}\n\nThis statement specifies transaction characteristics. It takes a list\nof one or more characteristic values separated by commas. These\ncharacteristics set the transaction isolation level or access mode. The\nisolation level is used for operations on InnoDB tables. The access\nmode may be specified as of MySQL 5.6.5 and indicates whether\ntransactions operate in read/write or read-only mode.\n\nIn addition, SET TRANSACTION can include an optional GLOBAL or SESSION\nkeyword to indicate the scope of the statement.\n\nScope of Transaction Characteristics\n\nYou can set transaction characteristics globally, for the current\nsession, or for the next transaction:\n\no With the GLOBAL keyword, the statement applies globally for all\n  subsequent sessions. Existing sessions are unaffected.\n\no With the SESSION keyword, the statement applies to all subsequent\n  transactions performed within the current session.\n\no Without any SESSION or GLOBAL keyword, the statement applies to the\n  next (not started) transaction performed within the current session.\n  Subsequent transactions revert to using the SESSION isolation level.\n\nA global change to transaction characteristics requires the SUPER\nprivilege. Any session is free to change its session characteristics\n(even in the middle of a transaction), or the characteristics for its\nnext transaction.\n\nSET TRANSACTION without GLOBAL or SESSION is not permitted while there\nis an active transaction:\n\nmysql> START TRANSACTION;\nQuery OK, 0 rows affected (0.02 sec)\n\nmysql> SET TRANSACTION ISOLATION LEVEL SERIALIZABLE;\nERROR 1568 (25001): Transaction characteristics can\'t be changed\nwhile a transaction is in progress\n\nTo set the global default isolation level at server startup, use the\n--transaction-isolation=level option to mysqld on the command line or\nin an option file. Values of level for this option use dashes rather\nthan spaces, so the permissible values are READ-UNCOMMITTED,\nREAD-COMMITTED, REPEATABLE-READ, or SERIALIZABLE. For example, to set\nthe default isolation level to REPEATABLE READ, use these lines in the\n[mysqld] section of an option file:\n\n[mysqld]\ntransaction-isolation = REPEATABLE-READ\n\nIt is possible to check or set the global and session transaction\nisolation levels at runtime by using the tx_isolation system variable:\n\nSELECT @@GLOBAL.tx_isolation, @@tx_isolation;\nSET GLOBAL tx_isolation=\'REPEATABLE-READ\';\nSET SESSION tx_isolation=\'SERIALIZABLE\';\n\nSimilarly, to set the transaction access mode at server startup or at\nruntime, use the --transaction-read-only option or tx_read_only system\nvariable. By default, these are OFF (the mode is read/write) but can be\nset to ON for a default mode of read only.\n\nSetting the global or session value of tx_isolation or tx_read_only is\nequivalent to setting the isolation level or access mode with SET\nGLOBAL TRANSACTION or SET SESSION TRANSACTION.\n\nTransaction Isolation Levels\n\nFor information about transaction isolation levels, see\nhttp://dev.mysql.com/doc/refman/5.6/en/innodb-transaction-isolation-lev\nels.html.\n\nTransaction Access Mode\n\nAs of MySQL 5.6.5, the transaction access mode may be specified with\nSET TRANSACTION. By default, a transaction takes place in read/write\nmode, with both reads and writes permitted to tables used in the\ntransaction. This mode may be specified explicitly using an access mode\nof READ WRITE.\n\nIf the transaction access mode is set to READ ONLY, changes to tables\nare prohibited. This may enable storage engines to make performance\nimprovements that are possible when writes are not permitted.\n\nIt is not permitted to specify both READ WRITE and READ ONLY in the\nsame statement.\n\nIn read-only mode, it remains possible to change tables created with\nthe TEMPORARY keyword using DML statements. Changes made with DDL\nstatements are not permitted, just as with permanent tables.\n\nThe READ WRITE and READ ONLY access modes also may be specified for an\nindividual transaction using the START TRANSACTION statement.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-transaction.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-transaction.html'),(260,'SIN',3,'Syntax:\nSIN(X)\n\nReturns the sine of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT SIN(PI());\n        -> 1.2246063538224e-16\nmysql> SELECT ROUND(SIN(PI()));\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(261,'ST_BUFFER',26,'ST_Buffer(g, d)\n\nReturns a geometry that represents all points whose distance from the\ngeometry value g is less than or equal to a distance of d, or NULL if\nany argument is NULL.\n\nST_Buffer() supports negative distances for polygons, multipolygons,\nand geometry collections containing polygons or multipolygons. For\npoint, multipoint, linestring, multilinestring, and geometry\ncollections not containing any polygons or multipolygons, ST_Buffer()\nwith a negative distance returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(262,'BUFFER',26,'Buffer(g, d)\n\nST_Buffer() and Buffer() are synonyms. For more information, see the\ndescription of ST_Buffer().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(263,'IS',20,'Syntax:\nIS boolean_value\n\nTests a value against a boolean value, where boolean_value can be TRUE,\nFALSE, or UNKNOWN.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 IS TRUE, 0 IS FALSE, NULL IS UNKNOWN;\n        -> 1, 1, 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(264,'GET_FORMAT',32,'Syntax:\nGET_FORMAT({DATE|TIME|DATETIME}, {\'EUR\'|\'USA\'|\'JIS\'|\'ISO\'|\'INTERNAL\'})\n\nReturns a format string. This function is useful in combination with\nthe DATE_FORMAT() and the STR_TO_DATE() functions.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DATE_FORMAT(\'2003-10-03\',GET_FORMAT(DATE,\'EUR\'));\n        -> \'03.10.2003\'\nmysql> SELECT STR_TO_DATE(\'10.31.2003\',GET_FORMAT(DATE,\'USA\'));\n        -> \'2003-10-31\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(265,'ST_CENTROID',2,'ST_Centroid({poly|mpoly})\n\nReturns the mathematical centroid for the Polygon or MultiPolygon\nargument as a Point. The result is not guaranteed to be on the\nMultiPolygon. If the argument is NULL or an empty geometry, the return\nvalue is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','mysql> SET @poly =\n       ST_GeomFromText(\'POLYGON((0 0,10 0,10 10,0 10,0 0),(5 5,7 5,7 7,5 7,5 5))\');\nmysql> SELECT GeometryType(@poly),ST_AsText(ST_Centroid(@poly));\n+---------------------+--------------------------------------------+\n| GeometryType(@poly) | ST_AsText(ST_Centroid(@poly))              |\n+---------------------+--------------------------------------------+\n| POLYGON             | POINT(4.958333333333333 4.958333333333333) |\n+---------------------+--------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(266,'TINYBLOB',23,'TINYBLOB\n\nA BLOB column with a maximum length of 255 (28 − 1) bytes. Each\nTINYBLOB value is stored using a 1-byte length prefix that indicates\nthe number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(267,'USER',17,'Syntax:\nUSER()\n\nReturns the current MySQL user name and host name as a string in the\nutf8 character set.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT USER();\n        -> \'davida@localhost\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(268,'REPAIR TABLE',21,'Syntax:\nREPAIR [NO_WRITE_TO_BINLOG | LOCAL]\n    TABLE tbl_name [, tbl_name] ...\n    [QUICK] [EXTENDED] [USE_FRM]\n\nREPAIR TABLE repairs a possibly corrupted table, for certain storage\nengines only.\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nAlthough normally you should never have to run REPAIR TABLE, if\ndisaster strikes, this statement is very likely to get back all your\ndata from a MyISAM table. If your tables become corrupted often, try to\nfind the reason for it, to eliminate the need to use REPAIR TABLE. See\nhttp://dev.mysql.com/doc/refman/5.6/en/crashing.html, and\nhttp://dev.mysql.com/doc/refman/5.6/en/myisam-table-problems.html.\n\nREPAIR TABLE checks the table to see whether an upgrade is required. If\nso, it performs the upgrade, following the same rules as CHECK TABLE\n... FOR UPGRADE. See [HELP CHECK TABLE], for more information.\n\n*Important*:\n\no Make a backup of a table before performing a table repair operation;\n  under some circumstances the operation might cause data loss.\n  Possible causes include but are not limited to file system errors.\n  See http://dev.mysql.com/doc/refman/5.6/en/backup-and-recovery.html.\n\no If the server crashes during a REPAIR TABLE operation, it is\n  essential after restarting it that you immediately execute another\n  REPAIR TABLE statement for the table before performing any other\n  operations on it. In the worst case, you might have a new clean index\n  file without information about the data file, and then the next\n  operation you perform could overwrite the data file. This is an\n  unlikely but possible scenario that underscores the value of making a\n  backup first.\n\no In the event that a table on the master becomes corrupted and you run\n  REPAIR TABLE on it, any resulting changes to the original table are\n  not propagated to slaves.\n\no In MySQL 5.6.11 only, gtid_next must be set to AUTOMATIC before\n  issuing this statement. (Bug #16062608, Bug #16715809, Bug #69045)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/repair-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/repair-table.html'),(269,'MERGE',18,'The MERGE storage engine, also known as the MRG_MyISAM engine, is a\ncollection of identical MyISAM tables that can be used as one.\n\"Identical\" means that all tables have identical column data types and\nindex information. You cannot merge MyISAM tables in which the columns\nare listed in a different order, do not have exactly the same data\ntypes in corresponding columns, or have the indexes in different order.\nHowever, any or all of the MyISAM tables can be compressed with\nmyisampack. See http://dev.mysql.com/doc/refman/5.6/en/myisampack.html.\nDifferences between tables such as these do not matter:\n\no Names of corresponding columns and indexes can differ.\n\no Comments for tables, columns, and indexes can differ.\n\no Table options such as AVG_ROW_LENGTH, MAX_ROWS, or PACK_KEYS can\n  differ.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/merge-storage-engine.html\n\n','mysql> CREATE TABLE t1 (\n    ->    a INT NOT NULL AUTO_INCREMENT PRIMARY KEY,\n    ->    message CHAR(20)) ENGINE=MyISAM;\nmysql> CREATE TABLE t2 (\n    ->    a INT NOT NULL AUTO_INCREMENT PRIMARY KEY,\n    ->    message CHAR(20)) ENGINE=MyISAM;\nmysql> INSERT INTO t1 (message) VALUES (\'Testing\'),(\'table\'),(\'t1\');\nmysql> INSERT INTO t2 (message) VALUES (\'Testing\'),(\'table\'),(\'t2\');\nmysql> CREATE TABLE total (\n    ->    a INT NOT NULL AUTO_INCREMENT,\n    ->    message CHAR(20), INDEX(a))\n    ->    ENGINE=MERGE UNION=(t1,t2) INSERT_METHOD=LAST;\n','http://dev.mysql.com/doc/refman/5.6/en/merge-storage-engine.html'),(270,'ST_DISTANCE',31,'ST_Distance(g1, g2)\n\nReturns the distance between g1 and g2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','mysql> SET @g1 = Point(1,1);\nmysql> SET @g2 = Point(2,2);\nmysql> SELECT ST_Distance(@g1, @g2);\n+-----------------------+\n| ST_Distance(@g1, @g2) |\n+-----------------------+\n|    1.4142135623730951 |\n+-----------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(271,'CREATE TABLE',40,'Syntax:\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    (create_definition,...)\n    [table_options]\n    [partition_options]\n\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    [(create_definition,...)]\n    [table_options]\n    [partition_options]\n    [IGNORE | REPLACE]\n    [AS] query_expression\n\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    { LIKE old_tbl_name | (LIKE old_tbl_name) }\n\ncreate_definition:\n    col_name column_definition\n  | [CONSTRAINT [symbol]] PRIMARY KEY [index_type] (key_part,...)\n      [index_option] ...\n  | {INDEX|KEY} [index_name] [index_type] (key_part,...)\n      [index_option] ...\n  | [CONSTRAINT [symbol]] UNIQUE [INDEX|KEY]\n      [index_name] [index_type] (key_part,...)\n      [index_option] ...\n  | {FULLTEXT|SPATIAL} [INDEX|KEY] [index_name] (key_part,...)\n      [index_option] ...\n  | [CONSTRAINT [symbol]] FOREIGN KEY\n      [index_name] (col_name,...) reference_definition\n  | CHECK (expr)\n\ncolumn_definition:\n    data_type [NOT NULL | NULL] [DEFAULT default_value]\n      [AUTO_INCREMENT] [UNIQUE [KEY]] [[PRIMARY] KEY]\n      [COMMENT \'string\']\n      [COLUMN_FORMAT {FIXED|DYNAMIC|DEFAULT}]\n      [STORAGE {DISK|MEMORY|DEFAULT}]\n      [reference_definition]\n\ndata_type:\n    (see http://dev.mysql.com/doc/refman/5.6/en/data-types.html)\n\nkey_part:\n    col_name [(length)] [ASC | DESC]\n\nindex_type:\n    USING {BTREE | HASH}\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n  | COMMENT \'string\'\n\nreference_definition:\n    REFERENCES tbl_name (key_part,...)\n      [MATCH FULL | MATCH PARTIAL | MATCH SIMPLE]\n      [ON DELETE reference_option]\n      [ON UPDATE reference_option]\n\nreference_option:\n    RESTRICT | CASCADE | SET NULL | NO ACTION | SET DEFAULT\n\ntable_options:\n    table_option [[,] table_option] ...\n\ntable_option:\n    AUTO_INCREMENT [=] value\n  | AVG_ROW_LENGTH [=] value\n  | [DEFAULT] CHARACTER SET [=] charset_name\n  | CHECKSUM [=] {0 | 1}\n  | [DEFAULT] COLLATE [=] collation_name\n  | COMMENT [=] \'string\'\n  | CONNECTION [=] \'connect_string\'\n  | {DATA|INDEX} DIRECTORY [=] \'absolute path to directory\'\n  | DELAY_KEY_WRITE [=] {0 | 1}\n  | ENGINE [=] engine_name\n  | INSERT_METHOD [=] { NO | FIRST | LAST }\n  | KEY_BLOCK_SIZE [=] value\n  | MAX_ROWS [=] value\n  | MIN_ROWS [=] value\n  | PACK_KEYS [=] {0 | 1 | DEFAULT}\n  | PASSWORD [=] \'string\'\n  | ROW_FORMAT [=] {DEFAULT|DYNAMIC|FIXED|COMPRESSED|REDUNDANT|COMPACT}\n  | STATS_AUTO_RECALC [=] {DEFAULT|0|1}\n  | STATS_PERSISTENT [=] {DEFAULT|0|1}\n  | STATS_SAMPLE_PAGES [=] value\n  | TABLESPACE tablespace_name [STORAGE {DISK|MEMORY|DEFAULT}]\n  | UNION [=] (tbl_name[,tbl_name]...)\n\npartition_options:\n    PARTITION BY\n        { [LINEAR] HASH(expr)\n        | [LINEAR] KEY [ALGORITHM={1|2}] (column_list)\n        | RANGE{(expr) | COLUMNS(column_list)}\n        | LIST{(expr) | COLUMNS(column_list)} }\n    [PARTITIONS num]\n    [SUBPARTITION BY\n        { [LINEAR] HASH(expr)\n        | [LINEAR] KEY [ALGORITHM={1|2}] (column_list) }\n      [SUBPARTITIONS num]\n    ]\n    [(partition_definition [, partition_definition] ...)]\n\npartition_definition:\n    PARTITION partition_name\n        [VALUES\n            {LESS THAN {(expr | value_list) | MAXVALUE}\n            |\n            IN (value_list)}]\n        [[STORAGE] ENGINE [=] engine_name]\n        [COMMENT [=] \'string\' ]\n        [DATA DIRECTORY [=] \'data_dir\']\n        [INDEX DIRECTORY [=] \'index_dir\']\n        [MAX_ROWS [=] max_number_of_rows]\n        [MIN_ROWS [=] min_number_of_rows]\n        [TABLESPACE [=] tablespace_name]\n        [NODEGROUP [=] node_group_id]\n        [(subpartition_definition [, subpartition_definition] ...)]\n\nsubpartition_definition:\n    SUBPARTITION logical_name\n        [[STORAGE] ENGINE [=] engine_name]\n        [COMMENT [=] \'string\' ]\n        [DATA DIRECTORY [=] \'data_dir\']\n        [INDEX DIRECTORY [=] \'index_dir\']\n        [MAX_ROWS [=] max_number_of_rows]\n        [MIN_ROWS [=] min_number_of_rows]\n        [TABLESPACE [=] tablespace_name]\n        [NODEGROUP [=] node_group_id]\n\nquery_expression:\n    SELECT ...   (Some valid select or union statement)\n\nCREATE TABLE creates a table with the given name. You must have the\nCREATE privilege for the table.\n\nBy default, tables are created in the default database, using the\nInnoDB storage engine. An error occurs if the table exists, if there is\nno default database, or if the database does not exist.\n\nFor information about the physical representation of a table, see\nhttp://dev.mysql.com/doc/refman/5.6/en/create-table-files.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-table.html'),(272,'MICROSECOND',32,'Syntax:\nMICROSECOND(expr)\n\nReturns the microseconds from the time or datetime expression expr as a\nnumber in the range from 0 to 999999.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MICROSECOND(\'12:00:00.123456\');\n        -> 123456\nmysql> SELECT MICROSECOND(\'2009-12-31 23:59:59.000010\');\n        -> 10\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(273,'CREATE SERVER',40,'Syntax:\nCREATE SERVER server_name\n    FOREIGN DATA WRAPPER wrapper_name\n    OPTIONS (option [, option] ...)\n\noption:\n  { HOST character-literal\n  | DATABASE character-literal\n  | USER character-literal\n  | PASSWORD character-literal\n  | SOCKET character-literal\n  | OWNER character-literal\n  | PORT numeric-literal }\n\nThis statement creates the definition of a server for use with the\nFEDERATED storage engine. The CREATE SERVER statement creates a new row\nin the servers table in the mysql database. This statement requires the\nSUPER privilege.\n\nThe server_name should be a unique reference to the server. Server\ndefinitions are global within the scope of the server, it is not\npossible to qualify the server definition to a specific database.\nserver_name has a maximum length of 64 characters (names longer than 64\ncharacters are silently truncated), and is case insensitive. You may\nspecify the name as a quoted string.\n\nThe wrapper_name is an identifier and may be quoted with single\nquotation marks.\n\nFor each option you must specify either a character literal or numeric\nliteral. Character literals are UTF-8, support a maximum length of 64\ncharacters and default to a blank (empty) string. String literals are\nsilently truncated to 64 characters. Numeric literals must be a number\nbetween 0 and 9999, default value is 0.\n\n*Note*:\n\nThe OWNER option is currently not applied, and has no effect on the\nownership or operation of the server connection that is created.\n\nThe CREATE SERVER statement creates an entry in the mysql.servers table\nthat can later be used with the CREATE TABLE statement when creating a\nFEDERATED table. The options that you specify will be used to populate\nthe columns in the mysql.servers table. The table columns are\nServer_name, Host, Db, Username, Password, Port and Socket.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-server.html\n\n','CREATE SERVER s\nFOREIGN DATA WRAPPER mysql\nOPTIONS (USER \'Remote\', HOST \'198.51.100.106\', DATABASE \'test\');\n','http://dev.mysql.com/doc/refman/5.6/en/create-server.html'),(274,'ST_POLYFROMWKB',33,'ST_PolyFromWKB(wkb[, srid]), ST_PolygonFromWKB(wkb[, srid])\n\nConstructs a Polygon value using its WKB representation and SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(275,'MAKETIME',32,'Syntax:\nMAKETIME(hour,minute,second)\n\nReturns a time value calculated from the hour, minute, and second\narguments.\n\nThe second argument can have a fractional part.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MAKETIME(12,15,30);\n        -> \'12:15:30\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(276,'CURDATE',32,'Syntax:\nCURDATE()\n\nReturns the current date as a value in \'YYYY-MM-DD\' or YYYYMMDD format,\ndepending on whether the function is used in a string or numeric\ncontext.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT CURDATE();\n        -> \'2008-06-13\'\nmysql> SELECT CURDATE() + 0;\n        -> 20080613\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(277,'SET PASSWORD',10,'Syntax:\nSET PASSWORD [FOR user] = password_option\n\npassword_option: {\n    PASSWORD(\'auth_string\')\n  | OLD_PASSWORD(\'auth_string\')\n  | \'hash_string\'\n}\n\nThe SET PASSWORD statement assigns a password to a MySQL user account,\nspecified as either a cleartext (unencrypted) or encrypted value:\n\no \'auth_string\' represents a cleartext password.\n\no \'hash_string\' represents an encrypted password.\n\n*Important*:\n\nUnder some circumstances, SET PASSWORD may be recorded in server logs\nor on the client side in a history file such as ~/.mysql_history, which\nmeans that cleartext passwords may be read by anyone having read access\nto that information. For information about the conditions under which\nthis occurs for the server logs and how to control it, see\nhttp://dev.mysql.com/doc/refman/5.6/en/password-logging.html. For\nsimilar information about client-side logging, see\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-logging.html.\n\nSET PASSWORD can be used with or without a FOR clause that explicitly\nnames a user account:\n\no With a FOR user clause, the statement sets the password for the named\n  account, which must exist:\n\nSET PASSWORD FOR \'jeffrey\'@\'localhost\' = password_option;\n\no With no FOR user clause, the statement sets the password for the\n  current user:\n\nSET PASSWORD = password_option;\n\n  Any client who connects to the server using a nonanonymous account\n  can change the password for that account. (In particular, you can\n  change your own password.) To see which account the server\n  authenticated you as, invoke the CURRENT_USER() function:\n\nSELECT CURRENT_USER();\n\nSetting the password for a named account (with a FOR clause) requires\nthe UPDATE privilege for the mysql system database. Setting the\npassword for yourself (for a nonanonymous account with no FOR clause)\nrequires no special privileges. When the read_only system variable is\nenabled, SET PASSWORD requires the SUPER privilege in addition to any\nother required privileges.\n\nIf a FOR user clause is given, the account name uses the format\ndescribed in http://dev.mysql.com/doc/refman/5.6/en/account-names.html.\nFor example:\n\nSET PASSWORD FOR \'bob\'@\'%.example.org\' = PASSWORD(\'auth_string\');\n\nThe host name part of the account name, if omitted, defaults to \'%\'.\n\nThe password can be specified in these ways:\n\no Use the PASSWORD() function\n\n  The PASSWORD() argument is the cleartext (unencrypted) password.\n  PASSWORD() hashes the password and returns the encrypted password\n  string for storage in the mysql.user account row.\n\n  The PASSWORD() function hashes the password using the hashing method\n  determined by the value of the old_passwords system variable value.\n  If SET PASSWORD rejects the hashed password value returned by\n  PASSWORD() as not being in the correct format, it may be necessary to\n  change old_passwords to change the hashing method. For example, if\n  the account uses the mysql_native_password plugin, the old_passwords\n  value must be 0:\n\nSET old_passwords = 0;\nSET PASSWORD FOR \'jeffrey\'@\'localhost\' = PASSWORD(\'password\');\n\n  If the old_passwords value differs from that required by the\n  authentication plugin, the hashed password value returned by\n  PASSWORD() is not acceptable for that plugin, and attempts to set the\n  password produce an error. For example:\n\nmysql> SET old_passwords = 1;\nmysql> SET PASSWORD FOR \'jeffrey\'@\'localhost\' = PASSWORD(\'password\');\nERROR 1372 (HY000): Password hash should be a 41-digit hexadecimal number\n\n  Permitted old_passwords values are described later in this section.\n\no Use the OLD_PASSWORD() function:\n\n  The \'auth_string\' function argument is the cleartext (unencrypted)\n  password. OLD_PASSWORD() hashes the password using pre-4.1 hashing\n  and returns the encrypted password string for storage in the\n  mysql.user account row. This hashing method is appropriate only for\n  accounts that use the mysql_old_password authentication plugin.\n\no Use an already encrypted password string\n\n  The password is specified as a string literal. It must represent the\n  already encrypted password value, in the hash format required by the\n  authentication method used for the account.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-password.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-password.html'),(278,'DATABASE',17,'Syntax:\nDATABASE()\n\nReturns the default (current) database name as a string in the utf8\ncharacter set. If there is no default database, DATABASE() returns\nNULL. Within a stored routine, the default database is the database\nthat the routine is associated with, which is not necessarily the same\nas the database that is the default in the calling context.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT DATABASE();\n        -> \'test\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(279,'IF FUNCTION',6,'Syntax:\nIF(expr1,expr2,expr3)\n\nIf expr1 is TRUE (expr1 <> 0 and expr1 <> NULL), IF() returns expr2.\nOtherwise, it returns expr3.\n\n*Note*:\n\nThere is also an IF statement, which differs from the IF() function\ndescribed here. See [HELP IF statement].\n\nIf only one of expr2 or expr3 is explicitly NULL, the result type of\nthe IF() function is the type of the non-NULL expression.\n\nThe default return type of IF() (which may matter when it is stored\ninto a temporary table) is calculated as follows:\n\no If expr2 or expr3 produce a string, the result is a string.\n\n  If expr2 and expr3 are both strings, the result is case-sensitive if\n  either string is case sensitive.\n\no If expr2 or expr3 produce a floating-point value, the result is a\n  floating-point value.\n\no If expr2 or expr3 produce an integer, the result is an integer.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html\n\n','mysql> SELECT IF(1>2,2,3);\n        -> 3\nmysql> SELECT IF(1<2,\'yes\',\'no\');\n        -> \'yes\'\nmysql> SELECT IF(STRCMP(\'test\',\'test1\'),\'no\',\'yes\');\n        -> \'no\'\n','http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html'),(280,'POINTFROMWKB',33,'PointFromWKB(wkb[, srid])\n\nST_PointFromWKB() and PointFromWKB() are synonyms. For more\ninformation, see the description of ST_PointFromWKB().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(281,'POWER',3,'Syntax:\nPOWER(X,Y)\n\nThis is a synonym for POW().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(282,'ATAN',3,'Syntax:\nATAN(X)\n\nReturns the arc tangent of X, that is, the value whose tangent is X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ATAN(2);\n        -> 1.1071487177941\nmysql> SELECT ATAN(-2);\n        -> -1.1071487177941\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(283,'SHOW PROFILE',27,'Syntax:\nSHOW PROFILE [type [, type] ... ]\n    [FOR QUERY n]\n    [LIMIT row_count [OFFSET offset]]\n\ntype: {\n    ALL\n  | BLOCK IO\n  | CONTEXT SWITCHES\n  | CPU\n  | IPC\n  | MEMORY\n  | PAGE FAULTS\n  | SOURCE\n  | SWAPS\n}\n\nThe SHOW PROFILE and SHOW PROFILES statements display profiling\ninformation that indicates resource usage for statements executed\nduring the course of the current session.\n\n*Note*:\n\nThese statements are deprecated as of MySQL 5.6.7 and will be removed\nin a future MySQL release. Use the Performance Schema instead; see\nhttp://dev.mysql.com/doc/refman/5.6/en/performance-schema-query-profili\nng.html.\n\nTo control profiling, use the profiling session variable, which has a\ndefault value of 0 (OFF). Enable profiling by setting profiling to 1 or\nON:\n\nmysql> SET profiling = 1;\n\nSHOW PROFILES displays a list of the most recent statements sent to the\nserver. The size of the list is controlled by the\nprofiling_history_size session variable, which has a default value of\n15. The maximum value is 100. Setting the value to 0 has the practical\neffect of disabling profiling.\n\nAll statements are profiled except SHOW PROFILE and SHOW PROFILES, so\nyou will find neither of those statements in the profile list.\nMalformed statements are profiled. For example, SHOW PROFILING is an\nillegal statement, and a syntax error occurs if you try to execute it,\nbut it will show up in the profiling list.\n\nSHOW PROFILE displays detailed information about a single statement.\nWithout the FOR QUERY n clause, the output pertains to the most\nrecently executed statement. If FOR QUERY n is included, SHOW PROFILE\ndisplays information for statement n. The values of n correspond to the\nQuery_ID values displayed by SHOW PROFILES.\n\nThe LIMIT row_count clause may be given to limit the output to\nrow_count rows. If LIMIT is given, OFFSET offset may be added to begin\nthe output offset rows into the full set of rows.\n\nBy default, SHOW PROFILE displays Status and Duration columns. The\nStatus values are like the State values displayed by SHOW PROCESSLIST,\nalthough there might be some minor differences in interpretion for the\ntwo statements for some status values (see\nhttp://dev.mysql.com/doc/refman/5.6/en/thread-information.html).\n\nOptional type values may be specified to display specific additional\ntypes of information:\n\no ALL displays all information\n\no BLOCK IO displays counts for block input and output operations\n\no CONTEXT SWITCHES displays counts for voluntary and involuntary\n  context switches\n\no CPU displays user and system CPU usage times\n\no IPC displays counts for messages sent and received\n\no MEMORY is not currently implemented\n\no PAGE FAULTS displays counts for major and minor page faults\n\no SOURCE displays the names of functions from the source code, together\n  with the name and line number of the file in which the function\n  occurs\n\no SWAPS displays swap counts\n\nProfiling is enabled per session. When a session ends, its profiling\ninformation is lost.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-profile.html\n\n','mysql> SELECT @@profiling;\n+-------------+\n| @@profiling |\n+-------------+\n|           0 |\n+-------------+\n1 row in set (0.00 sec)\n\nmysql> SET profiling = 1;\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> DROP TABLE IF EXISTS t1;\nQuery OK, 0 rows affected, 1 warning (0.00 sec)\n\nmysql> CREATE TABLE T1 (id INT);\nQuery OK, 0 rows affected (0.01 sec)\n\nmysql> SHOW PROFILES;\n+----------+----------+--------------------------+\n| Query_ID | Duration | Query                    |\n+----------+----------+--------------------------+\n|        0 | 0.000088 | SET PROFILING = 1        |\n|        1 | 0.000136 | DROP TABLE IF EXISTS t1  |\n|        2 | 0.011947 | CREATE TABLE t1 (id INT) |\n+----------+----------+--------------------------+\n3 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE;\n+----------------------+----------+\n| Status               | Duration |\n+----------------------+----------+\n| checking permissions | 0.000040 |\n| creating table       | 0.000056 |\n| After create         | 0.011363 |\n| query end            | 0.000375 |\n| freeing items        | 0.000089 |\n| logging slow query   | 0.000019 |\n| cleaning up          | 0.000005 |\n+----------------------+----------+\n7 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE FOR QUERY 1;\n+--------------------+----------+\n| Status             | Duration |\n+--------------------+----------+\n| query end          | 0.000107 |\n| freeing items      | 0.000008 |\n| logging slow query | 0.000015 |\n| cleaning up        | 0.000006 |\n+--------------------+----------+\n4 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE CPU FOR QUERY 2;\n+----------------------+----------+----------+------------+\n| Status               | Duration | CPU_user | CPU_system |\n+----------------------+----------+----------+------------+\n| checking permissions | 0.000040 | 0.000038 |   0.000002 |\n| creating table       | 0.000056 | 0.000028 |   0.000028 |\n| After create         | 0.011363 | 0.000217 |   0.001571 |\n| query end            | 0.000375 | 0.000013 |   0.000028 |\n| freeing items        | 0.000089 | 0.000010 |   0.000014 |\n| logging slow query   | 0.000019 | 0.000009 |   0.000010 |\n| cleaning up          | 0.000005 | 0.000003 |   0.000002 |\n+----------------------+----------+----------+------------+\n7 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/show-profile.html'),(284,'LN',3,'Syntax:\nLN(X)\n\nReturns the natural logarithm of X; that is, the base-e logarithm of X.\nIf X is less than or equal to 0, then NULL is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT LN(2);\n        -> 0.69314718055995\nmysql> SELECT LN(-2);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(285,'SET CHARACTER SET',27,'Syntax:\nSET {CHARACTER SET | CHARSET}\n    {\'charset_name\' | DEFAULT}\n\nThis statement maps all strings sent between the server and the current\nclient with the given mapping. SET CHARACTER SET sets three session\nsystem variables: character_set_client and character_set_results are\nset to the given character set, and character_set_connection to the\nvalue of character_set_database. See\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-connection.html.\n\ncharset_name may be quoted or unquoted.\n\nThe default character set mapping can be restored by using the value\nDEFAULT. The default depends on the server configuration.\n\nSome character sets cannot be used as the client character set.\nAttempting to use them with SET CHARACTER SET produces an error. See\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-connection.html#charset-\nconnection-impermissible-client-charset.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-character-set.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-character-set.html'),(286,'RETURN',24,'Syntax:\nRETURN expr\n\nThe RETURN statement terminates execution of a stored function and\nreturns the value expr to the function caller. There must be at least\none RETURN statement in a stored function. There may be more than one\nif the function has multiple exit points.\n\nThis statement is not used in stored procedures, triggers, or events.\nThe LEAVE statement can be used to exit a stored program of those\ntypes.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/return.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/return.html'),(287,'SET SQL_LOG_BIN',8,'Syntax:\nSET sql_log_bin = {OFF|ON}\n\nThe sql_log_bin variable controls whether logging to the binary log is\nenabled for the current session (assuming that the binary log itself is\nenabled). The default value is ON. To disable or enable binary logging\nfor the current session, set the session sql_log_bin variable to OFF or\nON.\n\nSet this variable to OFF for a session to temporarily disable binary\nlogging while making changes to the master you do not want replicated\nto the slave.\n\nSetting the session value of this system variable is a restricted\noperation. The session user must have privileges sufficient to set\nrestricted session variables. See\nhttp://dev.mysql.com/doc/refman/5.6/en/system-variable-privileges.html.\n\nIt is not possible to set the session value of sql_log_bin within a\ntransaction or subquery.\n\nSetting this variable to OFF prevents GTIDs from being assigned to\ntransactions in the binary log. If you are using GTIDs for replication,\nthis means that, even when binary logging is later enabled once again,\nthe GTIDs written into the log from this point do not account for any\ntransactions that occurred in the meantime---in effect, those\ntransactions are lost.\n\nAs of MySQL 5.6.22, the global sql_log_bin variable is read only and\ncannot be modified. The global scope is deprecated and will be removed\nin a future MySQL release. Prior to 5.6.22, sql_log_bin can be set as a\nglobal or session variable. Setting sql_log_bin globally is only\ndetected when a new session is started. Any sessions previously running\nare not impacted when setting sql_log_bin globally.\n\n*Warning*:\n\nIncorrect use of sql_log_bin with a global scope means any changes made\nin an already running session are still being recorded to the binary\nlog and therefore replicated. Exercise extreme caution using\nsql_log_bin with a global scope as the above situation could cause\nunexpected results including replication failure.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-sql-log-bin.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-sql-log-bin.html'),(288,'AES_DECRYPT',12,'Syntax:\nAES_DECRYPT(crypt_str,key_str[,init_vector])\n\nThis function decrypts data using the official AES (Advanced Encryption\nStandard) algorithm. For more information, see the description of\nAES_ENCRYPT().\n\nThe optional initialization vector argument, init_vector, is available\nas of MySQL 5.6.17. As of that version, statements that use\nAES_DECRYPT() are unsafe for statement-based replication and cannot be\nstored in the query cache.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(289,'COERCIBILITY',17,'Syntax:\nCOERCIBILITY(str)\n\nReturns the collation coercibility value of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT COERCIBILITY(\'abc\' COLLATE latin1_swedish_ci);\n        -> 0\nmysql> SELECT COERCIBILITY(USER());\n        -> 3\nmysql> SELECT COERCIBILITY(\'abc\');\n        -> 4\nmysql> SELECT COERCIBILITY(1000);\n        -> 5\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(290,'INT',23,'INT[(M)] [UNSIGNED] [ZEROFILL]\n\nA normal-size integer. The signed range is -2147483648 to 2147483647.\nThe unsigned range is 0 to 4294967295.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(291,'GLENGTH',13,'GLength(ls)\n\nReturns a double-precision number indicating the length of the\nLineString or MultiLineString value ls in its associated spatial\nreference. The length of a MultiLineString value is equal to the sum of\nthe lengths of its elements. If the argument is NULL or an empty\ngeometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT GLength(GeomFromText(@ls));\n+----------------------------+\n| GLength(GeomFromText(@ls)) |\n+----------------------------+\n|         2.8284271247461903 |\n+----------------------------+\n\nmysql> SET @mls = \'MultiLineString((1 1,2 2,3 3),(4 4,5 5))\';\nmysql> SELECT GLength(GeomFromText(@mls));\n+-----------------------------+\n| GLength(GeomFromText(@mls)) |\n+-----------------------------+\n|           4.242640687119286 |\n+-----------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(292,'MAKE_SET',38,'Syntax:\nMAKE_SET(bits,str1,str2,...)\n\nReturns a set value (a string containing substrings separated by ,\ncharacters) consisting of the strings that have the corresponding bit\nin bits set. str1 corresponds to bit 0, str2 to bit 1, and so on. NULL\nvalues in str1, str2, ... are not appended to the result.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT MAKE_SET(1,\'a\',\'b\',\'c\');\n        -> \'a\'\nmysql> SELECT MAKE_SET(1 | 4,\'hello\',\'nice\',\'world\');\n        -> \'hello,world\'\nmysql> SELECT MAKE_SET(1 | 4,\'hello\',\'nice\',NULL,\'world\');\n        -> \'hello\'\nmysql> SELECT MAKE_SET(0,\'a\',\'b\',\'c\');\n        -> \'\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(293,'FIND_IN_SET',38,'Syntax:\nFIND_IN_SET(str,strlist)\n\nReturns a value in the range of 1 to N if the string str is in the\nstring list strlist consisting of N substrings. A string list is a\nstring composed of substrings separated by , characters. If the first\nargument is a constant string and the second is a column of type SET,\nthe FIND_IN_SET() function is optimized to use bit arithmetic. Returns\n0 if str is not in strlist or if strlist is the empty string. Returns\nNULL if either argument is NULL. This function does not work properly\nif the first argument contains a comma (,) character.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT FIND_IN_SET(\'b\',\'a,b,c,d\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(294,'MIN',16,'Syntax:\nMIN([DISTINCT] expr)\n\nReturns the minimum value of expr. MIN() may take a string argument; in\nsuch cases, it returns the minimum string value. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-indexes.html. The DISTINCT\nkeyword can be used to find the minimum of the distinct values of expr,\nhowever, this produces the same result as omitting DISTINCT.\n\nIf there are no matching rows, MIN() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT student_name, MIN(test_score), MAX(test_score)\n       FROM student\n       GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(295,'REPLACE',28,'Syntax:\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [(col_name [, col_name] ...)]\n    {VALUES | VALUE} (value_list) [, (value_list)] ...\n\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    SET assignment_list\n\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [(col_name [, col_name] ...)]\n    SELECT ...\n\nvalue:\n    {expr | DEFAULT}\n\nvalue_list:\n    value [, value] ...\n\nassignment:\n    col_name = value\n\nassignment_list:\n    assignment [, assignment] ...\n\nREPLACE works exactly like INSERT, except that if an old row in the\ntable has the same value as a new row for a PRIMARY KEY or a UNIQUE\nindex, the old row is deleted before the new row is inserted. See [HELP\nINSERT].\n\nREPLACE is a MySQL extension to the SQL standard. It either inserts, or\ndeletes and inserts. For another MySQL extension to standard SQL---that\neither inserts or updates---see\nhttp://dev.mysql.com/doc/refman/5.6/en/insert-on-duplicate.html.\n\n*Note*:\n\nREPLACE makes sense only if a table has a PRIMARY KEY or UNIQUE index.\nOtherwise, it becomes equivalent to INSERT, because there is no index\nto be used to determine whether a new row duplicates another.\n\nValues for all columns are taken from the values specified in the\nREPLACE statement. Any missing columns are set to their default values,\njust as happens for INSERT. You cannot refer to values from the current\nrow and use them in the new row. If you use an assignment such as SET\ncol_name = col_name + 1, the reference to the column name on the right\nhand side is treated as DEFAULT(col_name), so the assignment is\nequivalent to SET col_name = DEFAULT(col_name) + 1.\n\nTo use REPLACE, you must have both the INSERT and DELETE privileges for\nthe table.\n\nREPLACE supports explicit partition selection using the PARTITION\nkeyword with a list of comma-separated names of partitions,\nsubpartitions, or both. As with INSERT, if it is not possible to insert\nthe new row into any of these partitions or subpartitions, the REPLACE\nstatement fails with the error Found a row not matching the given\npartition set. For more information and examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/replace.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/replace.html'),(296,'CURRENT_TIMESTAMP',32,'Syntax:\nCURRENT_TIMESTAMP, CURRENT_TIMESTAMP([fsp])\n\nCURRENT_TIMESTAMP and CURRENT_TIMESTAMP() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(297,'ST_SYMDIFFERENCE',26,'ST_SymDifference(g1, g2)\n\nReturns a geometry that represents the point set symmetric difference\nof the geometry values g1 and g2, which is defined as:\n\ng1 symdifference g2 := (g1 union g2) difference (g1 intersection g2)\n\nOr, in function call notation:\n\nST_SymDifference(g1, g2) = ST_Difference(ST_Union(g1, g2), ST_Intersection(g1, g2))\n\nIf any argument is NULL, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','mysql> SET @g1 = Point(1,1), @g2 = Point(2,2);\nmysql> SELECT ST_AsText(ST_SymDifference(@g1, @g2));\n+---------------------------------------+\n| ST_AsText(ST_SymDifference(@g1, @g2)) |\n+---------------------------------------+\n| MULTIPOINT(1 1,2 2)                   |\n+---------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(298,'GTID_SUBSET',7,'Syntax:\nGTID_SUBSET(subset,set)\n\nGiven two sets of global transaction IDs subset and set, returns true\n(1) if all GTIDs in subset are also in set. Returns false (0)\notherwise.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html\n\n','mysql> SELECT GTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:23\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\')\\G\n*************************** 1. row ***************************\nGTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:23\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\'): 1\n1 row in set (0.00 sec)\n\nmysql> SELECT GTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:23-25\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\')\\G\n*************************** 1. row ***************************\nGTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:23-25\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\'): 1\n1 row in set (0.00 sec)\n\nmysql> SELECT GTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:20-25\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\')\\G\n*************************** 1. row ***************************\nGTID_SUBSET(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:20-25\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\'): 0\n1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html'),(299,'VAR_SAMP',16,'Syntax:\nVAR_SAMP(expr)\n\nReturns the sample variance of expr. That is, the denominator is the\nnumber of rows minus one.\n\nIf there are no matching rows, VAR_SAMP() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(300,'DATETIME',23,'DATETIME[(fsp)]\n\nA date and time combination. The supported range is \'1000-01-01\n00:00:00.000000\' to \'9999-12-31 23:59:59.999999\'. MySQL displays\nDATETIME values in \'YYYY-MM-DD HH:MM:SS[.fraction]\' format, but permits\nassignment of values to DATETIME columns using either strings or\nnumbers.\n\nAs of MySQL 5.6.4, an optional fsp value in the range from 0 to 6 may\nbe given to specify fractional seconds precision. A value of 0\nsignifies that there is no fractional part. If omitted, the default\nprecision is 0.\n\nAs of MySQL 5.6.5, automatic initialization and updating to the current\ndate and time for DATETIME columns can be specified using DEFAULT and\nON UPDATE column definition clauses, as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/timestamp-initialization.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html'),(301,'INTEGER',23,'INTEGER[(M)] [UNSIGNED] [ZEROFILL]\n\nThis type is a synonym for INT.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(302,'SHOW COLUMNS',27,'Syntax:\nSHOW [FULL] {COLUMNS | FIELDS}\n    {FROM | IN} tbl_name\n    [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW COLUMNS displays information about the columns in a given table.\nIt also works for views. SHOW COLUMNS displays information only for\nthose columns for which you have some privilege.\n\nmysql> SHOW COLUMNS FROM City;\n+-------------+----------+------+-----+---------+----------------+\n| Field       | Type     | Null | Key | Default | Extra          |\n+-------------+----------+------+-----+---------+----------------+\n| ID          | int(11)  | NO   | PRI | NULL    | auto_increment |\n| Name        | char(35) | NO   |     |         |                |\n| CountryCode | char(3)  | NO   | MUL |         |                |\n| District    | char(20) | NO   |     |         |                |\n| Population  | int(11)  | NO   |     | 0       |                |\n+-------------+----------+------+-----+---------+----------------+\n\nAn alternative to tbl_name FROM db_name syntax is db_name.tbl_name.\nThese two statements are equivalent:\n\nSHOW COLUMNS FROM mytable FROM mydb;\nSHOW COLUMNS FROM mydb.mytable;\n\nThe optional FULL keyword causes the output to include the column\ncollation and comments, as well as the privileges you have for each\ncolumn.\n\nThe LIKE clause, if present, indicates which column names to match. The\nWHERE clause can be given to select rows using more general conditions,\nas discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nThe data types may differ from what you expect them to be based on a\nCREATE TABLE statement because MySQL sometimes changes data types when\nyou create or alter a table. The conditions under which this occurs are\ndescribed in\nhttp://dev.mysql.com/doc/refman/5.6/en/silent-column-changes.html.\n\nSHOW COLUMNS displays the following values for each table column:\n\no Field\n\n  The column name.\n\no Type\n\n  The column data type.\n\no Collation\n\n  The collation for nonbinary string columns, or NULL for other\n  columns. This value is displayed only if you use the FULL keyword.\n\no Null\n\n  The column nullability. The value is YES if NULL values can be stored\n  in the column, NO if not.\n\no Key\n\n  Whether the column is indexed:\n\n  o If Key is empty, the column either is not indexed or is indexed\n    only as a secondary column in a multiple-column, nonunique index.\n\n  o If Key is PRI, the column is a PRIMARY KEY or is one of the columns\n    in a multiple-column PRIMARY KEY.\n\n  o If Key is UNI, the column is the first column of a UNIQUE index. (A\n    UNIQUE index permits multiple NULL values, but you can tell whether\n    the column permits NULL by checking the Null field.)\n\n  o If Key is MUL, the column is the first column of a nonunique index\n    in which multiple occurrences of a given value are permitted within\n    the column.\n\n  If more than one of the Key values applies to a given column of a\n  table, Key displays the one with the highest priority, in the order\n  PRI, UNI, MUL.\n\n  A UNIQUE index may be displayed as PRI if it cannot contain NULL\n  values and there is no PRIMARY KEY in the table. A UNIQUE index may\n  display as MUL if several columns form a composite UNIQUE index;\n  although the combination of the columns is unique, each column can\n  still hold multiple occurrences of a given value.\n\no Default\n\n  The default value for the column. This is NULL if the column has an\n  explicit default of NULL, or if the column definition includes no\n  DEFAULT clause.\n\no Extra\n\n  Any additional information that is available about a given column.\n  The value is nonempty in these cases: auto_increment for columns that\n  have the AUTO_INCREMENT attribute; on update CURRENT_TIMESTAMP for\n  TIMESTAMP or DATETIME columns that have the ON UPDATE\n  CURRENT_TIMESTAMP attribute.\n\no Privileges\n\n  The privileges you have for the column. This value is displayed only\n  if you use the FULL keyword.\n\no Comment\n\n  Any comment included in the column definition. This value is\n  displayed only if you use the FULL keyword.\n\nTable column information is also available from the INFORMATION_SCHEMA\nCOLUMNS table. See\nhttp://dev.mysql.com/doc/refman/5.6/en/columns-table.html.\n\nYou can list a table\'s columns with the mysqlshow db_name tbl_name\ncommand.\n\nThe DESCRIBE statement provides information similar to SHOW COLUMNS.\nSee http://dev.mysql.com/doc/refman/5.6/en/describe.html.\n\nThe SHOW CREATE TABLE, SHOW TABLE STATUS, and SHOW INDEX statements\nalso provide information about tables. See [HELP SHOW].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-columns.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-columns.html'),(303,'TINYINT',23,'TINYINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA very small integer. The signed range is -128 to 127. The unsigned\nrange is 0 to 255.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(304,'MASTER_POS_WAIT',14,'Syntax:\nMASTER_POS_WAIT(log_name,log_pos[,timeout])\n\nThis function is useful for control of master/slave synchronization. It\nblocks until the slave has read and applied all updates up to the\nspecified position in the master log. The return value is the number of\nlog events the slave had to wait for to advance to the specified\nposition. The function returns NULL if the slave SQL thread is not\nstarted, the slave\'s master information is not initialized, the\narguments are incorrect, or an error occurs. It returns -1 if the\ntimeout has been exceeded. If the slave SQL thread stops while\nMASTER_POS_WAIT() is waiting, the function returns NULL. If the slave\nis past the specified position, the function returns immediately.\n\nOn a multithreaded slave, the function waits until expiry of the limit\nset by the slave_checkpoint_group or slave_checkpoint_period system\nvariable, when the checkpoint operation is called to update the status\nof the slave. Depending on the setting for the system variables, the\nfunction might therefore return some time after the specified position\nwas reached.\n\nIf a timeout value is specified, MASTER_POS_WAIT() stops waiting when\ntimeout seconds have elapsed. timeout must be greater than 0; a zero or\nnegative timeout means no timeout.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(305,'^',19,'Syntax:\n^\n\nBitwise XOR.\n\nThe result is an unsigned 64-bit integer.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 1 ^ 1;\n        -> 0\nmysql> SELECT 1 ^ 0;\n        -> 1\nmysql> SELECT 11 ^ 3;\n        -> 8\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(306,'DROP VIEW',40,'Syntax:\nDROP VIEW [IF EXISTS]\n    view_name [, view_name] ...\n    [RESTRICT | CASCADE]\n\nDROP VIEW removes one or more views. You must have the DROP privilege\nfor each view.\n\nIf any views named in the argument list do not exist, the statement\nreturns an error indicating by name which nonexisting views it was\nunable to drop, but also drops all views in the list that do exist.\n\nThe IF EXISTS clause prevents an error from occurring for views that\ndon\'t exist. When this clause is given, a NOTE is generated for each\nnonexistent view. See [HELP SHOW WARNINGS].\n\nRESTRICT and CASCADE, if given, are parsed and ignored.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-view.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-view.html'),(307,'WEEK',32,'Syntax:\nWEEK(date[,mode])\n\nThis function returns the week number for date. The two-argument form\nof WEEK() enables you to specify whether the week starts on Sunday or\nMonday and whether the return value should be in the range from 0 to 53\nor from 1 to 53. If the mode argument is omitted, the value of the\ndefault_week_format system variable is used. See\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT WEEK(\'2008-02-20\');\n        -> 7\nmysql> SELECT WEEK(\'2008-02-20\',0);\n        -> 7\nmysql> SELECT WEEK(\'2008-02-20\',1);\n        -> 8\nmysql> SELECT WEEK(\'2008-12-31\',1);\n        -> 53\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(308,'DROP FUNCTION UDF',22,'Syntax:\nDROP FUNCTION function_name\n\nThis statement drops the user-defined function (UDF) named\nfunction_name.\n\nTo drop a function, you must have the DELETE privilege for the mysql\nsystem database. This is because DROP FUNCTION removes a row from the\nmysql.func system table that records the function\'s name, type, and\nshared library name.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-function-udf.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-function-udf.html'),(309,'UPDATEXML',38,'Syntax:\nUpdateXML(xml_target, xpath_expr, new_xml)\n\nThis function replaces a single portion of a given fragment of XML\nmarkup xml_target with a new XML fragment new_xml, and then returns the\nchanged XML. The portion of xml_target that is replaced matches an\nXPath expression xpath_expr supplied by the user. In MySQL 5.6.6 and\nearlier, the XPath expression could contain at most 127 characters.\nThis limitation is lifted in MySQL 5.6.7. (Bug #13007062, Bug #62429)\n\nIf no expression matching xpath_expr is found, or if multiple matches\nare found, the function returns the original xml_target XML fragment.\nAll three arguments should be strings.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/xml-functions.html\n\n','mysql> SELECT\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/a\', \'<e>fff</e>\') AS val1,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/b\', \'<e>fff</e>\') AS val2,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'//b\', \'<e>fff</e>\') AS val3,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/a/d\', \'<e>fff</e>\') AS val4,\n    ->   UpdateXML(\'<a><d></d><b>ccc</b><d></d></a>\', \'/a/d\', \'<e>fff</e>\') AS val5\n    -> \\G\n\n*************************** 1. row ***************************\nval1: <e>fff</e>\nval2: <a><b>ccc</b><d></d></a>\nval3: <a><e>fff</e><d></d></a>\nval4: <a><b>ccc</b><e>fff</e></a>\nval5: <a><d></d><b>ccc</b><d></d></a>\n','http://dev.mysql.com/doc/refman/5.6/en/xml-functions.html'),(310,'RESET SLAVE',8,'Syntax:\nRESET SLAVE [ALL]\n\nRESET SLAVE makes the slave forget its replication position in the\nmaster\'s binary log. This statement is meant to be used for a clean\nstart: It clears the master info and relay log info repositories,\ndeletes all the relay log files, and starts a new relay log file. It\nalso resets to 0 the replication delay specified with the MASTER_DELAY\noption to CHANGE MASTER TO. RESET SLAVE does not change the values of\ngtid_executed or gtid_purged. To use RESET SLAVE, the slave replication\nthreads must be stopped, so on a running slave use STOP SLAVE before\nissuing RESET SLAVE.\n\n*Note*:\n\nAll relay log files are deleted, even if they have not been completely\nexecuted by the slave SQL thread. (This is a condition likely to exist\non a replication slave if you have issued a STOP SLAVE statement or if\nthe slave is highly loaded.)\n\nIn MySQL 5.6 (unlike the case in MySQL 5.1 and earlier), RESET SLAVE\ndoes not change any replication connection parameters such as master\nhost, master port, master user, or master password, which are retained\nin memory. This means that START SLAVE can be issued without requiring\na CHANGE MASTER TO statement following RESET SLAVE.\n\nConnection parameters are reset if the slave mysqld is shut down\nfollowing RESET SLAVE. In MySQL 5.6.3 and later, you can instead use\nRESET SLAVE ALL to reset these connection parameters (Bug #11809016).\n\nRESET SLAVE ALL does not clear the IGNORE_SERVER_IDS list set by CHANGE\nMASTER TO. This issue is fixed in MySQL 5.7. (Bug #18816897)\n\nIn MySQL 5.6.7 and later, RESET SLAVE causes an implicit commit of an\nongoing transaction. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nIf the slave SQL thread was in the middle of replicating temporary\ntables when it was stopped, and RESET SLAVE is issued, these replicated\ntemporary tables are deleted on the slave.\n\n*Note*:\n\nWhen used on an NDB Cluster replication slave SQL node, RESET SLAVE\nclears the mysql.ndb_apply_status table. You should keep in mind when\nusing this statement that ndb_apply_status uses the NDB storage engine\nand so is shared by all SQL nodes attached to the slave cluster.\n\nBeginning with MySQL NDB Cluster 7.4.9, you can override this behavior\nby issuing SET GLOBAL @@ndb_clear_apply_status=OFF prior to executing\nRESET SLAVE, which keeps the slave from purging the ndb_apply_status\ntable in such cases.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/reset-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/reset-slave.html'),(311,'DAY',32,'Syntax:\nDAY(date)\n\nDAY() is a synonym for DAYOFMONTH().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(312,'UUID',14,'Syntax:\nUUID()\n\nReturns a Universal Unique Identifier (UUID) generated according to RFC\n4122, \"A Universally Unique IDentifier (UUID) URN Namespace\"\n(http://www.ietf.org/rfc/rfc4122.txt).\n\nA UUID is designed as a number that is globally unique in space and\ntime. Two calls to UUID() are expected to generate two different\nvalues, even if these calls are performed on two separate devices not\nconnected to each other.\n\n*Warning*:\n\nAlthough UUID() values are intended to be unique, they are not\nnecessarily unguessable or unpredictable. If unpredictability is\nrequired, UUID values should be generated some other way.\n\nUUID() returns a value that conforms to UUID version 1 as described in\nRFC 4122. The value is a 128-bit number represented as a utf8 string of\nfive hexadecimal numbers in aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee\nformat:\n\no The first three numbers are generated from the low, middle, and high\n  parts of a timestamp. The high part also includes the UUID version\n  number.\n\no The fourth number preserves temporal uniqueness in case the timestamp\n  value loses monotonicity (for example, due to daylight saving time).\n\no The fifth number is an IEEE 802 node number that provides spatial\n  uniqueness. A random number is substituted if the latter is not\n  available (for example, because the host device has no Ethernet card,\n  or it is unknown how to find the hardware address of an interface on\n  the host operating system). In this case, spatial uniqueness cannot\n  be guaranteed. Nevertheless, a collision should have very low\n  probability.\n\n  The MAC address of an interface is taken into account only on FreeBSD\n  and Linux. On other operating systems, MySQL uses a randomly\n  generated 48-bit number.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT UUID();\n        -> \'6ccd780c-baba-1026-9564-5b8c656024db\'\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(313,'LINESTRING',25,'LineString(pt [, pt] ...)\n\nConstructs a LineString value from a number of Point or WKB Point\narguments. If the number of arguments is less than two, the return\nvalue is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(314,'SLEEP',14,'Syntax:\nSLEEP(duration)\n\nSleeps (pauses) for the number of seconds given by the duration\nargument, then returns 0. If SLEEP() is interrupted, it returns 1. The\nduration may have a fractional part.\n\nWhen sleep returns normally (without interruption), it returns 0:\n\nmysql> SELECT SLEEP(1000);\n+-------------+\n| SLEEP(1000) |\n+-------------+\n|           0 |\n+-------------+\n\nWhen SLEEP() is the only thing invoked by a query that is interrupted,\nit returns 1 and the query itself returns no error. This statement is\ninterrupted using KILL QUERY from another session:\n\nmysql> SELECT SLEEP(1000);\n+-------------+\n| SLEEP(1000) |\n+-------------+\n|           1 |\n+-------------+\n\nWhen SLEEP() is only part of a query that is interrupted, the query\nreturns an error. This statement is interrupted using KILL QUERY from\nanother session:\n\nmysql> SELECT 1 FROM t1 WHERE SLEEP(1000);\nERROR 1317 (70100): Query execution was interrupted\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(315,'CREATE LOGFILE GROUP',40,'Syntax:\nCREATE LOGFILE GROUP logfile_group\n    ADD UNDOFILE \'undo_file\'\n    [INITIAL_SIZE [=] initial_size]\n    [UNDO_BUFFER_SIZE [=] undo_buffer_size]\n    [REDO_BUFFER_SIZE [=] redo_buffer_size]\n    [NODEGROUP [=] nodegroup_id]\n    [WAIT]\n    [COMMENT [=] \'string\']\n    ENGINE [=] engine_name\n\nThis statement creates a new log file group named logfile_group having\na single UNDO file named \'undo_file\'. A CREATE LOGFILE GROUP statement\nhas one and only one ADD UNDOFILE clause. For rules covering the naming\nof log file groups, see\nhttp://dev.mysql.com/doc/refman/5.6/en/identifiers.html.\n\n*Note*:\n\nAll NDB Cluster Disk Data objects share the same namespace. This means\nthat each Disk Data object must be uniquely named (and not merely each\nDisk Data object of a given type). For example, you cannot have a\ntablespace and a log file group with the same name, or a tablespace and\na data file with the same name.\n\nIn MySQL NDB Cluster 7.3 and later, you can have only one log file\ngroup per Cluster at any given time. (See Bug #16386)\n\nThe optional INITIAL_SIZE parameter sets the UNDO file\'s initial size;\nif not specified, it defaults to 128M (128 megabytes). The optional\nUNDO_BUFFER_SIZE parameter sets the size used by the UNDO buffer for\nthe log file group; The default value for UNDO_BUFFER_SIZE is 8M (eight\nmegabytes); this value cannot exceed the amount of system memory\navailable. Both of these parameters are specified in bytes. In MySQL\nNDB Cluster 7.3.2 and later, you may optionally follow either or both\nof these with a one-letter abbreviation for an order of magnitude,\nsimilar to those used in my.cnf. Generally, this is one of the letters\nM (for megabytes) or G (for gigabytes). Prior to MySQL NDB Cluster\n7.3.2, the values for these options could only be specified using\ndigits. (Bug #13116514, Bug #16104705, Bug #62858)\n\nMemory used for UNDO_BUFFER_SIZE comes from the global pool whose size\nis determined by the value of the SharedGlobalMemory data node\nconfiguration parameter. This includes any default value implied for\nthis option by the setting of the InitialLogFileGroup data node\nconfiguration parameter.\n\nThe maximum permitted for UNDO_BUFFER_SIZE is 629145600 (600 MB).\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is\n4294967296 (4 GB). (Bug #29186)\n\nThe minimum allowed value for INITIAL_SIZE is 1048576 (1 MB).\n\nThe ENGINE option determines the storage engine to be used by this log\nfile group, with engine_name being the name of the storage engine. In\nMySQL 5.6, this must be NDB (or NDBCLUSTER). If ENGINE is not set,\nMySQL tries to use the engine specified by the default_storage_engine\nserver system variable (formerly storage_engine). In any case, if the\nengine is not specified as NDB or NDBCLUSTER, the CREATE LOGFILE GROUP\nstatement appears to succeed but actually fails to create the log file\ngroup, as shown here:\n\nmysql> CREATE LOGFILE GROUP lg1\n    ->     ADD UNDOFILE \'undo.dat\' INITIAL_SIZE = 10M;\nQuery OK, 0 rows affected, 1 warning (0.00 sec)\n\nmysql> SHOW WARNINGS;\n+-------+------+------------------------------------------------------------------------------------------------+\n| Level | Code | Message                                                                                        |\n+-------+------+------------------------------------------------------------------------------------------------+\n| Error | 1478 | Table storage engine \'InnoDB\' does not support the create option \'TABLESPACE or LOGFILE GROUP\' |\n+-------+------+------------------------------------------------------------------------------------------------+\n1 row in set (0.00 sec)\n\nmysql> DROP LOGFILE GROUP lg1 ENGINE = NDB;            \nERROR 1529 (HY000): Failed to drop LOGFILE GROUP\n\nmysql> CREATE LOGFILE GROUP lg1\n    ->     ADD UNDOFILE \'undo.dat\' INITIAL_SIZE = 10M\n    ->     ENGINE = NDB;\nQuery OK, 0 rows affected (2.97 sec)\n\nThe fact that the CREATE LOGFILE GROUP statement does not actually\nreturn an error when a non-NDB storage engine is named, but rather\nappears to succeed, is a known issue which we hope to address in a\nfuture release of NDB Cluster.\n\nREDO_BUFFER_SIZE, NODEGROUP, WAIT, and COMMENT are parsed but ignored,\nand so have no effect in MySQL 5.6. These options are intended for\nfuture expansion.\n\nWhen used with ENGINE [=] NDB, a log file group and associated UNDO log\nfile are created on each Cluster data node. You can verify that the\nUNDO files were created and obtain information about them by querying\nthe INFORMATION_SCHEMA.FILES table. For example:\n\nmysql> SELECT LOGFILE_GROUP_NAME, LOGFILE_GROUP_NUMBER, EXTRA\n    -> FROM INFORMATION_SCHEMA.FILES\n    -> WHERE FILE_NAME = \'undo_10.dat\';\n+--------------------+----------------------+----------------+\n| LOGFILE_GROUP_NAME | LOGFILE_GROUP_NUMBER | EXTRA          |\n+--------------------+----------------------+----------------+\n| lg_3               |                   11 | CLUSTER_NODE=3 |\n| lg_3               |                   11 | CLUSTER_NODE=4 |\n+--------------------+----------------------+----------------+\n2 rows in set (0.06 sec)\n\nCREATE LOGFILE GROUP is useful only with Disk Data storage for NDB\nCluster. See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-logfile-group.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-logfile-group.html'),(316,'NULLIF',6,'Syntax:\nNULLIF(expr1,expr2)\n\nReturns NULL if expr1 = expr2 is true, otherwise returns expr1. This is\nthe same as CASE WHEN expr1 = expr2 THEN NULL ELSE expr1 END.\n\nThe return value has the same type as the first argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html\n\n','mysql> SELECT NULLIF(1,1);\n        -> NULL\nmysql> SELECT NULLIF(1,2);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html'),(317,'ROUND',3,'Syntax:\nROUND(X), ROUND(X,D)\n\nRounds the argument X to D decimal places. The rounding algorithm\ndepends on the data type of X. D defaults to 0 if not specified. D can\nbe negative to cause D digits left of the decimal point of the value X\nto become zero.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ROUND(-1.23);\n        -> -1\nmysql> SELECT ROUND(-1.58);\n        -> -2\nmysql> SELECT ROUND(1.58);\n        -> 2\nmysql> SELECT ROUND(1.298, 1);\n        -> 1.3\nmysql> SELECT ROUND(1.298, 0);\n        -> 1\nmysql> SELECT ROUND(23.298, -1);\n        -> 20\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(318,'TIMEDIFF',32,'Syntax:\nTIMEDIFF(expr1,expr2)\n\nTIMEDIFF() returns expr1 − expr2 expressed as a time value. expr1 and\nexpr2 are time or date-and-time expressions, but both must be of the\nsame type.\n\nThe result returned by TIMEDIFF() is limited to the range allowed for\nTIME values. Alternatively, you can use either of the functions\nTIMESTAMPDIFF() and UNIX_TIMESTAMP(), both of which return integers.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIMEDIFF(\'2000:01:01 00:00:00\',\n    ->                 \'2000:01:01 00:00:00.000001\');\n        -> \'-00:00:00.000001\'\nmysql> SELECT TIMEDIFF(\'2008-12-31 23:59:59.000001\',\n    ->                 \'2008-12-30 01:01:01.000002\');\n        -> \'46:58:57.999999\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(319,'STOP SLAVE',8,'Syntax:\nSTOP SLAVE [thread_types]\n\nthread_types:\n    [thread_type [, thread_type] ... ]\n\nthread_type: IO_THREAD | SQL_THREAD\n\nStops the slave threads. STOP SLAVE requires the SUPER privilege.\nRecommended best practice is to execute STOP SLAVE on the slave before\nstopping the slave server (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-shutdown.html, for more\ninformation).\n\nWhen using the row-based logging format: You should execute STOP SLAVE\nor STOP SLAVE SQL_THREAD on the slave prior to shutting down the slave\nserver if you are replicating any tables that use a nontransactional\nstorage engine (see the Note later in this section).\n\nLike START SLAVE, this statement may be used with the IO_THREAD and\nSQL_THREAD options to name the thread or threads to be stopped.\n\nIn MySQL 5.6.7 and later, STOP SLAVE causes an implicit commit of an\nongoing transaction. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nBeginning with MySQL 5.6.11, gtid_next must be set to AUTOMATIC before\nissuing this statement (Bug #16062608).\n\nIn MySQL 5.6.13 and later, you can control how long STOP SLAVE waits\nbefore timing out by setting the rpl_stop_slave_timeout system\nvariable. This can be used to avoid deadlocks between STOP SLAVE and\nother slave SQL statements using different client connections to the\nslave. When the timeout value is reached, the issuing client returns an\nerror message and stops waiting, but the STOP SLAVE instruction remains\nin effect. Once the slave threads are no longer busy, the STOP SLAVE\nstatement is executed and the slave stops. (Bug #16856735)\n\nIf the current replication event group has modified one or more\nnontransactional tables, STOP SLAVE waits for up to 60 seconds for the\nevent group to complete, unless you issue a KILL QUERY or KILL\nCONNECTION statement for the slave SQL thread. If the event group\nremains incomplete after the timeout, an error message is logged. (Bug\n#319, Bug #38205)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/stop-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/stop-slave.html'),(320,'LINEFROMTEXT',4,'LineFromText(wkt[, srid]), LineStringFromText(wkt[, srid])\n\nST_LineFromText(), ST_LineStringFromText(), LineFromText(), and\nLineStringFromText() are synonyms. For more information, see the\ndescription of ST_LineFromText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(321,'ADDTIME',32,'Syntax:\nADDTIME(expr1,expr2)\n\nADDTIME() adds expr2 to expr1 and returns the result. expr1 is a time\nor datetime expression, and expr2 is a time expression.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT ADDTIME(\'2007-12-31 23:59:59.999999\', \'1 1:1:1.000002\');\n        -> \'2008-01-02 01:01:01.000001\'\nmysql> SELECT ADDTIME(\'01:00:00.999999\', \'02:00:00.999998\');\n        -> \'03:00:01.999997\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(322,'UPPER',38,'Syntax:\nUPPER(str)\n\nReturns the string str with all characters changed to uppercase\naccording to the current character set mapping. The default is latin1\n(cp1252 West European).\n\nmysql> SELECT UPPER(\'Hej\');\n        -> \'HEJ\'\n\nSee the description of LOWER() for information that also applies to\nUPPER(). This included information about how to perform lettercase\nconversion of binary strings (BINARY, VARBINARY, BLOB) for which these\nfunctions are ineffective, and information about case folding for\nUnicode character sets.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(323,'MEDIUMBLOB',23,'MEDIUMBLOB\n\nA BLOB column with a maximum length of 16,777,215 (224 − 1) bytes.\nEach MEDIUMBLOB value is stored using a 3-byte length prefix that\nindicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(324,'FROM_UNIXTIME',32,'Syntax:\nFROM_UNIXTIME(unix_timestamp), FROM_UNIXTIME(unix_timestamp,format)\n\nReturns a representation of the unix_timestamp argument as a value in\n\'YYYY-MM-DD HH:MM:SS\' or YYYYMMDDHHMMSS format, depending on whether\nthe function is used in a string or numeric context. The value is\nexpressed in the current time zone. unix_timestamp is an internal\ntimestamp value such as is produced by the UNIX_TIMESTAMP() function.\n\nIf format is given, the result is formatted according to the format\nstring, which is used the same way as listed in the entry for the\nDATE_FORMAT() function.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT FROM_UNIXTIME(1447430881);\n        -> \'2015-11-13 10:08:01\'\nmysql> SELECT FROM_UNIXTIME(1447430881) + 0;\n        -> 20151113100801\nmysql> SELECT FROM_UNIXTIME(UNIX_TIMESTAMP(),\n    ->                      \'%Y %D %M %h:%i:%s %x\');\n        -> \'2015 13th November 10:08:01 2015\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(325,'SHA2',12,'Syntax:\nSHA2(str, hash_length)\n\nCalculates the SHA-2 family of hash functions (SHA-224, SHA-256,\nSHA-384, and SHA-512). The first argument is the cleartext string to be\nhashed. The second argument indicates the desired bit length of the\nresult, which must have a value of 224, 256, 384, 512, or 0 (which is\nequivalent to 256). If either argument is NULL or the hash length is\nnot one of the permitted values, the return value is NULL. Otherwise,\nthe function result is a hash value containing the desired number of\nbits. See the notes at the beginning of this section about storing hash\nvalues efficiently.\n\nThe return value is a string in the connection character set.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT SHA2(\'abc\', 224);\n        -> \'23097d223405d8228642a477bda255b32aadbce4bda0b3f7e36c9da7\'\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(326,'IFNULL',6,'Syntax:\nIFNULL(expr1,expr2)\n\nIf expr1 is not NULL, IFNULL() returns expr1; otherwise it returns\nexpr2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html\n\n','mysql> SELECT IFNULL(1,0);\n        -> 1\nmysql> SELECT IFNULL(NULL,10);\n        -> 10\nmysql> SELECT IFNULL(1/0,10);\n        -> 10\nmysql> SELECT IFNULL(1/0,\'yes\');\n        -> \'yes\'\n','http://dev.mysql.com/doc/refman/5.6/en/control-flow-functions.html'),(327,'SHOW FUNCTION CODE',27,'Syntax:\nSHOW FUNCTION CODE func_name\n\nThis statement is similar to SHOW PROCEDURE CODE but for stored\nfunctions. See [HELP SHOW PROCEDURE CODE].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-function-code.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-function-code.html'),(328,'SHOW ERRORS',27,'Syntax:\nSHOW ERRORS [LIMIT [offset,] row_count]\nSHOW COUNT(*) ERRORS\n\nSHOW ERRORS is a diagnostic statement that is similar to SHOW WARNINGS,\nexcept that it displays information only for errors, rather than for\nerrors, warnings, and notes.\n\nThe LIMIT clause has the same syntax as for the SELECT statement. See\nhttp://dev.mysql.com/doc/refman/5.6/en/select.html.\n\nThe SHOW COUNT(*) ERRORS statement displays the number of errors. You\ncan also retrieve this number from the error_count variable:\n\nSHOW COUNT(*) ERRORS;\nSELECT @@error_count;\n\nSHOW ERRORS and error_count apply only to errors, not warnings or\nnotes. In other respects, they are similar to SHOW WARNINGS and\nwarning_count. In particular, SHOW ERRORS cannot display information\nfor more than max_error_count messages, and error_count can exceed the\nvalue of max_error_count if the number of errors exceeds\nmax_error_count.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-errors.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-errors.html'),(329,'SET NAMES',27,'Syntax:\nSET NAMES {\'charset_name\'\n    [COLLATE \'collation_name\'] | DEFAULT}\n\nThis statement sets the three session system variables\ncharacter_set_client, character_set_connection, and\ncharacter_set_results to the given character set. Setting\ncharacter_set_connection to charset_name also sets collation_connection\nto the default collation for charset_name. See\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-connection.html.\n\nThe optional COLLATE clause may be used to specify a collation\nexplicitly. If given, the collation must one of the permitted\ncollations for charset_name.\n\ncharset_name and collation_name may be quoted or unquoted.\n\nThe default mapping can be restored by using a value of DEFAULT. The\ndefault depends on the server configuration.\n\nSome character sets cannot be used as the client character set.\nAttempting to use them with SET NAMES produces an error. See\nhttp://dev.mysql.com/doc/refman/5.6/en/charset-connection.html#charset-\nconnection-impermissible-client-charset.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-names.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-names.html'),(330,'LEAST',20,'Syntax:\nLEAST(value1,value2,...)\n\nWith two or more arguments, returns the smallest (minimum-valued)\nargument. The arguments are compared using the following rules:\n\no If any argument is NULL, the result is NULL. No comparison is needed.\n\no If all arguments are integer-valued, they are compared as integers.\n\no If at least one argument is double precision, they are compared as\n  double-precision values. Otherwise, if at least one argument is a\n  DECIMAL value, they are compared as DECIMAL values.\n\no If the arguments comprise a mix of numbers and strings, they are\n  compared as numbers.\n\no If any argument is a nonbinary (character) string, the arguments are\n  compared as nonbinary strings.\n\no In all other cases, the arguments are compared as binary strings.\n\nThe return type of LEAST() is the aggregated type of the comparison\nargument types.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT LEAST(2,0);\n        -> 0\nmysql> SELECT LEAST(34.0,3.0,5.0,767.0);\n        -> 3.0\nmysql> SELECT LEAST(\'B\',\'A\',\'C\');\n        -> \'A\'\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(331,'=',20,'=\n\nEqual:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 = 0;\n        -> 0\nmysql> SELECT \'0\' = 0;\n        -> 1\nmysql> SELECT \'0.0\' = 0;\n        -> 1\nmysql> SELECT \'0.01\' = 0;\n        -> 0\nmysql> SELECT \'.01\' = 0.01;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(332,'ST_GEOMCOLLFROMTEXT',4,'ST_GeomCollFromText(wkt[, srid]), ST_GeometryCollectionFromText(wkt[,\nsrid])\n\nConstructs a GeometryCollection value using its WKT representation and\nSRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','mysql> SET @g = \"MULTILINESTRING((10 10, 11 11), (9 9, 10 10))\";\nmysql> SELECT ST_AsText(ST_GeomCollFromText(@g));\n+--------------------------------------------+\n| ST_AsText(ST_GeomCollFromText(@g))         |\n+--------------------------------------------+\n| MULTILINESTRING((10 10,11 11),(9 9,10 10)) |\n+--------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(333,'IS_IPV4_MAPPED',14,'Syntax:\nIS_IPV4_MAPPED(expr)\n\nThis function takes an IPv6 address represented in numeric form as a\nbinary string, as returned by INET6_ATON(). It returns 1 if the\nargument is a valid IPv4-mapped IPv6 address, 0 otherwise. IPv4-mapped\naddresses have the form ::ffff:ipv4_address.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT IS_IPV4_MAPPED(INET6_ATON(\'::10.0.5.9\'));\n        -> 0\nmysql> SELECT IS_IPV4_MAPPED(INET6_ATON(\'::ffff:10.0.5.9\'));\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(334,'CREATE USER',10,'Syntax:\nCREATE USER\n    user [auth_option] [, user [auth_option]] ...\n\nuser:\n    (see )\n\nauth_option: {\n    IDENTIFIED BY \'auth_string\'\n  | IDENTIFIED BY PASSWORD \'hash_string\'\n  | IDENTIFIED WITH auth_plugin\n  | IDENTIFIED WITH auth_plugin AS \'hash_string\'\n}\n\nThe CREATE USER statement creates new MySQL accounts. An error occurs\nif you try to create an account that already exists.\n\nTo use CREATE USER, you must have the global CREATE USER privilege, or\nthe INSERT privilege for the mysql system database. When the read_only\nsystem variable is enabled, CREATE USER additionally requires the SUPER\nprivilege.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-user.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-user.html'),(335,'POINT',25,'Point(x, y)\n\nConstructs a Point using its coordinates.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(336,'LCASE',38,'Syntax:\nLCASE(str)\n\nLCASE() is a synonym for LOWER().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(337,'CREATE_DH_PARAMETERS',7,'CREATE_DH_PARAMETERS(key_len)\n\nCreates a shared secret for generating a DH private/public key pair and\nreturns a binary string that can be passed to\nCREATE_ASYMMETRIC_PRIV_KEY(). If secret generation fails, the result is\nnull.\n\nSupported key_len values: The minimum and maximum key lengths in bits\nare 1,024 and 10,000. These key-length limits are constraints imposed\nby OpenSSL. Server administrators can impose additional limits on\nmaximum key length by setting environment variables. See\nhttp://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-usage.html\n.\n\nFor an example showing how to use the return value for generating\nsymmetric keys, see the description of ASYMMETRIC_DERIVE().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','SET @dhp = CREATE_DH_PARAMETERS(1024);\n','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(338,'IS NOT NULL',20,'Syntax:\nIS NOT NULL\n\nTests whether a value is not NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NOT NULL, 0 IS NOT NULL, NULL IS NOT NULL;\n        -> 1, 1, 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(339,'MATCH AGAINST',38,'Syntax:\nMATCH (col1,col2,...) AGAINST (expr [search_modifier])\n\nMySQL has support for full-text indexing and searching:\n\no A full-text index in MySQL is an index of type FULLTEXT.\n\no Full-text indexes can be used only with InnoDB or MyISAM tables, and\n  can be created only for CHAR, VARCHAR, or TEXT columns.\n\no A FULLTEXT index definition can be given in the CREATE TABLE\n  statement when a table is created, or added later using ALTER TABLE\n  or CREATE INDEX.\n\no For large data sets, it is much faster to load your data into a table\n  that has no FULLTEXT index and then create the index after that, than\n  to load data into a table that has an existing FULLTEXT index.\n\nFull-text searching is performed using MATCH() ... AGAINST syntax.\nMATCH() takes a comma-separated list that names the columns to be\nsearched. AGAINST takes a string to search for, and an optional\nmodifier that indicates what type of search to perform. The search\nstring must be a string value that is constant during query evaluation.\nThis rules out, for example, a table column because that can differ for\neach row.\n\nThere are three types of full-text searches:\n\no A natural language search interprets the search string as a phrase in\n  natural human language (a phrase in free text). There are no special\n  operators, with the exception of double quote (\") characters. The\n  stopword list applies. For more information about stopword lists, see\n  http://dev.mysql.com/doc/refman/5.6/en/fulltext-stopwords.html.\n\n  Full-text searches are natural language searches if the IN NATURAL\n  LANGUAGE MODE modifier is given or if no modifier is given. For more\n  information, see\n  http://dev.mysql.com/doc/refman/5.6/en/fulltext-natural-language.html\n  .\n\no A boolean search interprets the search string using the rules of a\n  special query language. The string contains the words to search for.\n  It can also contain operators that specify requirements such that a\n  word must be present or absent in matching rows, or that it should be\n  weighted higher or lower than usual. Certain common words (stopwords)\n  are omitted from the search index and do not match if present in the\n  search string. The IN BOOLEAN MODE modifier specifies a boolean\n  search. For more information, see\n  http://dev.mysql.com/doc/refman/5.6/en/fulltext-boolean.html.\n\no A query expansion search is a modification of a natural language\n  search. The search string is used to perform a natural language\n  search. Then words from the most relevant rows returned by the search\n  are added to the search string and the search is done again. The\n  query returns the rows from the second search. The IN NATURAL\n  LANGUAGE MODE WITH QUERY EXPANSION or WITH QUERY EXPANSION modifier\n  specifies a query expansion search. For more information, see\n  http://dev.mysql.com/doc/refman/5.6/en/fulltext-query-expansion.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/fulltext-search.html\n\n','mysql> SELECT id, body, MATCH (title,body) AGAINST\n    (\'Security implications of running MySQL as root\'\n    IN NATURAL LANGUAGE MODE) AS score\n    FROM articles WHERE MATCH (title,body) AGAINST\n    (\'Security implications of running MySQL as root\'\n    IN NATURAL LANGUAGE MODE);\n+----+-------------------------------------+-----------------+\n| id | body                                | score           |\n+----+-------------------------------------+-----------------+\n|  4 | 1. Never run mysqld as root. 2. ... | 1.5219271183014 |\n|  6 | When configured properly, MySQL ... | 1.3114095926285 |\n+----+-------------------------------------+-----------------+\n2 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/fulltext-search.html'),(340,'CREATE EVENT',40,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    EVENT\n    [IF NOT EXISTS]\n    event_name\n    ON SCHEDULE schedule\n    [ON COMPLETION [NOT] PRESERVE]\n    [ENABLE | DISABLE | DISABLE ON SLAVE]\n    [COMMENT \'string\']\n    DO event_body;\n\nschedule:\n    AT timestamp [+ INTERVAL interval] ...\n  | EVERY interval\n    [STARTS timestamp [+ INTERVAL interval] ...]\n    [ENDS timestamp [+ INTERVAL interval] ...]\n\ninterval:\n    quantity {YEAR | QUARTER | MONTH | DAY | HOUR | MINUTE |\n              WEEK | SECOND | YEAR_MONTH | DAY_HOUR | DAY_MINUTE |\n              DAY_SECOND | HOUR_MINUTE | HOUR_SECOND | MINUTE_SECOND}\n\nThis statement creates and schedules a new event. The event will not\nrun unless the Event Scheduler is enabled. For information about\nchecking Event Scheduler status and enabling it if necessary, see\nhttp://dev.mysql.com/doc/refman/5.6/en/events-configuration.html.\n\nCREATE EVENT requires the EVENT privilege for the schema in which the\nevent is to be created. It might also require the SUPER privilege,\ndepending on the DEFINER value, as described later in this section.\n\nThe minimum requirements for a valid CREATE EVENT statement are as\nfollows:\n\no The keywords CREATE EVENT plus an event name, which uniquely\n  identifies the event in a database schema.\n\no An ON SCHEDULE clause, which determines when and how often the event\n  executes.\n\no A DO clause, which contains the SQL statement to be executed by an\n  event.\n\nThis is an example of a minimal CREATE EVENT statement:\n\nCREATE EVENT myevent\n    ON SCHEDULE AT CURRENT_TIMESTAMP + INTERVAL 1 HOUR\n    DO\n      UPDATE myschema.mytable SET mycol = mycol + 1;\n\nThe previous statement creates an event named myevent. This event\nexecutes once---one hour following its creation---by running an SQL\nstatement that increments the value of the myschema.mytable table\'s\nmycol column by 1.\n\nThe event_name must be a valid MySQL identifier with a maximum length\nof 64 characters. Event names are not case-sensitive, so you cannot\nhave two events named myevent and MyEvent in the same schema. In\ngeneral, the rules governing event names are the same as those for\nnames of stored routines. See\nhttp://dev.mysql.com/doc/refman/5.6/en/identifiers.html.\n\nAn event is associated with a schema. If no schema is indicated as part\nof event_name, the default (current) schema is assumed. To create an\nevent in a specific schema, qualify the event name with a schema using\nschema_name.event_name syntax.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-event.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-event.html'),(341,'MBR DEFINITION',7,'Its MBR (minimum bounding rectangle), or envelope. This is the bounding\ngeometry, formed by the minimum and maximum (X,Y) coordinates:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-class-geometry.html\n\n','((MINX MINY, MAXX MINY, MAXX MAXY, MINX MAXY, MINX MINY))\n','http://dev.mysql.com/doc/refman/5.6/en/gis-class-geometry.html'),(342,'ST_DIFFERENCE',26,'ST_Difference(g1, g2)\n\nReturns a geometry that represents the point set difference of the\ngeometry values g1 and g2. If any argument is NULL, the return value is\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','mysql> SET @g1 = Point(1,1), @g2 = Point(2,2);\nmysql> SELECT ST_AsText(ST_Difference(@g1, @g2));\n+------------------------------------+\n| ST_AsText(ST_Difference(@g1, @g2)) |\n+------------------------------------+\n| POINT(1 1)                         |\n+------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(343,'GEOMETRYCOLLECTION',25,'GeometryCollection(g [, g] ...)\n\nConstructs a GeometryCollection value from the geometry arguments.\n\nIf an argument contains a nonsupported geometry, the return value is\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-mysql-specific-functions.html'),(344,'*',3,'Syntax:\n*\n\nMultiplication:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT 3*5;\n        -> 15\nmysql> SELECT 18014398509481984*18014398509481984.0;\n        -> 324518553658426726783156020576256.0\nmysql> SELECT 18014398509481984*18014398509481984;\n        -> out-of-range error\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(345,'ST_ASBINARY',33,'ST_AsBinary(g), ST_AsWKB(g)\n\nConverts a value in internal geometry format to its WKB representation\nand returns the binary result.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html\n\n','SELECT ST_AsBinary(g) FROM geom;\n','http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html'),(346,'TO_BASE64',38,'Syntax:\nTO_BASE64(str)\n\nConverts the string argument to base-64 encoded form and returns the\nresult as a character string with the connection character set and\ncollation. If the argument is not a string, it is converted to a string\nbefore conversion takes place. The result is NULL if the argument is\nNULL. Base-64 encoded strings can be decoded using the FROM_BASE64()\nfunction.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT TO_BASE64(\'abc\'), FROM_BASE64(TO_BASE64(\'abc\'));\n        -> \'JWJj\', \'abc\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(347,'DES_DECRYPT',12,'Syntax:\nDES_DECRYPT(crypt_str[,key_str])\n\nDecrypts a string encrypted with DES_ENCRYPT(). If an error occurs,\nthis function returns NULL.\n\nThis function works only if MySQL has been configured with SSL support.\nSee http://dev.mysql.com/doc/refman/5.6/en/encrypted-connections.html.\n\nIf no key_str argument is given, DES_DECRYPT() examines the first byte\nof the encrypted string to determine the DES key number that was used\nto encrypt the original string, and then reads the key from the DES key\nfile to decrypt the message. For this to work, the user must have the\nSUPER privilege. The key file can be specified with the --des-key-file\nserver option.\n\nIf you pass this function a key_str argument, that string is used as\nthe key for decrypting the message.\n\nIf the crypt_str argument does not appear to be an encrypted string,\nMySQL returns the given crypt_str.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(348,'ST_AREA',2,'ST_Area({poly|mpoly})\n\nReturns a double-precision number indicating the area of the Polygon or\nMultiPolygon argument, as measured in its spatial reference system. For\narguments of dimension 0 or 1, the result is 0. If the argument is an\nempty geometry the return value is 0. If the argument is NULL the\nreturn value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','mysql> SET @poly =\n       \'Polygon((0 0,0 3,3 0,0 0),(1 1,1 2,2 1,1 1))\';\nmysql> SELECT ST_Area(ST_GeomFromText(@poly));\n+---------------------------------+\n| ST_Area(ST_GeomFromText(@poly)) |\n+---------------------------------+\n|                               4 |\n+---------------------------------+\n\nmysql> SET @mpoly =\n       \'MultiPolygon(((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1)))\';\nmysql> SELECT ST_Area(ST_GeomFromText(@mpoly));\n+----------------------------------+\n| ST_Area(ST_GeomFromText(@mpoly)) |\n+----------------------------------+\n|                                8 |\n+----------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(349,'ENDPOINT',13,'EndPoint(ls)\n\nST_EndPoint() and EndPoint() are synonyms. For more information, see\nthe description of ST_EndPoint().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(350,'COUNT',16,'Syntax:\nCOUNT(expr)\n\nReturns a count of the number of non-NULL values of expr in the rows\nretrieved by a SELECT statement. The result is a BIGINT value.\n\nIf there are no matching rows, COUNT() returns 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT student.student_name,COUNT(*)\n       FROM student,course\n       WHERE student.student_id=course.student_id\n       GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(351,'INSERT',28,'Syntax:\nINSERT [LOW_PRIORITY | DELAYED | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [(col_name [, col_name] ...)]\n    {VALUES | VALUE} (value_list) [, (value_list)] ...\n    [ON DUPLICATE KEY UPDATE assignment_list]\n\nINSERT [LOW_PRIORITY | DELAYED | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    SET assignment_list\n    [ON DUPLICATE KEY UPDATE assignment_list]\n\nINSERT [LOW_PRIORITY | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [(col_name [, col_name] ...)]\n    SELECT ...\n    [ON DUPLICATE KEY UPDATE assignment_list]\n\nvalue:\n    {expr | DEFAULT}\n\nvalue_list:\n    value [, value] ...\n\nassignment:\n    col_name = value\n\nassignment_list:\n    assignment [, assignment] ...\n\nINSERT inserts new rows into an existing table. The INSERT ... VALUES\nand INSERT ... SET forms of the statement insert rows based on\nexplicitly specified values. The INSERT ... SELECT form inserts rows\nselected from another table or tables. INSERT with an ON DUPLICATE KEY\nUPDATE clause enables existing rows to be updated if a row to be\ninserted would cause a duplicate value in a UNIQUE index or PRIMARY\nKEY.\n\nFor additional information about INSERT ... SELECT and INSERT ... ON\nDUPLICATE KEY UPDATE, see [HELP INSERT SELECT], and\nhttp://dev.mysql.com/doc/refman/5.6/en/insert-on-duplicate.html.\n\nInserting into a table requires the INSERT privilege for the table. If\nthe ON DUPLICATE KEY UPDATE clause is used and a duplicate key causes\nan UPDATE to be performed instead, the statement requires the UPDATE\nprivilege for the columns to be updated. For columns that are read but\nnot modified you need only the SELECT privilege (such as for a column\nreferenced only on the right hand side of an col_name=expr assignment\nin an ON DUPLICATE KEY UPDATE clause).\n\nWhen inserting into a partitioned table, you can control which\npartitions and subpartitions accept new rows. The PARTITION option\ntakes a list of the comma-separated names of one or more partitions or\nsubpartitions (or both) of the table. If any of the rows to be inserted\nby a given INSERT statement do not match one of the partitions listed,\nthe INSERT statement fails with the error Found a row not matching the\ngiven partition set. For more information and examples, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/insert.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/insert.html'),(352,'MLINEFROMTEXT',4,'MLineFromText(wkt[, srid]), MultiLineStringFromText(wkt[, srid])\n\nConstructs a MultiLineString value using its WKT representation and\nSRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(353,'GEOMCOLLFROMWKB',33,'GeomCollFromWKB(wkb[, srid]), GeometryCollectionFromWKB(wkb[, srid])\n\nST_GeomCollFromWKB(), ST_GeometryCollectionFromWKB(),\nGeomCollFromWKB(), and GeometryCollectionFromWKB() are synonyms. For\nmore information, see the description of ST_GeomCollFromWKB().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(354,'TINYTEXT',23,'TINYTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 255 (28 − 1) characters. The\neffective maximum length is less if the value contains multibyte\ncharacters. Each TINYTEXT value is stored using a 1-byte length prefix\nthat indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(355,'DEFAULT',14,'Syntax:\nDEFAULT(col_name)\n\nReturns the default value for a table column. An error results if the\ncolumn has no default value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> UPDATE t SET i = DEFAULT(i)+1 WHERE id < 100;\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(356,'OPTIMIZE TABLE',21,'Syntax:\nOPTIMIZE [NO_WRITE_TO_BINLOG | LOCAL]\n    TABLE tbl_name [, tbl_name] ...\n\nOPTIMIZE TABLE reorganizes the physical storage of table data and\nassociated index data, to reduce storage space and improve I/O\nefficiency when accessing the table. The exact changes made to each\ntable depend on the storage engine used by that table.\n\nUse OPTIMIZE TABLE in these cases, depending on the type of table:\n\no After doing substantial insert, update, or delete operations on an\n  InnoDB table that has its own .ibd file because it was created with\n  the innodb_file_per_table option enabled. The table and indexes are\n  reorganized, and disk space can be reclaimed for use by the operating\n  system.\n\no After doing substantial insert, update, or delete operations on\n  columns that are part of a FULLTEXT index in an InnoDB table. Set the\n  configuration option innodb_optimize_fulltext_only=1 first. To keep\n  the index maintenance period to a reasonable time, set the\n  innodb_ft_num_word_optimize option to specify how many words to\n  update in the search index, and run a sequence of OPTIMIZE TABLE\n  statements until the search index is fully updated.\n\no After deleting a large part of a MyISAM or ARCHIVE table, or making\n  many changes to a MyISAM or ARCHIVE table with variable-length rows\n  (tables that have VARCHAR, VARBINARY, BLOB, or TEXT columns). Deleted\n  rows are maintained in a linked list and subsequent INSERT operations\n  reuse old row positions. You can use OPTIMIZE TABLE to reclaim the\n  unused space and to defragment the data file. After extensive changes\n  to a table, this statement may also improve performance of statements\n  that use the table, sometimes significantly.\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nOPTIMIZE TABLE works for InnoDB, MyISAM, and ARCHIVE tables. OPTIMIZE\nTABLE is also supported for dynamic columns of in-memory NDB tables. It\ndoes not work for fixed-width columns of in-memory tables, nor does it\nwork for Disk Data tables. The performance of OPTIMIZE on NDB Cluster\ntables can be tuned using --ndb_optimization_delay, which controls the\nlength of time to wait between processing batches of rows by OPTIMIZE\nTABLE. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-limitations-resolv\ned.html.\n\nFor NDB Cluster tables, OPTIMIZE TABLE can be interrupted by (for\nexample) killing the SQL thread performing the OPTIMIZE operation.\n\nBy default, OPTIMIZE TABLE does not work for tables created using any\nother storage engine and returns a result indicating this lack of\nsupport. You can make OPTIMIZE TABLE work for other storage engines by\nstarting mysqld with the --skip-new option. In this case, OPTIMIZE\nTABLE is just mapped to ALTER TABLE.\n\nThis statement does not work with views.\n\nOPTIMIZE TABLE is supported for partitioned tables. For information\nabout using this statement with partitioned tables and table\npartitions, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-maintenance.html.\n\nBy default, the server writes OPTIMIZE TABLE statements to the binary\nlog so that they replicate to replication slaves. To suppress logging,\nspecify the optional NO_WRITE_TO_BINLOG keyword or its alias LOCAL.\n\nIn MySQL 5.6.11 only, gtid_next must be set to AUTOMATIC before issuing\nthis statement. (Bug #16062608, Bug #16715809, Bug #69045)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/optimize-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/optimize-table.html'),(357,'DECODE',12,'Syntax:\nDECODE(crypt_str,pass_str)\n\nDecrypts the encrypted string crypt_str using pass_str as the password.\ncrypt_str should be a string returned from ENCODE().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(358,'<=>',20,'Syntax:\n<=>\n\nNULL-safe equal. This operator performs an equality comparison like the\n= operator, but returns 1 rather than NULL if both operands are NULL,\nand 0 rather than NULL if one operand is NULL.\n\nThe <=> operator is equivalent to the standard SQL IS NOT DISTINCT FROM\noperator.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 1 <=> 1, NULL <=> NULL, 1 <=> NULL;\n        -> 1, 1, 0\nmysql> SELECT 1 = 1, NULL = NULL, 1 = NULL;\n        -> 1, NULL, NULL\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(359,'RESET',27,'Syntax:\nRESET reset_option [, reset_option] ...\n\nreset_option: {\n    MASTER\n  | QUERY CACHE\n  | SLAVE\n}\n\nThe RESET statement is used to clear the state of various server\noperations. You must have the RELOAD privilege to execute RESET.\n\nRESET acts as a stronger version of the FLUSH statement. See [HELP\nFLUSH].\n\nThe RESET statement causes an implicit commit. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nIn MySQL 5.6.11 only, gtid_next must be set to AUTOMATIC before issuing\nthis statement. (Bug #16062608, Bug #16715809, Bug #69045)\n\nThe following list describes the permitted RESET statement reset_option\nvalues:\n\no RESET MASTER\n\n  Deletes all binary logs listed in the index file, resets the binary\n  log index file to be empty, and creates a new binary log file.\n\no RESET QUERY CACHE\n\n  Removes all query results from the query cache.\n\no RESET SLAVE\n\n  Makes the slave forget its replication position in the master binary\n  logs. Also resets the relay log by deleting any existing relay log\n  files and beginning a new one.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/reset.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/reset.html'),(360,'GET_LOCK',14,'Syntax:\nGET_LOCK(str,timeout)\n\nTries to obtain a lock with a name given by the string str, using a\ntimeout of timeout seconds. A negative timeout value means infinite\ntimeout. The lock is exclusive. While held by one session, other\nsessions cannot obtain a lock of the same name.\n\nReturns 1 if the lock was obtained successfully, 0 if the attempt timed\nout (for example, because another client has previously locked the\nname), or NULL if an error occurred (such as running out of memory or\nthe thread was killed with mysqladmin kill).\n\nA lock obtained with GET_LOCK() is released explicitly by executing\nRELEASE_LOCK() or implicitly when your session terminates (either\nnormally or abnormally).\n\nLocks obtained with GET_LOCK() are not released when transactions\ncommit or roll back.\n\n*Important*:\n\nThe behavior of GET_LOCK() changes in MySQL 5.7. In consideration of\nfuture upgrades, limit the str value to 64 characters or less and do\nnot rely on subsequent calls to GET_LOCK() releasing previous locks.\n\nGET_LOCK() can be used to implement application locks or to simulate\nrecord locks. Names are locked on a server-wide basis. If a name has\nbeen locked within one session, GET_LOCK() blocks any request by\nanother session for a lock with the same name. This enables clients\nthat agree on a given lock name to use the name to perform cooperative\nadvisory locking. But be aware that it also enables a client that is\nnot among the set of cooperating clients to lock a name, either\ninadvertently or deliberately, and thus prevent any of the cooperating\nclients from locking that name. One way to reduce the likelihood of\nthis is to use lock names that are database-specific or\napplication-specific. For example, use lock names of the form\ndb_name.str or app_name.str.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT GET_LOCK(\'lock1\',10);\n        -> 1\nmysql> SELECT IS_FREE_LOCK(\'lock2\');\n        -> 1\nmysql> SELECT GET_LOCK(\'lock2\',10);\n        -> 1\nmysql> SELECT RELEASE_LOCK(\'lock2\');\n        -> 1\nmysql> SELECT RELEASE_LOCK(\'lock1\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(361,'BIGINT',23,'BIGINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA large integer. The signed range is -9223372036854775808 to\n9223372036854775807. The unsigned range is 0 to 18446744073709551615.\n\nSERIAL is an alias for BIGINT UNSIGNED NOT NULL AUTO_INCREMENT UNIQUE.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(362,'CURTIME',32,'Syntax:\nCURTIME([fsp])\n\nReturns the current time as a value in \'HH:MM:SS\' or HHMMSS format,\ndepending on whether the function is used in a string or numeric\ncontext. The value is expressed in the current time zone.\n\nAs of MySQL 5.6.4, if the fsp argument is given to specify a fractional\nseconds precision from 0 to 6, the return value includes a fractional\nseconds part of that many digits. Before 5.6.4, any argument is\nignored.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT CURTIME();\n        -> \'23:50:26\'\nmysql> SELECT CURTIME() + 0;\n        -> 235026.000000\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(363,'ST_DIMENSION',37,'ST_Dimension(g)\n\nReturns the inherent dimension of the geometry value g, or NULL if the\nargument is NULL. The dimension can be −1, 0, 1, or 2. The meaning of\nthese values is given in\nhttp://dev.mysql.com/doc/refman/5.6/en/gis-class-geometry.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','mysql> SELECT ST_Dimension(ST_GeomFromText(\'LineString(1 1,2 2)\'));\n+------------------------------------------------------+\n| ST_Dimension(ST_GeomFromText(\'LineString(1 1,2 2)\')) |\n+------------------------------------------------------+\n|                                                    1 |\n+------------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(364,'SET',27,'Syntax:\nSET variable = expr [, variable = expr] ...\n\nvariable: {\n    user_var_name\n  | param_name\n  | local_var_name\n  | {GLOBAL | @@global.} system_var_name\n  | [SESSION | @@session. | @@] system_var_name\n}\n\nSET ONE_SHOT system_var_name = expr\n\nSET syntax for variable assignment enables you to assign values to\ndifferent types of variables that affect the operation of the server or\nclients:\n\no User-defined variables. See\n  http://dev.mysql.com/doc/refman/5.6/en/user-variables.html.\n\no Stored procedure and function parameters, and stored program local\n  variables. See\n  http://dev.mysql.com/doc/refman/5.6/en/stored-program-variables.html.\n\no System variables. See\n  http://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n  System variables also can be set at server startup, as described in\n  http://dev.mysql.com/doc/refman/5.6/en/using-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/set-variable.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/set-variable.html'),(365,'CONV',3,'Syntax:\nCONV(N,from_base,to_base)\n\nConverts numbers between different number bases. Returns a string\nrepresentation of the number N, converted from base from_base to base\nto_base. Returns NULL if any argument is NULL. The argument N is\ninterpreted as an integer, but may be specified as an integer or a\nstring. The minimum base is 2 and the maximum base is 36. If from_base\nis a negative number, N is regarded as a signed number. Otherwise, N is\ntreated as unsigned. CONV() works with 64-bit precision.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT CONV(\'a\',16,2);\n        -> \'1010\'\nmysql> SELECT CONV(\'6E\',18,8);\n        -> \'172\'\nmysql> SELECT CONV(-17,10,-18);\n        -> \'-H\'\nmysql> SELECT CONV(10+\'10\'+\'10\'+X\'0a\',10,10);\n        -> \'40\'\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(366,'LOAD XML',28,'Syntax:\nLOAD XML [LOW_PRIORITY | CONCURRENT] [LOCAL] INFILE \'file_name\'\n    [REPLACE | IGNORE]\n    INTO TABLE [db_name.]tbl_name\n    [CHARACTER SET charset_name]\n    [ROWS IDENTIFIED BY \'<tagname>\']\n    [IGNORE number {LINES | ROWS}]\n    [(field_name_or_user_var\n        [, field_name_or_user_var] ...)]\n    [SET col_name={expr | DEFAULT},\n        [, col_name={expr | DEFAULT}] ...]\n\nThe LOAD XML statement reads data from an XML file into a table. The\nfile_name must be given as a literal string. The tagname in the\noptional ROWS IDENTIFIED BY clause must also be given as a literal\nstring, and must be surrounded by angle brackets (< and >).\n\nLOAD XML acts as the complement of running the mysql client in XML\noutput mode (that is, starting the client with the --xml option). To\nwrite data from a table to an XML file, you can invoke the mysql client\nwith the --xml and -e options from the system shell, as shown here:\n\nshell> mysql --xml -e \'SELECT * FROM mydb.mytable\' > file.xml\n\nTo read the file back into a table, use LOAD XML INFILE. By default,\nthe <row> element is considered to be the equivalent of a database\ntable row; this can be changed using the ROWS IDENTIFIED BY clause.\n\nThis statement supports three different XML formats:\n\no Column names as attributes and column values as attribute values:\n\n<row column1=\"value1\" column2=\"value2\" .../>\n\no Column names as tags and column values as the content of these tags:\n\n<row>\n  <column1>value1</column1>\n  <column2>value2</column2>\n</row>\n\no Column names are the name attributes of <field> tags, and values are\n  the contents of these tags:\n\n<row>\n  <field name=\'column1\'>value1</field>\n  <field name=\'column2\'>value2</field>\n</row>\n\n  This is the format used by other MySQL tools, such as mysqldump.\n\nAll three formats can be used in the same XML file; the import routine\nautomatically detects the format for each row and interprets it\ncorrectly. Tags are matched based on the tag or attribute name and the\ncolumn name.\n\nPrior to MySQL 5.6.27, LOAD XML did not handle empty XML elements in\nthe form <element/> correctly. (Bug #67542, Bug #16171518)\n\nThe following clauses work essentially the same way for LOAD XML as\nthey do for LOAD DATA:\n\no LOW_PRIORITY or CONCURRENT\n\no LOCAL\n\no REPLACE or IGNORE\n\no CHARACTER SET\n\no SET\n\nSee [HELP LOAD DATA], for more information about these clauses.\n\n(field_name_or_user_var, ...) is a list of one or more comma-separated\nXML fields or user variables. The name of a user variable used for this\npurpose must match the name of a field from the XML file, prefixed with\n@. You can use field names to select only desired fields. User\nvariables can be employed to store the corresponding field values for\nsubsequent re-use.\n\nThe IGNORE number LINES or IGNORE number ROWS clause causes the first\nnumber rows in the XML file to be skipped. It is analogous to the LOAD\nDATA statement\'s IGNORE ... LINES clause.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/load-xml.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/load-xml.html'),(367,'ASSIGN-VALUE',15,'Syntax:\n:=\n\nAssignment operator. Causes the user variable on the left hand side of\nthe operator to take on the value to its right. The value on the right\nhand side may be a literal value, another variable storing a value, or\nany legal expression that yields a scalar value, including the result\nof a query (provided that this value is a scalar value). You can\nperform multiple assignments in the same SET statement. You can perform\nmultiple assignments in the same statement.\n\nUnlike =, the := operator is never interpreted as a comparison\noperator. This means you can use := in any valid SQL statement (not\njust in SET statements) to assign a value to a variable.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/assignment-operators.html\n\n','mysql> SELECT @var1, @var2;\n        -> NULL, NULL\nmysql> SELECT @var1 := 1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2 := @var1;\n        -> 1, 1\nmysql> SELECT @var1, @var2;\n        -> 1, 1\n\nmysql> SELECT @var1:=COUNT(*) FROM t1;\n        -> 4\nmysql> SELECT @var1;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.6/en/assignment-operators.html'),(368,'SHOW OPEN TABLES',27,'Syntax:\nSHOW OPEN TABLES\n    [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW OPEN TABLES lists the non-TEMPORARY tables that are currently open\nin the table cache. See\nhttp://dev.mysql.com/doc/refman/5.6/en/table-cache.html. The FROM\nclause, if present, restricts the tables shown to those present in the\ndb_name database. The LIKE clause, if present, indicates which table\nnames to match. The WHERE clause can be given to select rows using more\ngeneral conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-open-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-open-tables.html'),(369,'EXTRACT',32,'Syntax:\nEXTRACT(unit FROM date)\n\nThe EXTRACT() function uses the same kinds of unit specifiers as\nDATE_ADD() or DATE_SUB(), but extracts parts from the date rather than\nperforming date arithmetic.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT EXTRACT(YEAR FROM \'2009-07-02\');\n       -> 2009\nmysql> SELECT EXTRACT(YEAR_MONTH FROM \'2009-07-02 01:02:03\');\n       -> 200907\nmysql> SELECT EXTRACT(DAY_MINUTE FROM \'2009-07-02 01:02:03\');\n       -> 20102\nmysql> SELECT EXTRACT(MICROSECOND\n    ->                FROM \'2003-01-02 10:30:00.000123\');\n        -> 123\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(370,'ENCRYPT',12,'Syntax:\nENCRYPT(str[,salt])\n\nEncrypts str using the Unix crypt() system call and returns a binary\nstring. The salt argument must be a string with at least two characters\nor the result will be NULL. If no salt argument is given, a random\nvalue is used.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT ENCRYPT(\'hello\');\n        -> \'VxuFAJXVARROc\'\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(371,'SHOW STATUS',27,'Syntax:\nSHOW [GLOBAL | SESSION] STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW STATUS provides server status information (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-status-variables.html).\nThis statement does not require any privilege. It requires only the\nability to connect to the server.\n\nStatus variable information is also available from these sources:\n\no The GLOBAL_STATUS and SESSION_STATUS tables. See\n  http://dev.mysql.com/doc/refman/5.6/en/status-table.html.\n\no The mysqladmin extended-status command. See\n  http://dev.mysql.com/doc/refman/5.6/en/mysqladmin.html.\n\nFor SHOW STATUS, a LIKE clause, if present, indicates which variable\nnames to match. A WHERE clause can be given to select rows using more\ngeneral conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nSHOW STATUS accepts an optional GLOBAL or SESSION variable scope\nmodifier:\n\no With a GLOBAL modifier, the statement displays the global status\n  values. A global status variable may represent status for some aspect\n  of the server itself (for example, Aborted_connects), or the\n  aggregated status over all connections to MySQL (for example,\n  Bytes_received and Bytes_sent). If a variable has no global value,\n  the session value is displayed.\n\no With a SESSION modifier, the statement displays the status variable\n  values for the current connection. If a variable has no session\n  value, the global value is displayed. LOCAL is a synonym for SESSION.\n\no If no modifier is present, the default is SESSION.\n\nThe scope for each status variable is listed at\nhttp://dev.mysql.com/doc/refman/5.6/en/server-status-variables.html.\n\nEach invocation of the SHOW STATUS statement uses an internal temporary\ntable and increments the global Created_tmp_tables value.\nWith a LIKE clause, the statement displays only rows for those\nvariables with names that match the pattern:\n\nmysql> SHOW STATUS LIKE \'Key%\';\n+--------------------+----------+\n| Variable_name      | Value    |\n+--------------------+----------+\n| Key_blocks_used    | 14955    |\n| Key_read_requests  | 96854827 |\n| Key_reads          | 162040   |\n| Key_write_requests | 7589728  |\n| Key_writes         | 3813196  |\n+--------------------+----------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-status.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-status.html'),(372,'ST_NUMINTERIORRINGS',2,'ST_NumInteriorRings(poly)\n\nReturns the number of interior rings in the Polygon value poly. If the\nargument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','mysql> SET @poly =\n       \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT ST_NumInteriorRings(ST_GeomFromText(@poly));\n+---------------------------------------------+\n| ST_NumInteriorRings(ST_GeomFromText(@poly)) |\n+---------------------------------------------+\n|                                           1 |\n+---------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(373,'INET6_ATON',14,'Syntax:\nINET6_ATON(expr)\n\nGiven an IPv6 or IPv4 network address as a string, returns a binary\nstring that represents the numeric value of the address in network byte\norder (big endian). Because numeric-format IPv6 addresses require more\nbytes than the largest integer type, the representation returned by\nthis function has the VARBINARY data type: VARBINARY(16) for IPv6\naddresses and VARBINARY(4) for IPv4 addresses. If the argument is not a\nvalid address, INET6_ATON() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT HEX(INET6_ATON(\'fdfe::5a55:caff:fefa:9089\'));\n        -> \'FDFE0000000000005A55CAFFFEFA9089\'\nmysql> SELECT HEX(INET6_ATON(\'10.0.5.9\'));\n        -> \'0A000509\'\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(374,'SHOW SLAVE HOSTS',27,'Syntax:\nSHOW SLAVE HOSTS\n\nDisplays a list of replication slaves currently registered with the\nmaster.\n\nSHOW SLAVE HOSTS should be executed on a server that acts as a\nreplication master. The statement displays information about servers\nthat are or have been connected as replication slaves, with each row of\nthe result corresponding to one slave server, as shown here:\n\nmysql> SHOW SLAVE HOSTS;\n+------------+-----------+------+-----------+--------------------------------------+\n| Server_id  | Host      | Port | Master_id | Slave_UUID                           |\n+------------+-----------+------+-----------+--------------------------------------+\n|  192168010 | iconnect2 | 3306 | 192168011 | 14cb6624-7f93-11e0-b2c0-c80aa9429562 |\n| 1921680101 | athena    | 3306 | 192168011 | 07af4990-f41f-11df-a566-7ac56fdaf645 |\n+------------+-----------+------+-----------+--------------------------------------+\n\no Server_id: The unique server ID of the slave server, as configured in\n  the slave server\'s option file, or on the command line with\n  --server-id=value.\n\no Host: The host name of the slave server as specified on the slave\n  with the --report-host option. This can differ from the machine name\n  as configured in the operating system.\n\no User: The slave server user name as, specified on the slave with the\n  --report-user option. Statement output includes this column only if\n  the master server is started with the --show-slave-auth-info option.\n\no Password: The slave server password as, specified on the slave with\n  the --report-password option. Statement output includes this column\n  only if the master server is started with the --show-slave-auth-info\n  option.\n\no Port: The port on the master to which the slave server is listening,\n  as specified on the slave with the --report-port option.\n\n  A zero in this column means that the slave port (--report-port) was\n  not set.\n\no Master_id: The unique server ID of the master server that the slave\n  server is replicating from. This is the server ID of the server on\n  which SHOW SLAVE HOSTS is executed, so this same value is listed for\n  each row in the result.\n\no Slave_UUID: The globally unique ID of this slave, as generated on the\n  slave and found in the slave\'s auto.cnf file.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-slave-hosts.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-slave-hosts.html'),(375,'START TRANSACTION',8,'Syntax:\nSTART TRANSACTION\n    [transaction_characteristic [, transaction_characteristic] ...]\n\ntransaction_characteristic: {\n    WITH CONSISTENT SNAPSHOT\n  | READ WRITE\n  | READ ONLY\n}\n\nBEGIN [WORK]\nCOMMIT [WORK] [AND [NO] CHAIN] [[NO] RELEASE]\nROLLBACK [WORK] [AND [NO] CHAIN] [[NO] RELEASE]\nSET autocommit = {0 | 1}\n\nThese statements provide control over use of transactions:\n\no START TRANSACTION or BEGIN start a new transaction.\n\no COMMIT commits the current transaction, making its changes permanent.\n\no ROLLBACK rolls back the current transaction, canceling its changes.\n\no SET autocommit disables or enables the default autocommit mode for\n  the current session.\n\nBy default, MySQL runs with autocommit mode enabled. This means that as\nsoon as you execute a statement that updates (modifies) a table, MySQL\nstores the update on disk to make it permanent. The change cannot be\nrolled back.\n\nTo disable autocommit mode implicitly for a single series of\nstatements, use the START TRANSACTION statement:\n\nSTART TRANSACTION;\nSELECT @A:=SUM(salary) FROM table1 WHERE type=1;\nUPDATE table2 SET summary=@A WHERE type=1;\nCOMMIT;\n\nWith START TRANSACTION, autocommit remains disabled until you end the\ntransaction with COMMIT or ROLLBACK. The autocommit mode then reverts\nto its previous state.\n\nSTART TRANSACTION permits several modifiers that control transaction\ncharacteristics. To specify multiple modifiers, separate them by\ncommas.\n\no The WITH CONSISTENT SNAPSHOT modifier starts a consistent read for\n  storage engines that are capable of it. This applies only to InnoDB.\n  The effect is the same as issuing a START TRANSACTION followed by a\n  SELECT from any InnoDB table. See\n  http://dev.mysql.com/doc/refman/5.6/en/innodb-consistent-read.html.\n  The WITH CONSISTENT SNAPSHOT modifier does not change the current\n  transaction isolation level, so it provides a consistent snapshot\n  only if the current isolation level is one that permits a consistent\n  read. The only isolation level that permits a consistent read is\n  REPEATABLE READ. For all other isolation levels, the WITH CONSISTENT\n  SNAPSHOT clause is ignored.\n\no The READ WRITE and READ ONLY modifiers set the transaction access\n  mode. They permit or prohibit changes to tables used in the\n  transaction. The READ ONLY restriction prevents the transaction from\n  modifying or locking both transactional and nontransactional tables\n  that are visible to other transactions; the transaction can still\n  modify or lock temporary tables. These modifiers are available as of\n  MySQL 5.6.5.\n\n  MySQL enables extra optimizations for queries on InnoDB tables when\n  the transaction is known to be read-only. Specifying READ ONLY\n  ensures these optimizations are applied in cases where the read-only\n  status cannot be determined automatically. See\n  http://dev.mysql.com/doc/refman/5.6/en/innodb-performance-ro-txn.html\n  for more information.\n\n  If no access mode is specified, the default mode applies. Unless the\n  default has been changed, it is read/write. It is not permitted to\n  specify both READ WRITE and READ ONLY in the same statement.\n\n  In read-only mode, it remains possible to change tables created with\n  the TEMPORARY keyword using DML statements. Changes made with DDL\n  statements are not permitted, just as with permanent tables.\n\n  For additional information about transaction access mode, including\n  ways to change the default mode, see [HELP ISOLATION].\n\n  If the read_only system variable is enabled, explicitly starting a\n  transaction with START TRANSACTION READ WRITE requires the SUPER\n  privilege.\n\n*Important*:\n\nMany APIs used for writing MySQL client applications (such as JDBC)\nprovide their own methods for starting transactions that can (and\nsometimes should) be used instead of sending a START TRANSACTION\nstatement from the client. See\nhttp://dev.mysql.com/doc/refman/5.6/en/connectors-apis.html, or the\ndocumentation for your API, for more information.\n\nTo disable autocommit mode explicitly, use the following statement:\n\nSET autocommit=0;\n\nAfter disabling autocommit mode by setting the autocommit variable to\nzero, changes to transaction-safe tables (such as those for InnoDB or\nNDB) are not made permanent immediately. You must use COMMIT to store\nyour changes to disk or ROLLBACK to ignore the changes.\n\nautocommit is a session variable and must be set for each session. To\ndisable autocommit mode for each new connection, see the description of\nthe autocommit system variable at\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nBEGIN and BEGIN WORK are supported as aliases of START TRANSACTION for\ninitiating a transaction. START TRANSACTION is standard SQL syntax, is\nthe recommended way to start an ad-hoc transaction, and permits\nmodifiers that BEGIN does not.\n\nThe BEGIN statement differs from the use of the BEGIN keyword that\nstarts a BEGIN ... END compound statement. The latter does not begin a\ntransaction. See [HELP BEGIN END].\n\n*Note*:\n\nWithin all stored programs (stored procedures and functions, triggers,\nand events), the parser treats BEGIN [WORK] as the beginning of a BEGIN\n... END block. Begin a transaction in this context with START\nTRANSACTION instead.\n\nThe optional WORK keyword is supported for COMMIT and ROLLBACK, as are\nthe CHAIN and RELEASE clauses. CHAIN and RELEASE can be used for\nadditional control over transaction completion. The value of the\ncompletion_type system variable determines the default completion\nbehavior. See\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nThe AND CHAIN clause causes a new transaction to begin as soon as the\ncurrent one ends, and the new transaction has the same isolation level\nas the just-terminated transaction. The new transaction also uses the\nsame access mode (READ WRITE or READ ONLY) as the just-terminated\ntransaction. The RELEASE clause causes the server to disconnect the\ncurrent client session after terminating the current transaction.\nIncluding the NO keyword suppresses CHAIN or RELEASE completion, which\ncan be useful if the completion_type system variable is set to cause\nchaining or release completion by default.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/commit.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/commit.html'),(376,'TIME_FORMAT',32,'Syntax:\nTIME_FORMAT(time,format)\n\nThis is used like the DATE_FORMAT() function, but the format string may\ncontain format specifiers only for hours, minutes, seconds, and\nmicroseconds. Other specifiers produce a NULL value or 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIME_FORMAT(\'100:00:00\', \'%H %k %h %I %l\');\n        -> \'100 100 04 04 4\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(377,'CREATE DATABASE',40,'Syntax:\nCREATE {DATABASE | SCHEMA} [IF NOT EXISTS] db_name\n    [create_specification] ...\n\ncreate_specification:\n    [DEFAULT] CHARACTER SET [=] charset_name\n  | [DEFAULT] COLLATE [=] collation_name\n\nCREATE DATABASE creates a database with the given name. To use this\nstatement, you need the CREATE privilege for the database. CREATE\nSCHEMA is a synonym for CREATE DATABASE.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-database.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-database.html'),(378,'VAR_POP',16,'Syntax:\nVAR_POP(expr)\n\nReturns the population standard variance of expr. It considers rows as\nthe whole population, not as a sample, so it has the number of rows as\nthe denominator. You can also use VARIANCE(), which is equivalent but\nis not standard SQL.\n\nIf there are no matching rows, VAR_POP() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(379,'CONCAT_WS',38,'Syntax:\nCONCAT_WS(separator,str1,str2,...)\n\nCONCAT_WS() stands for Concatenate With Separator and is a special form\nof CONCAT(). The first argument is the separator for the rest of the\narguments. The separator is added between the strings to be\nconcatenated. The separator can be a string, as can the rest of the\narguments. If the separator is NULL, the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT CONCAT_WS(\',\',\'First name\',\'Second name\',\'Last Name\');\n        -> \'First name,Second name,Last Name\'\nmysql> SELECT CONCAT_WS(\',\',\'First name\',NULL,\'Last Name\');\n        -> \'First name,Last Name\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(380,'TEXT',23,'TEXT[(M)] [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 65,535 (216 − 1) characters.\nThe effective maximum length is less if the value contains multibyte\ncharacters. Each TEXT value is stored using a 2-byte length prefix that\nindicates the number of bytes in the value.\n\nAn optional length M can be given for this type. If this is done, MySQL\ncreates the column as the smallest TEXT type large enough to hold\nvalues M characters long.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(381,'~',19,'Syntax:\n~\n\nInvert all bits.\n\nThe result is an unsigned 64-bit integer.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 5 & ~1;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(382,'ASIN',3,'Syntax:\nASIN(X)\n\nReturns the arc sine of X, that is, the value whose sine is X. Returns\nNULL if X is not in the range -1 to 1.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ASIN(0.2);\n        -> 0.20135792079033\nmysql> SELECT ASIN(\'foo\');\n\n+-------------+\n| ASIN(\'foo\') |\n+-------------+\n|           0 |\n+-------------+\n1 row in set, 1 warning (0.00 sec)\n\nmysql> SHOW WARNINGS;\n+---------+------+-----------------------------------------+\n| Level   | Code | Message                                 |\n+---------+------+-----------------------------------------+\n| Warning | 1292 | Truncated incorrect DOUBLE value: \'foo\' |\n+---------+------+-----------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(383,'ROW_COUNT',17,'Syntax:\nROW_COUNT()\n\nROW_COUNT() returns a value as follows:\n\no DDL statements: 0. This applies to statements such as CREATE TABLE or\n  DROP TABLE.\n\no DML statements other than SELECT: The number of affected rows. This\n  applies to statements such as UPDATE, INSERT, or DELETE (as before),\n  but now also to statements such as ALTER TABLE and LOAD DATA INFILE.\n\no SELECT: -1 if the statement returns a result set, or the number of\n  rows \"affected\" if it does not. For example, for SELECT * FROM t1,\n  ROW_COUNT() returns -1. For SELECT * FROM t1 INTO OUTFILE\n  \'file_name\', ROW_COUNT() returns the number of rows written to the\n  file.\n\no SIGNAL statements: 0.\n\nFor UPDATE statements, the affected-rows value by default is the number\nof rows actually changed. If you specify the CLIENT_FOUND_ROWS flag to\nmysql_real_connect() when connecting to mysqld, the affected-rows value\nis the number of rows \"found\"; that is, matched by the WHERE clause.\n\nFor REPLACE statements, the affected-rows value is 2 if the new row\nreplaced an old row, because in this case, one row was inserted after\nthe duplicate was deleted.\n\nFor INSERT ... ON DUPLICATE KEY UPDATE statements, the affected-rows\nvalue per row is 1 if the row is inserted as a new row, 2 if an\nexisting row is updated, and 0 if an existing row is set to its current\nvalues. If you specify the CLIENT_FOUND_ROWS flag, the affected-rows\nvalue is 1 (not 0) if an existing row is set to its current values.\n\nThe ROW_COUNT() value is similar to the value from the\nmysql_affected_rows() C API function and the row count that the mysql\nclient displays following statement execution.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> INSERT INTO t VALUES(1),(2),(3);\nQuery OK, 3 rows affected (0.00 sec)\nRecords: 3  Duplicates: 0  Warnings: 0\n\nmysql> SELECT ROW_COUNT();\n+-------------+\n| ROW_COUNT() |\n+-------------+\n|           3 |\n+-------------+\n1 row in set (0.00 sec)\n\nmysql> DELETE FROM t WHERE i IN(1,2);\nQuery OK, 2 rows affected (0.00 sec)\n\nmysql> SELECT ROW_COUNT();\n+-------------+\n| ROW_COUNT() |\n+-------------+\n|           2 |\n+-------------+\n1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(384,'SIGN',3,'Syntax:\nSIGN(X)\n\nReturns the sign of the argument as -1, 0, or 1, depending on whether X\nis negative, zero, or positive.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT SIGN(-32);\n        -> -1\nmysql> SELECT SIGN(0);\n        -> 0\nmysql> SELECT SIGN(234);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(385,'FLOAT',23,'FLOAT[(M,D)] [UNSIGNED] [ZEROFILL]\n\nA small (single-precision) floating-point number. Permissible values\nare -3.402823466E+38 to -1.175494351E-38, 0, and 1.175494351E-38 to\n3.402823466E+38. These are the theoretical limits, based on the IEEE\nstandard. The actual range might be slightly smaller depending on your\nhardware or operating system.\n\nM is the total number of digits and D is the number of digits following\nthe decimal point. If M and D are omitted, values are stored to the\nlimits permitted by the hardware. A single-precision floating-point\nnumber is accurate to approximately 7 decimal places.\n\nUNSIGNED, if specified, disallows negative values.\n\nUsing FLOAT might give you some unexpected problems because all\ncalculations in MySQL are done with double precision. See\nhttp://dev.mysql.com/doc/refman/5.6/en/no-matching-rows.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(386,'CHARSET',17,'Syntax:\nCHARSET(str)\n\nReturns the character set of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT CHARSET(\'abc\');\n        -> \'latin1\'\nmysql> SELECT CHARSET(CONVERT(\'abc\' USING utf8));\n        -> \'utf8\'\nmysql> SELECT CHARSET(USER());\n        -> \'utf8\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(387,'ASYMMETRIC_VERIFY',7,'Syntax:\nASYMMETRIC_VERIFY(algorithm, digest_str, sig_str, pub_key_str,\ndigest_type)\n\nVerifies whether the signature string matches the digest string, and\nreturns 1 or 0 to indicate whether verification succeeded or failed.\n\ndigest_str is the digest string. It can be generated by calling\nCREATE_DIGEST(). digest_type indicates the digest algorithm used to\ngenerate the digest string.\n\nsig_str is the signature string. It can be generated by calling\nASYMMETRIC_SIGN().\n\npub_key_str is the public key string of the signer. It corresponds to\nthe private key passed to ASYMMETRIC_SIGN() to generate the signature\nstring and must be a valid key string in PEM format. algorithm\nindicates the encryption algorithm used to create the key.\n\nSupported algorithm values: \'RSA\', \'DSA\'\n\nSupported digest_type values: \'SHA224\', \'SHA256\', \'SHA384\', \'SHA512\'\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','-- Set the encryption algorithm and digest type\nSET @algo = \'RSA\';\nSET @dig_type = \'SHA224\';\n\n-- Create private/public key pair\nSET @priv = CREATE_ASYMMETRIC_PRIV_KEY(@algo, 1024);\nSET @pub = CREATE_ASYMMETRIC_PUB_KEY(@algo, @priv);\n\n-- Generate digest from string\nSET @dig = CREATE_DIGEST(@dig_type, \'The quick brown fox\');\n\n-- Generate signature for digest and verify signature against digest\nSET @sig = ASYMMETRIC_SIGN(@algo, @dig, @priv, @dig_type);\nSET @verf = ASYMMETRIC_VERIFY(@algo, @dig, @sig, @pub, @dig_type);\n','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(388,'SUBDATE',32,'Syntax:\nSUBDATE(date,INTERVAL expr unit), SUBDATE(expr,days)\n\nWhen invoked with the INTERVAL form of the second argument, SUBDATE()\nis a synonym for DATE_SUB(). For information on the INTERVAL unit\nargument, see the discussion for DATE_ADD().\n\nmysql> SELECT DATE_SUB(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2007-12-02\'\nmysql> SELECT SUBDATE(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2007-12-02\'\n\nThe second form enables the use of an integer value for days. In such\ncases, it is interpreted as the number of days to be subtracted from\nthe date or datetime expression expr.\n\nmysql> SELECT SUBDATE(\'2008-01-02 12:00:00\', 31);\n        -> \'2007-12-02 12:00:00\'\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(389,'DAYOFYEAR',32,'Syntax:\nDAYOFYEAR(date)\n\nReturns the day of the year for date, in the range 1 to 366.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFYEAR(\'2007-02-03\');\n        -> 34\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(390,'%',3,'Syntax:\nN % M, N MOD M\n\nModulo operation. Returns the remainder of N divided by M. For more\ninformation, see the description for the MOD() function in\nhttp://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(391,'ASTEXT',33,'AsText(g), AsWKT(g)\n\nST_AsText(), ST_AsWKT(), AsText(), and AsWKT() are synonyms. For more\ninformation, see the description of ST_AsText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-format-conversion-functions.html'),(392,'DECLARE CONDITION',24,'Syntax:\nDECLARE condition_name CONDITION FOR condition_value\n\ncondition_value:\n    mysql_error_code\n  | SQLSTATE [VALUE] sqlstate_value\n\nThe DECLARE ... CONDITION statement declares a named error condition,\nassociating a name with a condition that needs specific handling. The\nname can be referred to in a subsequent DECLARE ... HANDLER statement\n(see [HELP DECLARE HANDLER]).\n\nCondition declarations must appear before cursor or handler\ndeclarations.\n\nThe condition_value for DECLARE ... CONDITION indicates the specific\ncondition or class of conditions to associate with the condition name.\nIt can take the following forms:\n\no mysql_error_code: An integer literal indicating a MySQL error code.\n\n  Do not use MySQL error code 0 because that indicates success rather\n  than an error condition. For a list of MySQL error codes, see\n  http://dev.mysql.com/doc/refman/5.6/en/error-messages-server.html.\n\no SQLSTATE [VALUE] sqlstate_value: A 5-character string literal\n  indicating an SQLSTATE value.\n\n  Do not use SQLSTATE values that begin with \'00\' because those\n  indicate success rather than an error condition. For a list of\n  SQLSTATE values, see\n  http://dev.mysql.com/doc/refman/5.6/en/error-messages-server.html.\n\nCondition names referred to in SIGNAL or use RESIGNAL statements must\nbe associated with SQLSTATE values, not MySQL error codes.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/declare-condition.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/declare-condition.html'),(393,'MONTHNAME',32,'Syntax:\nMONTHNAME(date)\n\nReturns the full name of the month for date. The language used for the\nname is controlled by the value of the lc_time_names system variable\n(http://dev.mysql.com/doc/refman/5.6/en/locale-support.html).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT MONTHNAME(\'2008-02-03\');\n        -> \'February\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(394,'NUMGEOMETRIES',26,'NumGeometries(gc)\n\nST_NumGeometries() and NumGeometries() are synonyms. For more\ninformation, see the description of ST_NumGeometries().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html'),(395,'TIMESTAMP FUNCTION',32,'Syntax:\nTIMESTAMP(expr), TIMESTAMP(expr1,expr2)\n\nWith a single argument, this function returns the date or datetime\nexpression expr as a datetime value. With two arguments, it adds the\ntime expression expr2 to the date or datetime expression expr1 and\nreturns the result as a datetime value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMP(\'2003-12-31\');\n        -> \'2003-12-31 00:00:00\'\nmysql> SELECT TIMESTAMP(\'2003-12-31 12:00:00\',\'12:00:00\');\n        -> \'2004-01-01 00:00:00\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(396,'DROP DATABASE',40,'Syntax:\nDROP {DATABASE | SCHEMA} [IF EXISTS] db_name\n\nDROP DATABASE drops all tables in the database and deletes the\ndatabase. Be very careful with this statement! To use DROP DATABASE,\nyou need the DROP privilege on the database. DROP SCHEMA is a synonym\nfor DROP DATABASE.\n\n*Important*:\n\nWhen a database is dropped, privileges granted specifically for the\ndatabase are not automatically dropped. They must be dropped manually.\nSee [HELP GRANT].\n\nIF EXISTS is used to prevent an error from occurring if the database\ndoes not exist.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-database.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-database.html'),(397,'CHANGE MASTER TO',8,'Syntax:\nCHANGE MASTER TO option [, option] ...\n\noption:\n    MASTER_BIND = \'interface_name\'\n  | MASTER_HOST = \'host_name\'\n  | MASTER_USER = \'user_name\'\n  | MASTER_PASSWORD = \'password\'\n  | MASTER_PORT = port_num\n  | MASTER_CONNECT_RETRY = interval\n  | MASTER_RETRY_COUNT = count\n  | MASTER_DELAY = interval\n  | MASTER_HEARTBEAT_PERIOD = interval\n  | MASTER_LOG_FILE = \'master_log_name\'\n  | MASTER_LOG_POS = master_log_pos\n  | MASTER_AUTO_POSITION = {0|1}\n  | RELAY_LOG_FILE = \'relay_log_name\'\n  | RELAY_LOG_POS = relay_log_pos\n  | MASTER_SSL = {0|1}\n  | MASTER_SSL_CA = \'ca_file_name\'\n  | MASTER_SSL_CAPATH = \'ca_directory_name\'\n  | MASTER_SSL_CERT = \'cert_file_name\'\n  | MASTER_SSL_CRL = \'crl_file_name\'\n  | MASTER_SSL_CRLPATH = \'crl_directory_name\'\n  | MASTER_SSL_KEY = \'key_file_name\'\n  | MASTER_SSL_CIPHER = \'cipher_list\'\n  | MASTER_SSL_VERIFY_SERVER_CERT = {0|1}\n  | IGNORE_SERVER_IDS = (server_id_list)\n\nserver_id_list:\n    [server_id [, server_id] ... ]\n\nCHANGE MASTER TO changes the parameters that the slave server uses for\nconnecting to the master server, for reading the master binary log, and\nreading the slave relay log. It also updates the contents of the master\ninfo and relay log info repositories (see\nhttp://dev.mysql.com/doc/refman/5.6/en/slave-logs.html). CHANGE MASTER\nTO requires the SUPER privilege.\n\nTo use CHANGE MASTER TO, the slave replication threads must be stopped\n(use STOP SLAVE if necessary). In MySQL 5.6.11 and later, gtid_next\nmust also be set to AUTOMATIC (Bug #16062608).\n\nOptions not specified retain their value, except as indicated in the\nfollowing discussion. Thus, in most cases, there is no need to specify\noptions that do not change. For example, if the password to connect to\nyour MySQL master has changed, issue these statements to tell the slave\nabout the new password:\n\nSTOP SLAVE; -- if replication was running\nCHANGE MASTER TO MASTER_PASSWORD=\'new3cret\';\nSTART SLAVE; -- if you want to restart replication\n\nMASTER_HOST, MASTER_USER, MASTER_PASSWORD, and MASTER_PORT provide\ninformation to the slave about how to connect to its master:\n\no MASTER_HOST and MASTER_PORT are the host name (or IP address) of the\n  master host and its TCP/IP port.\n\n  *Note*:\n\n  Replication cannot use Unix socket files. You must be able to connect\n  to the master MySQL server using TCP/IP.\n\n  If you specify the MASTER_HOST or MASTER_PORT option, the slave\n  assumes that the master server is different from before (even if the\n  option value is the same as its current value.) In this case, the old\n  values for the master binary log file name and position are\n  considered no longer applicable, so if you do not specify\n  MASTER_LOG_FILE and MASTER_LOG_POS in the statement,\n  MASTER_LOG_FILE=\'\' and MASTER_LOG_POS=4 are silently appended to it.\n\n  Setting MASTER_HOST=\'\' (that is, setting its value explicitly to an\n  empty string) is not the same as not setting MASTER_HOST at all.\n  Beginning with MySQL 5.5, trying to set MASTER_HOST to an empty\n  string fails with an error. Previously, setting MASTER_HOST to an\n  empty string caused START SLAVE subsequently to fail. (Bug #28796)\n\n  In MySQL 5.6.5 and later, values used for MASTER_HOST and other\n  CHANGE MASTER TO options are checked for linefeed (\\n or 0x0A)\n  characters; the presence of such characters in these values causes\n  the statement to fail with ER_MASTER_INFO. (Bug #11758581, Bug\n  #50801)\n\no MASTER_USER and MASTER_PASSWORD are the user name and password of the\n  account to use for connecting to the master.\n\n  In MySQL 5.6.4 and later, MASTER_USER cannot be made empty; setting\n  MASTER_USER = \'\' or leaving it unset when setting a value for\n  MASTER_PASSWORD causes an error (Bug #13427949).\n\n  The password used for a MySQL Replication slave account in a CHANGE\n  MASTER TO statement is limited to 32 characters in length; if the\n  password is longer, the statement succeeds, but any excess characters\n  are silently truncated. This is an issue specific to MySQL\n  Replication, which is fixed in MySQL 5.7. (Bug #11752299, Bug #43439)\n\n  The text of a running CHANGE MASTER TO statement, including values\n  for MASTER_USER and MASTER_PASSWORD, can be seen in the output of a\n  concurrent SHOW PROCESSLIST statement. (The complete text of a START\n  SLAVE statement is also visible to SHOW PROCESSLIST.)\n\nThe MASTER_SSL_xxx options provide information about using SSL for the\nconnection. They correspond to the --ssl-xxx options described in\nhttp://dev.mysql.com/doc/refman/5.6/en/encrypted-connection-options.htm\nl, and\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-solutions-encrypted-\nconnections.html. These options can be changed even on slaves that are\ncompiled without SSL support. They are saved to the master info\nrepository, but are ignored if the slave does not have SSL support\nenabled. MASTER_SSL_CRL and MASTER_SSL_CRLPATH were added in MySQL\n5.6.3.\n\nMASTER_CONNECT_RETRY specifies how many seconds to wait between connect\nretries. The default is 60.\n\nMASTER_RETRY_COUNT, added in MySQL 5.6.1, limits the number of\nreconnection attempts and updates the value of the Master_Retry_Count\ncolumn in the output of SHOW SLAVE STATUS (also added in MySQL 5.6.1).\nThe default value is 24 * 3600 = 86400. MASTER_RETRY_COUNT is intended\nto replace the older --master-retry-count server option, and is now the\npreferred method for setting this limit. You are encouraged not to rely\non --master-retry-count in new applications and, when upgrading to\nMySQL 5.6.1 or later from earlier versions of MySQL, to update any\nexisting applications that rely on it, so that they use CHANGE MASTER\nTO ... MASTER_RETRY_COUNT instead.\n\nMASTER_DELAY specifies how many seconds behind the master the slave\nmust lag. An event received from the master is not executed until at\nleast interval seconds later than its execution on the master. The\ndefault is 0. An error occurs if interval is not a nonnegative integer\nin the range from 0 to 231−1. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-delayed.html. This\noption was added in MySQL 5.6.0.\n\nMASTER_BIND is for use on replication slaves having multiple network\ninterfaces, and determines which of the slave\'s network interfaces is\nchosen for connecting to the master.\n\nThe address configured with this option, if any, can be seen in the\nMaster_Bind column of the output from SHOW SLAVE STATUS. If you are\nusing slave status log tables (server started with\n--master-info-repository=TABLE), the value can also be seen as the\nMaster_bind column of the mysql.slave_master_info table.\n\nThe ability to bind a replication slave to a specific network interface\nwas added in MySQL 5.6.2. This is also supported by MySQL NDB Cluster\n7.3.1 and later.\n\nMASTER_HEARTBEAT_PERIOD sets the interval in seconds between\nreplication heartbeats. Whenever the master\'s binary log is updated\nwith an event, the waiting period for the next heartbeat is reset.\ninterval is a decimal value having the range 0 to 4294967 seconds and a\nresolution in milliseconds; the smallest nonzero value is 0.001.\nHeartbeats are sent by the master only if there are no unsent events in\nthe binary log file for a period longer than interval.\n\nIf you are logging master connection information to tables,\nMASTER_HEARTBEAT_PERIOD can be seen as the value of the Heartbeat\ncolumn of the mysql.slave_master_info table.\n\nSetting interval to 0 disables heartbeats altogether. The default value\nfor interval is equal to the value of slave_net_timeout divided by 2.\n\nSetting @@global.slave_net_timeout to a value less than that of the\ncurrent heartbeat interval results in a warning being issued. The\neffect of issuing RESET SLAVE on the heartbeat interval is to reset it\nto the default value.\n\nMASTER_LOG_FILE and MASTER_LOG_POS are the coordinates at which the\nslave I/O thread should begin reading from the master the next time the\nthread starts. RELAY_LOG_FILE and RELAY_LOG_POS are the coordinates at\nwhich the slave SQL thread should begin reading from the relay log the\nnext time the thread starts. If you specify either of MASTER_LOG_FILE\nor MASTER_LOG_POS, you cannot specify RELAY_LOG_FILE or RELAY_LOG_POS.\nIn MySQL 5.6.5 and later, if you specify either of MASTER_LOG_FILE or\nMASTER_LOG_POS, you also cannot specify MASTER_AUTO_POSITION = 1\n(described later in this section). If neither of MASTER_LOG_FILE or\nMASTER_LOG_POS is specified, the slave uses the last coordinates of the\nslave SQL thread before CHANGE MASTER TO was issued. This ensures that\nthere is no discontinuity in replication, even if the slave SQL thread\nwas late compared to the slave I/O thread, when you merely want to\nchange, say, the password to use.\n\nMASTER_AUTO_POSITION was added in MySQL 5.6.5. If MASTER_AUTO_POSITION\n= 1 is used with CHANGE MASTER TO, the slave attempts to connect to the\nmaster using the GTID-based replication protocol.\n\nWhen using GTIDs, the slave tells the master which transactions it has\nalready received, executed, or both. To compute this set, it reads the\nglobal value of gtid_executed and the value of the Retrieved_gtid_set\ncolumn from SHOW SLAVE STATUS. Since the GTID of the last transmitted\ntransaction is included in Retrieved_gtid_set even if the transaction\nwas only partially transmitted, the last received GTID is subtracted\nfrom this set. Thus, the slave computes the following set:\n\nUNION(@@global.gtid_executed, Retrieved_gtid_set - last_received_GTID)\n\nThis set is sent to the master as part of the initial handshake, and\nthe master sends back all transactions that it has executed which are\nnot part of the set. If any of these transactions have been already\npurged from the master\'s binary log, the master sends the error\nER_MASTER_HAS_PURGED_REQUIRED_GTIDS to the slave, and replication does\nnot start.\n\nWhen GTID-based replication is employed, the coordinates represented by\nMASTER_LOG_FILE and MASTER_LOG_POS are not used, and global transaction\nidentifiers are used instead. Thus the use of either or both of these\noptions together with MASTER_AUTO_POSITION causes an error.\n\nBeginning with MySQL 5.6.10, you can see whether replication is running\nwith autopositioning enabled by checking the output of SHOW SLAVE\nSTATUS. (Bug #15992220)\n\ngtid_mode must also be enabled before issuing CHANGE MASTER TO ...\nMASTER_AUTO_POSITION = 1. Otherwise, the statement fails with an error.\n\nTo revert to the older file-based replication protocol after using\nGTIDs, you can issue a new CHANGE MASTER TO statement that specifies\nMASTER_AUTO_POSITION = 0, as well as at least one of MASTER_LOG_FILE or\nMASTER_LOG_POS.\n\nCHANGE MASTER TO deletes all relay log files and starts a new one,\nunless you specify RELAY_LOG_FILE or RELAY_LOG_POS. In that case, relay\nlog files are kept; the relay_log_purge global variable is set silently\nto 0.\n\nPrior to MySQL 5.6.2, RELAY_LOG_FILE required an absolute path.\nBeginning with MySQL 5.6.2, the path can be relative, in which case it\nis assumed to be relative to the slave\'s data directory. (Bug #12190)\n\nIGNORE_SERVER_IDS takes a comma-separated list of 0 or more server IDs.\nEvents originating from the corresponding servers are ignored, with the\nexception of log rotation and deletion events, which are still recorded\nin the relay log.\n\nIn circular replication, the originating server normally acts as the\nterminator of its own events, so that they are not applied more than\nonce. Thus, this option is useful in circular replication when one of\nthe servers in the circle is removed. Suppose that you have a circular\nreplication setup with 4 servers, having server IDs 1, 2, 3, and 4, and\nserver 3 fails. When bridging the gap by starting replication from\nserver 2 to server 4, you can include IGNORE_SERVER_IDS = (3) in the\nCHANGE MASTER TO statement that you issue on server 4 to tell it to use\nserver 2 as its master instead of server 3. Doing so causes it to\nignore and not to propagate any statements that originated with the\nserver that is no longer in use.\n\nWhen a CHANGE MASTER TO statement is issued without any\nIGNORE_SERVER_IDS option, any existing list is preserved. To clear the\nlist of ignored servers, it is necessary to use the option with an\nempty list:\n\nCHANGE MASTER TO IGNORE_SERVER_IDS = ();\n\nRESET SLAVE ALL has no effect on the server ID list. This issue is\nfixed in MySQL 5.7. (Bug #18816897)\n\nIf IGNORE_SERVER_IDS contains the server\'s own ID and the server was\nstarted with the --replicate-same-server-id option enabled, an error\nresults.\n\nIn MySQL 5.6, the master info repository and the output of SHOW SLAVE\nSTATUS provide the list of servers that are currently ignored. For more\ninformation, see\nhttp://dev.mysql.com/doc/refman/5.6/en/slave-logs-status.html, and\n[HELP SHOW SLAVE STATUS].\n\nIn MySQL 5.6, invoking CHANGE MASTER TO causes the previous values for\nMASTER_HOST, MASTER_PORT, MASTER_LOG_FILE, and MASTER_LOG_POS to be\nwritten to the error log, along with other information about the\nslave\'s state prior to execution.\n\nIn MySQL 5.6.7 and later, CHANGE MASTER TO causes an implicit commit of\nan ongoing transaction. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nCHANGE MASTER TO is useful for setting up a slave when you have the\nsnapshot of the master and have recorded the master binary log\ncoordinates corresponding to the time of the snapshot. After loading\nthe snapshot into the slave to synchronize it with the master, you can\nrun CHANGE MASTER TO MASTER_LOG_FILE=\'log_name\', MASTER_LOG_POS=log_pos\non the slave to specify the coordinates at which the slave should begin\nreading the master binary log.\n\nThe following example changes the master server the slave uses and\nestablishes the master binary log coordinates from which the slave\nbegins reading. This is used when you want to set up the slave to\nreplicate the master:\n\nCHANGE MASTER TO\n  MASTER_HOST=\'master2.example.com\',\n  MASTER_USER=\'replication\',\n  MASTER_PASSWORD=\'bigs3cret\',\n  MASTER_PORT=3306,\n  MASTER_LOG_FILE=\'master2-bin.001\',\n  MASTER_LOG_POS=4,\n  MASTER_CONNECT_RETRY=10;\n\nThe next example shows an operation that is less frequently employed.\nIt is used when the slave has relay log files that you want it to\nexecute again for some reason. To do this, the master need not be\nreachable. You need only use CHANGE MASTER TO and start the SQL thread\n(START SLAVE SQL_THREAD):\n\nCHANGE MASTER TO\n  RELAY_LOG_FILE=\'slave-relay-bin.006\',\n  RELAY_LOG_POS=4025;\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/change-master-to.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/change-master-to.html'),(398,'SHOW GRANTS',27,'Syntax:\nSHOW GRANTS [FOR user]\n\nThis statement displays the privileges that are assigned to a MySQL\nuser account, in the form of GRANT statements that must be executed to\nduplicate the privilege assignments.\n\nSHOW GRANTS requires the SELECT privilege for the mysql system\ndatabase, except to display privileges for the current user. For output\nthat includes an IDENTIFIED BY PASSWORD clause displaying an account\npassword hash value, the SUPER privilege is required to see the actual\nhash value. Otherwise, the value displays as <secret>.\n\nTo name the account for SHOW GRANTS, use the same format as for the\nGRANT statement; for example, \'jeffrey\'@\'localhost\':\n\nmysql> SHOW GRANTS FOR \'jeffrey\'@\'localhost\';\n+------------------------------------------------------------------+\n| Grants for jeffrey@localhost                                     |\n+------------------------------------------------------------------+\n| GRANT USAGE ON *.* TO `jeffrey`@`localhost`                      |\n| GRANT SELECT, INSERT, UPDATE ON `db1`.* TO `jeffrey`@`localhost` |\n+------------------------------------------------------------------+\n\nThe host part, if omitted, defaults to \'%\'. For additional information\nabout specifying account names, see\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html.\n\nTo display the privileges granted to the current user (the account you\nare using to connect to the server), you can use any of the following\nstatements:\n\nSHOW GRANTS;\nSHOW GRANTS FOR CURRENT_USER;\nSHOW GRANTS FOR CURRENT_USER();\n\nIf SHOW GRANTS FOR CURRENT_USER (or any of the equivalent syntaxes) is\nused in definer context, such as within a stored procedure that\nexecutes with definer rather than invoker privileges), the grants\ndisplayed are those of the definer and not the invoker.\n\nSHOW GRANTS does not display privileges that are available to the named\naccount but are granted to a different account. For example, if an\nanonymous account exists, the named account might be able to use its\nprivileges, but SHOW GRANTS does not display them.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-grants.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-grants.html'),(399,'CRC32',3,'Syntax:\nCRC32(expr)\n\nComputes a cyclic redundancy check value and returns a 32-bit unsigned\nvalue. The result is NULL if the argument is NULL. The argument is\nexpected to be a string and (if possible) is treated as one if it is\nnot.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT CRC32(\'MySQL\');\n        -> 3259397556\nmysql> SELECT CRC32(\'mysql\');\n        -> 2501908538\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(400,'STARTPOINT',13,'StartPoint(ls)\n\nST_StartPoint() and StartPoint() are synonyms. For more information,\nsee the description of ST_StartPoint().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(401,'MPOLYFROMTEXT',4,'MPolyFromText(wkt[, srid]), MultiPolygonFromText(wkt[, srid])\n\nConstructs a MultiPolygon value using its WKT representation and SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(402,'DECLARE VARIABLE',24,'Syntax:\nDECLARE var_name [, var_name] ... type [DEFAULT value]\n\nThis statement declares local variables within stored programs. To\nprovide a default value for a variable, include a DEFAULT clause. The\nvalue can be specified as an expression; it need not be a constant. If\nthe DEFAULT clause is missing, the initial value is NULL.\n\nLocal variables are treated like stored routine parameters with respect\nto data type and overflow checking. See [HELP CREATE PROCEDURE].\n\nVariable declarations must appear before cursor or handler\ndeclarations.\n\nLocal variable names are not case-sensitive. Permissible characters and\nquoting rules are the same as for other identifiers, as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/identifiers.html.\n\nThe scope of a local variable is the BEGIN ... END block within which\nit is declared. The variable can be referred to in blocks nested within\nthe declaring block, except those blocks that declare a variable with\nthe same name.\n\nFor examples of variable declarations, see\nhttp://dev.mysql.com/doc/refman/5.6/en/local-variable-scope.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/declare-local-variable.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/declare-local-variable.html'),(403,'NOT BETWEEN',20,'Syntax:\nexpr NOT BETWEEN min AND max\n\nThis is the same as NOT (expr BETWEEN min AND max).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(404,'YEARWEEK',32,'Syntax:\nYEARWEEK(date), YEARWEEK(date,mode)\n\nReturns year and week for a date. The year in the result may be\ndifferent from the year in the date argument for the first and the last\nweek of the year.\n\nThe mode argument works exactly like the mode argument to WEEK(). For\nthe single-argument syntax, a mode value of 0 is used. Unlike WEEK(),\nthe value of default_week_format does not influence YEARWEEK().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT YEARWEEK(\'1987-01-01\');\n        -> 198652\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(405,'BIT_OR',16,'Syntax:\nBIT_OR(expr)\n\nReturns the bitwise OR of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nIf there are no matching rows, BIT_OR() returns a neutral value (all\nbits set to 0).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(406,'LOG10',3,'Syntax:\nLOG10(X)\n\nReturns the base-10 logarithm of X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT LOG10(2);\n        -> 0.30102999566398\nmysql> SELECT LOG10(100);\n        -> 2\nmysql> SELECT LOG10(-100);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(407,'DECIMAL',23,'DECIMAL[(M[,D])] [UNSIGNED] [ZEROFILL]\n\nA packed \"exact\" fixed-point number. M is the total number of digits\n(the precision) and D is the number of digits after the decimal point\n(the scale). The decimal point and (for negative numbers) the - sign\nare not counted in M. If D is 0, values have no decimal point or\nfractional part. The maximum number of digits (M) for DECIMAL is 65.\nThe maximum number of supported decimals (D) is 30. If D is omitted,\nthe default is 0. If M is omitted, the default is 10.\n\nUNSIGNED, if specified, disallows negative values.\n\nAll basic calculations (+, -, *, /) with DECIMAL columns are done with\na precision of 65 digits.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(408,'CREATE FUNCTION',40,'The CREATE FUNCTION statement is used to create stored functions and\nuser-defined functions (UDFs):\n\no For information about creating stored functions, see [HELP CREATE\n  PROCEDURE].\n\no For information about creating user-defined functions, see [HELP\n  CREATE FUNCTION UDF].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-function.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-function.html'),(409,'<',20,'Syntax:\n<\n\nLess than:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 2 < 2;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(410,'MD5',12,'Syntax:\nMD5(str)\n\nCalculates an MD5 128-bit checksum for the string. The value is\nreturned as a string of 32 hexadecimal digits, or NULL if the argument\nwas NULL. The return value can, for example, be used as a hash key. See\nthe notes at the beginning of this section about storing hash values\nefficiently.\n\nThe return value is a string in the connection character set.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT MD5(\'testing\');\n        -> \'ae2b1fca515949e5d54fb22b8ed95575\'\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(411,'DAYOFMONTH',32,'Syntax:\nDAYOFMONTH(date)\n\nReturns the day of the month for date, in the range 1 to 31, or 0 for\ndates such as \'0000-00-00\' or \'2008-00-00\' that have a zero day part.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFMONTH(\'2007-02-03\');\n        -> 3\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(412,'UNIX_TIMESTAMP',32,'Syntax:\nUNIX_TIMESTAMP(), UNIX_TIMESTAMP(date)\n\nIf called with no argument, returns a Unix timestamp (seconds since\n\'1970-01-01 00:00:00\' UTC). As of MySQL 5.6.4, the return value is an\ninteger if no argument is given or the argument does not include a\nfractional seconds part, or DECIMAL if an argument is given that\nincludes a fractional seconds part. Before MySQL 5.6.4, the return\nvalue is an integer.\n\nIf UNIX_TIMESTAMP() is called with a date argument, it returns the\nvalue of the argument as seconds since \'1970-01-01 00:00:00\' UTC. The\ndate argument may be a DATE, DATETIME, or TIMESTAMP string, or a number\nin YYMMDD, YYMMDDHHMMSS, YYYYMMDD, or YYYYMMDDHHMMSS format. If the\nargument includes a time part, it may optionally include a fractional\nseconds part. (Before MySQL 5.6.4, any fractional seconds part is\nignored.) The server interprets date as a value in the current time\nzone and converts it to an internal value in UTC. Clients can set their\ntime zone as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/time-zone-support.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT UNIX_TIMESTAMP();\n        -> 1447431666\nmysql> SELECT UNIX_TIMESTAMP(\'2015-11-13 10:20:19\');\n        -> 1447431619\nmysql> SELECT UNIX_TIMESTAMP(\'2015-11-13 10:20:19.012\');\n        -> 1447431619.012\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(413,'ST_INTERSECTION',26,'ST_Intersection(g1, g2)\n\nReturns a geometry that represents the point set intersection of the\ngeometry values g1 and g2. If any argument is NULL, the return value is\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html\n\n','mysql> SET @g1 = ST_GeomFromText(\'LineString(1 1, 3 3)\');\nmysql> SET @g2 = ST_GeomFromText(\'LineString(1 3, 3 1)\');\nmysql> SELECT ST_AsText(ST_Intersection(@g1, @g2));\n+--------------------------------------+\n| ST_AsText(ST_Intersection(@g1, @g2)) |\n+--------------------------------------+\n| POINT(2 2)                           |\n+--------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-operator-functions.html'),(414,'RENAME USER',10,'Syntax:\nRENAME USER old_user TO new_user\n    [, old_user TO new_user] ...\n\nThe RENAME USER statement renames existing MySQL accounts. An error\noccurs for old accounts that do not exist or new accounts that already\nexist.\n\nTo use RENAME USER, you must have the global CREATE USER privilege, or\nthe UPDATE privilege for the mysql system database. When the read_only\nsystem variable is enabled, RENAME USER additionally requires the SUPER\nprivilege.\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html. For example:\n\nRENAME USER \'jeffrey\'@\'localhost\' TO \'jeff\'@\'127.0.0.1\';\n\nThe host name part of the account name, if omitted, defaults to \'%\'.\n\nRENAME USER causes the privileges held by the old user to be those held\nby the new user. However, RENAME USER does not automatically drop or\ninvalidate databases or objects within them that the old user created.\nThis includes stored programs or views for which the DEFINER attribute\nnames the old user. Attempts to access such objects may produce an\nerror if they execute in definer security context. (For information\nabout security context, see\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-security.html.)\n\nThe privilege changes take effect as indicated in\nhttp://dev.mysql.com/doc/refman/5.6/en/privilege-changes.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/rename-user.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/rename-user.html'),(415,'NUMPOINTS',13,'NumPoints(ls)\n\nST_NumPoints() and NumPoints() are synonyms. For more information, see\nthe description of ST_NumPoints().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(416,'ALTER LOGFILE GROUP',40,'Syntax:\nALTER LOGFILE GROUP logfile_group\n    ADD UNDOFILE \'file_name\'\n    [INITIAL_SIZE [=] size]\n    [WAIT]\n    ENGINE [=] engine_name\n\nThis statement adds an UNDO file named \'file_name\' to an existing log\nfile group logfile_group. An ALTER LOGFILE GROUP statement has one and\nonly one ADD UNDOFILE clause. No DROP UNDOFILE clause is currently\nsupported.\n\n*Note*:\n\nAll NDB Cluster Disk Data objects share the same namespace. This means\nthat each Disk Data object must be uniquely named (and not merely each\nDisk Data object of a given type). For example, you cannot have a\ntablespace and an undo log file with the same name, or an undo log file\nand a data file with the same name.\n\nThe optional INITIAL_SIZE parameter sets the UNDO file\'s initial size\nin bytes; if not specified, the initial size defaults to 134217728 (128\nMB). Prior to MySQL NDB Cluster 7.3.2, this value was required to be\nspecified using digits; in MySQL NDB Cluster 7.3.2 and later, you may\noptionally follow size with a one-letter abbreviation for an order of\nmagnitude, similar to those used in my.cnf. Generally, this is one of\nthe letters M (megabytes) or G (gigabytes). (Bug #13116514, Bug\n#16104705, Bug #62858)\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is\n4294967296 (4 GB). (Bug #29186)\n\nThe minimum allowed value for INITIAL_SIZE is 1048576 (1 MB). (Bug\n#29574)\n\n*Note*:\n\nWAIT is parsed but otherwise ignored. This keyword currently has no\neffect, and is intended for future expansion.\n\nThe ENGINE parameter (required) determines the storage engine which is\nused by this log file group, with engine_name being the name of the\nstorage engine. Currently, the only accepted values for engine_name are\n\"NDBCLUSTER\" and \"NDB\". The two values are equivalent.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-logfile-group.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-logfile-group.html'),(417,'LOCALTIMESTAMP',32,'Syntax:\nLOCALTIMESTAMP, LOCALTIMESTAMP([fsp])\n\nLOCALTIMESTAMP and LOCALTIMESTAMP() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(418,'ADDDATE',32,'Syntax:\nADDDATE(date,INTERVAL expr unit), ADDDATE(expr,days)\n\nWhen invoked with the INTERVAL form of the second argument, ADDDATE()\nis a synonym for DATE_ADD(). The related function SUBDATE() is a\nsynonym for DATE_SUB(). For information on the INTERVAL unit argument,\nsee the discussion for DATE_ADD().\n\nmysql> SELECT DATE_ADD(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2008-02-02\'\nmysql> SELECT ADDDATE(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2008-02-02\'\n\nWhen invoked with the days form of the second argument, MySQL treats it\nas an integer number of days to be added to expr.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT ADDDATE(\'2008-01-02\', 31);\n        -> \'2008-02-02\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(419,'CREATE_DIGEST',7,'Syntax:\nCREATE_DIGEST(digest_type, str)\n\nCreates a digest from the given string using the given digest type, and\nreturns the digest as a binary string. If digest generation fails, the\nresult is NULL.\n\nSupported digest_type values: \'SHA224\', \'SHA256\', \'SHA384\', \'SHA512\'\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','SET @dig = CREATE_DIGEST(\'SHA512\', The quick brown fox\');\n','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(420,'ALTER FUNCTION',40,'Syntax:\nALTER FUNCTION func_name [characteristic ...]\n\ncharacteristic:\n    COMMENT \'string\'\n  | LANGUAGE SQL\n  | { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n\nThis statement can be used to change the characteristics of a stored\nfunction. More than one change may be specified in an ALTER FUNCTION\nstatement. However, you cannot change the parameters or body of a\nstored function using this statement; to make such changes, you must\ndrop and re-create the function using DROP FUNCTION and CREATE\nFUNCTION.\n\nYou must have the ALTER ROUTINE privilege for the function. (That\nprivilege is granted automatically to the function creator.) If binary\nlogging is enabled, the ALTER FUNCTION statement might also require the\nSUPER privilege, as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-logging.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-function.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-function.html'),(421,'IS_FREE_LOCK',14,'Syntax:\nIS_FREE_LOCK(str)\n\nChecks whether the lock named str is free to use (that is, not locked).\nReturns 1 if the lock is free (no one is using the lock), 0 if the lock\nis in use, and NULL if an error occurs (such as an incorrect argument).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(422,'DEALLOCATE PREPARE',8,'Syntax:\n{DEALLOCATE | DROP} PREPARE stmt_name\n\nTo deallocate a prepared statement produced with PREPARE, use a\nDEALLOCATE PREPARE statement that refers to the prepared statement\nname. Attempting to execute a prepared statement after deallocating it\nresults in an error. If too many prepared statements are created and\nnot deallocated by either the DEALLOCATE PREPARE statement or the end\nof the session, you might encounter the upper limit enforced by the\nmax_prepared_stmt_count system variable.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/deallocate-prepare.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/deallocate-prepare.html'),(423,'TOUCHES',31,'Touches(g1, g2)\n\nST_Touches() and Touches() are synonyms. For more information, see the\ndescription of ST_Touches().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(424,'AUTO_INCREMENT',23,'The AUTO_INCREMENT attribute can be used to generate a unique identity\nfor new rows:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/example-auto-increment.html\n\n','CREATE TABLE animals (\n     id MEDIUMINT NOT NULL AUTO_INCREMENT,\n     name CHAR(30) NOT NULL,\n     PRIMARY KEY (id)\n);\n\nINSERT INTO animals (name) VALUES\n    (\'dog\'),(\'cat\'),(\'penguin\'),\n    (\'lax\'),(\'whale\'),(\'ostrich\');\n\nSELECT * FROM animals;\n','http://dev.mysql.com/doc/refman/5.6/en/example-auto-increment.html'),(425,'UNCOMPRESS',12,'Syntax:\nUNCOMPRESS(string_to_uncompress)\n\nUncompresses a string compressed by the COMPRESS() function. If the\nargument is not a compressed value, the result is NULL. This function\nrequires MySQL to have been compiled with a compression library such as\nzlib. Otherwise, the return value is always NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT UNCOMPRESS(COMPRESS(\'any string\'));\n        -> \'any string\'\nmysql> SELECT UNCOMPRESS(\'any string\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(426,'GEOMCOLLFROMTEXT',4,'GeomCollFromText(wkt[, srid]), GeometryCollectionFromText(wkt[, srid])\n\nST_GeomCollFromText(), ST_GeometryCollectionFromText(),\nGeomCollFromText(), and GeometryCollectionFromText() are synonyms. For\nmore information, see the description of ST_GeomCollFromText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(427,'ST_INTERIORRINGN',2,'ST_InteriorRingN(poly, N)\n\nReturns the N-th interior ring for the Polygon value poly as a\nLineString. Rings are numbered beginning with 1. If the argument is\nNULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','mysql> SET @poly =\n       \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT ST_AsText(ST_InteriorRingN(ST_GeomFromText(@poly),1));\n+-------------------------------------------------------+\n| ST_AsText(ST_InteriorRingN(ST_GeomFromText(@poly),1)) |\n+-------------------------------------------------------+\n| LINESTRING(1 1,1 2,2 2,2 1,1 1)                       |\n+-------------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(428,'LAST_INSERT_ID',17,'Syntax:\nLAST_INSERT_ID(), LAST_INSERT_ID(expr)\n\nWith no argument, LAST_INSERT_ID() returns a 64-bit value representing\nthe first automatically generated value successfully inserted for an\nAUTO_INCREMENT column as a result of the most recently executed INSERT\nstatement. The value has a type of BIGINT UNSIGNED as of MySQL 5.6.9,\nBIGINT (signed) before that. The value of LAST_INSERT_ID() remains\nunchanged if no rows are successfully inserted.\n\nWith an argument, LAST_INSERT_ID() returns an unsigned integer as of\nMySQL 5.6.9, a signed integer before that.\n\nFor example, after inserting a row that generates an AUTO_INCREMENT\nvalue, you can get the value like this:\n\nmysql> SELECT LAST_INSERT_ID();\n        -> 195\n\nThe currently executing statement does not affect the value of\nLAST_INSERT_ID(). Suppose that you generate an AUTO_INCREMENT value\nwith one statement, and then refer to LAST_INSERT_ID() in a\nmultiple-row INSERT statement that inserts rows into a table with its\nown AUTO_INCREMENT column. The value of LAST_INSERT_ID() will remain\nstable in the second statement; its value for the second and later rows\nis not affected by the earlier row insertions. (However, if you mix\nreferences to LAST_INSERT_ID() and LAST_INSERT_ID(expr), the effect is\nundefined.)\n\nIf the previous statement returned an error, the value of\nLAST_INSERT_ID() is undefined. For transactional tables, if the\nstatement is rolled back due to an error, the value of LAST_INSERT_ID()\nis left undefined. For manual ROLLBACK, the value of LAST_INSERT_ID()\nis not restored to that before the transaction; it remains as it was at\nthe point of the ROLLBACK.\n\nPrior to MySQL 5.6.15, this function was not replicated correctly if\nreplication filtering rules were in use. (Bug #17234370, Bug #69861)\n\nWithin the body of a stored routine (procedure or function) or a\ntrigger, the value of LAST_INSERT_ID() changes the same way as for\nstatements executed outside the body of these kinds of objects. The\neffect of a stored routine or trigger upon the value of\nLAST_INSERT_ID() that is seen by following statements depends on the\nkind of routine:\n\no If a stored procedure executes statements that change the value of\n  LAST_INSERT_ID(), the changed value is seen by statements that follow\n  the procedure call.\n\no For stored functions and triggers that change the value, the value is\n  restored when the function or trigger ends, so following statements\n  will not see a changed value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(429,'FLOOR',3,'Syntax:\nFLOOR(X)\n\nReturns the largest integer value not greater than X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT FLOOR(1.23), FLOOR(-1.23);\n        -> 1, -2\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(430,'COS',3,'Syntax:\nCOS(X)\n\nReturns the cosine of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT COS(PI());\n        -> -1\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(431,'STD',16,'Syntax:\nSTD(expr)\n\nReturns the population standard deviation of expr. STD() is a synonym\nfor the standard SQL function STDDEV_POP(), provided as a MySQL\nextension.\n\nIf there are no matching rows, STD() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(432,'DATE FUNCTION',32,'Syntax:\nDATE(expr)\n\nExtracts the date part of the date or datetime expression expr.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DATE(\'2003-12-31 01:02:03\');\n        -> \'2003-12-31\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(433,'TAN',3,'Syntax:\nTAN(X)\n\nReturns the tangent of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT TAN(PI());\n        -> -1.2246063538224e-16\nmysql> SELECT TAN(PI()+1);\n        -> 1.5574077246549\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(434,'WEEKOFYEAR',32,'Syntax:\nWEEKOFYEAR(date)\n\nReturns the calendar week of the date as a number in the range from 1\nto 53. WEEKOFYEAR() is a compatibility function that is equivalent to\nWEEK(date,3).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT WEEKOFYEAR(\'2008-02-20\');\n        -> 8\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(435,'SUBTIME',32,'Syntax:\nSUBTIME(expr1,expr2)\n\nSUBTIME() returns expr1 − expr2 expressed as a value in the same\nformat as expr1. expr1 is a time or datetime expression, and expr2 is a\ntime expression.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT SUBTIME(\'2007-12-31 23:59:59.999999\',\'1 1:1:1.000002\');\n        -> \'2007-12-30 22:58:58.999997\'\nmysql> SELECT SUBTIME(\'01:00:00.999999\', \'02:00:00.999998\');\n        -> \'-00:59:59.999999\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(436,'LOG2',3,'Syntax:\nLOG2(X)\n\nReturns the base-2 logarithm of X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT LOG2(65536);\n        -> 16\nmysql> SELECT LOG2(-100);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(437,'UNCOMPRESSED_LENGTH',12,'Syntax:\nUNCOMPRESSED_LENGTH(compressed_string)\n\nReturns the length that the compressed string had before being\ncompressed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT UNCOMPRESSED_LENGTH(COMPRESS(REPEAT(\'a\',30)));\n        -> 30\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(438,'POW',3,'Syntax:\nPOW(X,Y)\n\nReturns the value of X raised to the power of Y.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT POW(2,2);\n        -> 4\nmysql> SELECT POW(2,-2);\n        -> 0.25\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(439,'DROP TABLE',40,'Syntax:\nDROP [TEMPORARY] TABLE [IF EXISTS]\n    tbl_name [, tbl_name] ...\n    [RESTRICT | CASCADE]\n\nDROP TABLE removes one or more tables. You must have the DROP privilege\nfor each table.\n\nBe careful with this statement! It removes the table definition and all\ntable data. For a partitioned table, it permanently removes the table\ndefinition, all its partitions, and all data stored in those\npartitions. It also removes the partitioning definition (.par) file\nassociated with the dropped table.\n\nDROP TABLE causes an implicit commit, except when used with the\nTEMPORARY keyword. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\n*Important*:\n\nWhen a table is dropped, privileges granted specifically for the table\nare not automatically dropped. They must be dropped manually. See [HELP\nGRANT].\n\nIf any tables named in the argument list do not exist, the statement\nreturns an error indicating by name which nonexisting tables it was\nunable to drop, but also drops all tables in the list that do exist.\n\nUse IF EXISTS to prevent an error from occurring for tables that do not\nexist. Instead of an error, a NOTE is generated for each nonexistent\ntable; these notes can be displayed with SHOW WARNINGS. See [HELP SHOW\nWARNINGS].\n\nIF EXISTS can also be useful for dropping tables in unusual\ncircumstances under which there is an .frm file but no table managed by\nthe storage engine. (For example, if an abnormal server exit occurs\nafter removal of the table from the storage engine but before .frm file\nremoval.)\n\nThe TEMPORARY keyword has the following effects:\n\no The statement drops only TEMPORARY tables.\n\no The statement does not cause an implicit commit.\n\no No access rights are checked. A TEMPORARY table is visible only with\n  the session that created it, so no check is necessary.\n\nUsing TEMPORARY is a good way to ensure that you do not accidentally\ndrop a non-TEMPORARY table.\n\nThe RESTRICT and CASCADE keywords do nothing. They are permitted to\nmake porting easier from other database systems.\n\nDROP TABLE is not supported with all innodb_force_recovery settings.\nSee\nhttp://dev.mysql.com/doc/refman/5.6/en/forcing-innodb-recovery.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-table.html'),(440,'NOW',32,'Syntax:\nNOW([fsp])\n\nReturns the current date and time as a value in \'YYYY-MM-DD HH:MM:SS\'\nor YYYYMMDDHHMMSS format, depending on whether the function is used in\na string or numeric context. The value is expressed in the current time\nzone.\n\nAs of MySQL 5.6.4, if the fsp argument is given to specify a fractional\nseconds precision from 0 to 6, the return value includes a fractional\nseconds part of that many digits. Before 5.6.4, any argument is\nignored.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT NOW();\n        -> \'2007-12-15 23:50:26\'\nmysql> SELECT NOW() + 0;\n        -> 20071215235026.000000\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(441,'SHOW ENGINES',27,'Syntax:\nSHOW [STORAGE] ENGINES\n\nSHOW ENGINES displays status information about the server\'s storage\nengines. This is particularly useful for checking whether a storage\nengine is supported, or to see what the default engine is.\n\nFor information about MySQL storage engines, see\nhttp://dev.mysql.com/doc/refman/5.6/en/innodb-storage-engine.html, and\nhttp://dev.mysql.com/doc/refman/5.6/en/storage-engines.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-engines.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-engines.html'),(442,'ST_POINTFROMTEXT',4,'ST_PointFromText(wkt[, srid])\n\nConstructs a Point value using its WKT representation and SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(443,'ST_ENDPOINT',13,'ST_EndPoint(ls)\n\nReturns the Point that is the endpoint of the LineString value ls. If\nthe argument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT ST_AsText(ST_EndPoint(ST_GeomFromText(@ls)));\n+----------------------------------------------+\n| ST_AsText(ST_EndPoint(ST_GeomFromText(@ls))) |\n+----------------------------------------------+\n| POINT(3 3)                                   |\n+----------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-linestring-property-functions.html'),(444,'IS_IPV6',14,'Syntax:\nIS_IPV6(expr)\n\nReturns 1 if the argument is a valid IPv6 address specified as a\nstring, 0 otherwise. This function does not consider IPv4 addresses to\nbe valid IPv6 addresses.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT IS_IPV6(\'10.0.5.9\'), IS_IPV6(\'::1\');\n        -> 0, 1\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(445,'LONGBLOB',23,'LONGBLOB\n\nA BLOB column with a maximum length of 4,294,967,295 or 4GB (232 − 1)\nbytes. The effective maximum length of LONGBLOB columns depends on the\nconfigured maximum packet size in the client/server protocol and\navailable memory. Each LONGBLOB value is stored using a 4-byte length\nprefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(446,'ST_OVERLAPS',31,'ST_Overlaps(g1, g2)\n\nTwo geometries spatially overlap if they intersect and their\nintersection results in a geometry of the same dimension but not equal\nto either of the given geometries.\n\nThis function returns 1 or 0 to indicate whether g1 spatially overlaps\ng2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(447,'YEAR DATA TYPE',23,'YEAR[(2|4)]\n\nA year in two-digit or four-digit format. The default is four-digit\nformat. YEAR(2) or YEAR(4) differ in display format, but have the same\nrange of values. In four-digit format, values display as 1901 to 2155,\nand 0000. In two-digit format, values display as 70 to 69, representing\nyears from 1970 to 2069. MySQL displays YEAR values in YYYY or YY\nformat, but permits assignment of values to YEAR columns using either\nstrings or numbers.\n\n*Note*:\n\nThe YEAR(2) data type has certain issues that you should consider\nbefore choosing to use it. As of MySQL 5.6.6, YEAR(2) is deprecated.\nYEAR(2) columns in existing tables are treated as before, but YEAR(2)\nin new or altered tables are converted to YEAR(4). For more\ninformation, see\nhttp://dev.mysql.com/doc/refman/5.6/en/migrating-to-year4.html.\n\nFor additional information about YEAR display format and interpretation\nof input values, see http://dev.mysql.com/doc/refman/5.6/en/year.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html'),(448,'SUM',16,'Syntax:\nSUM([DISTINCT] expr)\n\nReturns the sum of expr. If the return set has no rows, SUM() returns\nNULL. The DISTINCT keyword can be used to sum only the distinct values\nof expr.\n\nIf there are no matching rows, SUM() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(449,'REPEAT FUNCTION',38,'Syntax:\nREPEAT(str,count)\n\nReturns a string consisting of the string str repeated count times. If\ncount is less than 1, returns an empty string. Returns NULL if str or\ncount are NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT REPEAT(\'MySQL\', 3);\n        -> \'MySQLMySQLMySQL\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(450,'SOUNDEX',38,'Syntax:\nSOUNDEX(str)\n\nReturns a soundex string from str. Two strings that sound almost the\nsame should have identical soundex strings. A standard soundex string\nis four characters long, but the SOUNDEX() function returns an\narbitrarily long string. You can use SUBSTRING() on the result to get a\nstandard soundex string. All nonalphabetic characters in str are\nignored. All international alphabetic characters outside the A-Z range\nare treated as vowels.\n\n*Important*:\n\nWhen using SOUNDEX(), you should be aware of the following limitations:\n\no This function, as currently implemented, is intended to work well\n  with strings that are in the English language only. Strings in other\n  languages may not produce reliable results.\n\no This function is not guaranteed to provide consistent results with\n  strings that use multibyte character sets, including utf-8. See Bug\n  #22638 for more information.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT SOUNDEX(\'Hello\');\n        -> \'H400\'\nmysql> SELECT SOUNDEX(\'Quadratically\');\n        -> \'Q36324\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(451,'MBRTOUCHES',7,'MBRTouches(g1, g2)\n\nTwo geometries spatially touch if their interiors do not intersect, but\nthe boundary of one of the geometries intersects either the boundary or\nthe interior of the other.\n\nThis function returns 1 or 0 to indicate whether the minimum bounding\nrectangles of the two geometries g1 and g2 touch.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(452,'DROP EVENT',40,'Syntax:\nDROP EVENT [IF EXISTS] event_name\n\nThis statement drops the event named event_name. The event immediately\nceases being active, and is deleted completely from the server.\n\nIf the event does not exist, the error ERROR 1517 (HY000): Unknown\nevent \'event_name\' results. You can override this and cause the\nstatement to generate a warning for nonexistent events instead using IF\nEXISTS.\n\nThis statement requires the EVENT privilege for the schema to which the\nevent to be dropped belongs.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-event.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-event.html'),(453,'VARBINARY',23,'VARBINARY(M)\n\nThe VARBINARY type is similar to the VARCHAR type, but stores binary\nbyte strings rather than nonbinary character strings. M represents the\nmaximum column length in bytes.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(454,'LOAD INDEX',27,'Syntax:\nLOAD INDEX INTO CACHE\n  tbl_index_list [, tbl_index_list] ...\n\ntbl_index_list:\n  tbl_name\n    [PARTITION (partition_list | ALL)]\n    [[INDEX|KEY] (index_name[, index_name] ...)]\n    [IGNORE LEAVES]\n\npartition_list:\n    partition_name[, partition_name][, ...]\n\nThe LOAD INDEX INTO CACHE statement preloads a table index into the key\ncache to which it has been assigned by an explicit CACHE INDEX\nstatement, or into the default key cache otherwise.\n\nLOAD INDEX INTO CACHE is used only for MyISAM tables. In MySQL 5.6, it\nis also supported for partitioned MyISAM tables; in addition, indexes\non partitioned tables can be preloaded for one, several, or all\npartitions.\n\nThe IGNORE LEAVES modifier causes only blocks for the nonleaf nodes of\nthe index to be preloaded.\n\nIGNORE LEAVES is also supported for partitioned MyISAM tables.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/load-index.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/load-index.html'),(455,'UNION',28,'Syntax:\nSELECT ...\nUNION [ALL | DISTINCT] SELECT ...\n[UNION [ALL | DISTINCT] SELECT ...]\n\nUNION is used to combine the result from multiple SELECT statements\ninto a single result set.\n\nThe column names from the first SELECT statement are used as the column\nnames for the results returned. Selected columns listed in\ncorresponding positions of each SELECT statement should have the same\ndata type. (For example, the first column selected by the first\nstatement should have the same type as the first column selected by the\nother statements.)\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/union.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/union.html'),(456,'TO_DAYS',32,'Syntax:\nTO_DAYS(date)\n\nGiven a date date, returns a day number (the number of days since year\n0).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TO_DAYS(950501);\n        -> 728779\nmysql> SELECT TO_DAYS(\'2007-10-07\');\n        -> 733321\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(457,'SHOW INDEX',27,'Syntax:\nSHOW {INDEX | INDEXES | KEYS}\n    {FROM | IN} tbl_name\n    [{FROM | IN} db_name]\n    [WHERE expr]\n\nSHOW INDEX returns table index information. The format resembles that\nof the SQLStatistics call in ODBC. This statement requires some\nprivilege for any column in the table.\n\nmysql> SHOW INDEX FROM City\\G\n*************************** 1. row ***************************\n        Table: city\n   Non_unique: 0\n     Key_name: PRIMARY\n Seq_in_index: 1\n  Column_name: ID\n    Collation: A\n  Cardinality: 4188\n     Sub_part: NULL\n       Packed: NULL\n         Null:\n   Index_type: BTREE\n      Comment:\nIndex_comment:\n*************************** 2. row ***************************\n        Table: city\n   Non_unique: 1\n     Key_name: CountryCode\n Seq_in_index: 1\n  Column_name: CountryCode\n    Collation: A\n  Cardinality: 4188\n     Sub_part: NULL\n       Packed: NULL\n         Null:\n   Index_type: BTREE\n      Comment:\nIndex_comment:\n\nAn alternative to tbl_name FROM db_name syntax is db_name.tbl_name.\nThese two statements are equivalent:\n\nSHOW INDEX FROM mytable FROM mydb;\nSHOW INDEX FROM mydb.mytable;\n\nThe WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nSHOW INDEX returns the following fields:\n\no Table\n\n  The name of the table.\n\no Non_unique\n\n  0 if the index cannot contain duplicates, 1 if it can.\n\no Key_name\n\n  The name of the index. If the index is the primary key, the name is\n  always PRIMARY.\n\no Seq_in_index\n\n  The column sequence number in the index, starting with 1.\n\no Column_name\n\n  The name of the column.\n\no Collation\n\n  How the column is sorted in the index. This can have values A\n  (ascending) or NULL (not sorted).\n\no Cardinality\n\n  An estimate of the number of unique values in the index. To update\n  this number, run ANALYZE TABLE or (for MyISAM tables) myisamchk -a.\n\n  Cardinality is counted based on statistics stored as integers, so the\n  value is not necessarily exact even for small tables. The higher the\n  cardinality, the greater the chance that MySQL uses the index when\n  doing joins.\n\no Sub_part\n\n  The index prefix. That is, the number of indexed characters if the\n  column is only partly indexed, NULL if the entire column is indexed.\n\n  *Note*:\n\n  Prefix limits are measured in bytes. However, prefix lengths for\n  index specifications in CREATE TABLE, ALTER TABLE, and CREATE INDEX\n  statements are interpreted as number of characters for nonbinary\n  string types (CHAR, VARCHAR, TEXT) and number of bytes for binary\n  string types (BINARY, VARBINARY, BLOB). Take this into account when\n  specifying a prefix length for a nonbinary string column that uses a\n  multibyte character set.\n\n  For additional information about index prefixes, see\n  http://dev.mysql.com/doc/refman/5.6/en/column-indexes.html, and [HELP\n  CREATE INDEX].\n\no Packed\n\n  Indicates how the key is packed. NULL if it is not.\n\no Null\n\n  Contains YES if the column may contain NULL values and \'\' if not.\n\no Index_type\n\n  The index method used (BTREE, FULLTEXT, HASH, RTREE).\n\no Comment\n\n  Information about the index not described in its own column, such as\n  disabled if the index is disabled.\n\no Index_comment\n\n  Any comment provided for the index with a COMMENT attribute when the\n  index was created.\n\nInformation about table indexes is also available from the\nINFORMATION_SCHEMA STATISTICS table. See\nhttp://dev.mysql.com/doc/refman/5.6/en/statistics-table.html.\n\nYou can list a table\'s indexes with the mysqlshow -k db_name tbl_name\ncommand.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-index.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-index.html'),(458,'SHOW CREATE DATABASE',27,'Syntax:\nSHOW CREATE {DATABASE | SCHEMA} [IF NOT EXISTS] db_name\n\nShows the CREATE DATABASE statement that creates the named database. If\nthe SHOW statement includes an IF NOT EXISTS clause, the output too\nincludes such a clause. SHOW CREATE SCHEMA is a synonym for SHOW CREATE\nDATABASE.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-create-database.html\n\n','mysql> SHOW CREATE DATABASE test\\G\n*************************** 1. row ***************************\n       Database: test\nCreate Database: CREATE DATABASE `test`\n                 /*!40100 DEFAULT CHARACTER SET latin1 */\n\nmysql> SHOW CREATE SCHEMA test\\G\n*************************** 1. row ***************************\n       Database: test\nCreate Database: CREATE DATABASE `test`\n                 /*!40100 DEFAULT CHARACTER SET latin1 */\n','http://dev.mysql.com/doc/refman/5.6/en/show-create-database.html'),(459,'!',15,'Syntax:\nNOT, !\n\nLogical NOT. Evaluates to 1 if the operand is 0, to 0 if the operand is\nnonzero, and NOT NULL returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html\n\n','mysql> SELECT NOT 10;\n        -> 0\nmysql> SELECT NOT 0;\n        -> 1\nmysql> SELECT NOT NULL;\n        -> NULL\nmysql> SELECT ! (1+1);\n        -> 0\nmysql> SELECT ! 1+1;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html'),(460,'DOUBLE',23,'DOUBLE[(M,D)] [UNSIGNED] [ZEROFILL]\n\nA normal-size (double-precision) floating-point number. Permissible\nvalues are -1.7976931348623157E+308 to -2.2250738585072014E-308, 0, and\n2.2250738585072014E-308 to 1.7976931348623157E+308. These are the\ntheoretical limits, based on the IEEE standard. The actual range might\nbe slightly smaller depending on your hardware or operating system.\n\nM is the total number of digits and D is the number of digits following\nthe decimal point. If M and D are omitted, values are stored to the\nlimits permitted by the hardware. A double-precision floating-point\nnumber is accurate to approximately 15 decimal places.\n\nUNSIGNED, if specified, disallows negative values.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(461,'DECLARE HANDLER',24,'Syntax:\nDECLARE handler_action HANDLER\n    FOR condition_value [, condition_value] ...\n    statement\n\nhandler_action:\n    CONTINUE\n  | EXIT\n  | UNDO\n\ncondition_value:\n    mysql_error_code\n  | SQLSTATE [VALUE] sqlstate_value\n  | condition_name\n  | SQLWARNING\n  | NOT FOUND\n  | SQLEXCEPTION\n\nThe DECLARE ... HANDLER statement specifies a handler that deals with\none or more conditions. If one of these conditions occurs, the\nspecified statement executes. statement can be a simple statement such\nas SET var_name = value, or a compound statement written using BEGIN\nand END (see [HELP BEGIN END]).\n\nHandler declarations must appear after variable or condition\ndeclarations.\n\nThe handler_action value indicates what action the handler takes after\nexecution of the handler statement:\n\no CONTINUE: Execution of the current program continues.\n\no EXIT: Execution terminates for the BEGIN ... END compound statement\n  in which the handler is declared. This is true even if the condition\n  occurs in an inner block.\n\no UNDO: Not supported.\n\nThe condition_value for DECLARE ... HANDLER indicates the specific\ncondition or class of conditions that activates the handler. It can\ntake the following forms:\n\no mysql_error_code: An integer literal indicating a MySQL error code,\n  such as 1051 to specify \"unknown table\":\n\nDECLARE CONTINUE HANDLER FOR 1051\n  BEGIN\n    -- body of handler\n  END;\n\n  Do not use MySQL error code 0 because that indicates success rather\n  than an error condition. For a list of MySQL error codes, see\n  http://dev.mysql.com/doc/refman/5.6/en/error-messages-server.html.\n\no SQLSTATE [VALUE] sqlstate_value: A 5-character string literal\n  indicating an SQLSTATE value, such as \'42S01\' to specify \"unknown\n  table\":\n\nDECLARE CONTINUE HANDLER FOR SQLSTATE \'42S02\'\n  BEGIN\n    -- body of handler\n  END;\n\n  Do not use SQLSTATE values that begin with \'00\' because those\n  indicate success rather than an error condition. For a list of\n  SQLSTATE values, see\n  http://dev.mysql.com/doc/refman/5.6/en/error-messages-server.html.\n\no condition_name: A condition name previously specified with DECLARE\n  ... CONDITION. A condition name can be associated with a MySQL error\n  code or SQLSTATE value. See [HELP DECLARE CONDITION].\n\no SQLWARNING: Shorthand for the class of SQLSTATE values that begin\n  with \'01\'.\n\nDECLARE CONTINUE HANDLER FOR SQLWARNING\n  BEGIN\n    -- body of handler\n  END;\n\no NOT FOUND: Shorthand for the class of SQLSTATE values that begin with\n  \'02\'. This is relevant within the context of cursors and is used to\n  control what happens when a cursor reaches the end of a data set. If\n  no more rows are available, a No Data condition occurs with SQLSTATE\n  value \'02000\'. To detect this condition, you can set up a handler for\n  it or for a NOT FOUND condition.\n\nDECLARE CONTINUE HANDLER FOR NOT FOUND\n  BEGIN\n    -- body of handler\n  END;\n\n  For another example, see\n  http://dev.mysql.com/doc/refman/5.6/en/cursors.html. The NOT FOUND\n  condition also occurs for SELECT ... INTO var_list statements that\n  retrieve no rows.\n\no SQLEXCEPTION: Shorthand for the class of SQLSTATE values that do not\n  begin with \'00\', \'01\', or \'02\'.\n\nDECLARE CONTINUE HANDLER FOR SQLEXCEPTION\n  BEGIN\n    -- body of handler\n  END;\n\nFor information about how the server chooses handlers when a condition\noccurs, see http://dev.mysql.com/doc/refman/5.6/en/handler-scope.html.\n\nIf a condition occurs for which no handler has been declared, the\naction taken depends on the condition class:\n\no For SQLEXCEPTION conditions, the stored program terminates at the\n  statement that raised the condition, as if there were an EXIT\n  handler. If the program was called by another stored program, the\n  calling program handles the condition using the handler selection\n  rules applied to its own handlers.\n\no For SQLWARNING conditions, the program continues executing, as if\n  there were a CONTINUE handler.\n\no For NOT FOUND conditions, if the condition was raised normally, the\n  action is CONTINUE. If it was raised by SIGNAL or RESIGNAL, the\n  action is EXIT.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/declare-handler.html\n\n','mysql> CREATE TABLE test.t (s1 INT, PRIMARY KEY (s1));\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> delimiter //\n\nmysql> CREATE PROCEDURE handlerdemo ()\n    -> BEGIN\n    ->   DECLARE CONTINUE HANDLER FOR SQLSTATE \'23000\' SET @x2 = 1;\n    ->   SET @x = 1;\n    ->   INSERT INTO test.t VALUES (1);\n    ->   SET @x = 2;\n    ->   INSERT INTO test.t VALUES (1);\n    ->   SET @x = 3;\n    -> END;\n    -> //\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> CALL handlerdemo()//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @x//\n    +------+\n    | @x   |\n    +------+\n    | 3    |\n    +------+\n    1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/declare-handler.html'),(462,'TIME',23,'TIME[(fsp)]\n\nA time. The range is \'-838:59:59.000000\' to \'838:59:59.000000\'. MySQL\ndisplays TIME values in \'HH:MM:SS[.fraction]\' format, but permits\nassignment of values to TIME columns using either strings or numbers.\n\nAs of MySQL 5.6.4, an optional fsp value in the range from 0 to 6 may\nbe given to specify fractional seconds precision. A value of 0\nsignifies that there is no fractional part. If omitted, the default\nprecision is 0.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-type-overview.html'),(463,'SYSTEM_USER',17,'Syntax:\nSYSTEM_USER()\n\nSYSTEM_USER() is a synonym for USER().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(464,'CURRENT_DATE',32,'Syntax:\nCURRENT_DATE, CURRENT_DATE()\n\nCURRENT_DATE and CURRENT_DATE() are synonyms for CURDATE().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(465,'TRUNCATE TABLE',40,'Syntax:\nTRUNCATE [TABLE] tbl_name\n\nTRUNCATE TABLE empties a table completely. It requires the DROP\nprivilege.\n\nLogically, TRUNCATE TABLE is similar to a DELETE statement that deletes\nall rows, or a sequence of DROP TABLE and CREATE TABLE statements. To\nachieve high performance, it bypasses the DML method of deleting data.\nThus, it cannot be rolled back, it does not cause ON DELETE triggers to\nfire, and it cannot be performed for InnoDB tables with parent-child\nforeign key relationships.\n\nAlthough TRUNCATE TABLE is similar to DELETE, it is classified as a DDL\nstatement rather than a DML statement. It differs from DELETE in the\nfollowing ways:\n\no Truncate operations drop and re-create the table, which is much\n  faster than deleting rows one by one, particularly for large tables.\n\no Truncate operations cause an implicit commit, and so cannot be rolled\n  back. See\n  http://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\no Truncation operations cannot be performed if the session holds an\n  active table lock.\n\no TRUNCATE TABLE fails for an InnoDB table or NDB table if there are\n  any FOREIGN KEY constraints from other tables that reference the\n  table. Foreign key constraints between columns of the same table are\n  permitted.\n\no Truncation operations do not return a meaningful value for the number\n  of deleted rows. The usual result is \"0 rows affected,\" which should\n  be interpreted as \"no information.\"\n\no As long as the table format file tbl_name.frm is valid, the table can\n  be re-created as an empty table with TRUNCATE TABLE, even if the data\n  or index files have become corrupted.\n\no Any AUTO_INCREMENT value is reset to its start value. This is true\n  even for MyISAM and InnoDB, which normally do not reuse sequence\n  values.\n\no When used with partitioned tables, TRUNCATE TABLE preserves the\n  partitioning; that is, the data and index files are dropped and\n  re-created, while the partition definitions (.par) file is\n  unaffected.\n\no The TRUNCATE TABLE statement does not invoke ON DELETE triggers.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/truncate-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/truncate-table.html'),(466,'AREA',2,'Area({poly|mpoly})\n\nST_Area() and Area() are synonyms. For more information, see the\ndescription of ST_Area().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(467,'START SLAVE',8,'Syntax:\nSTART SLAVE [thread_types] [until_option] [connection_options]\n\nthread_types:\n    [thread_type [, thread_type] ... ]\n\nthread_type:\n    IO_THREAD | SQL_THREAD\n\nuntil_option:\n    UNTIL {   {SQL_BEFORE_GTIDS | SQL_AFTER_GTIDS} = gtid_set\n          |   MASTER_LOG_FILE = \'log_name\', MASTER_LOG_POS = log_pos\n          |   RELAY_LOG_FILE = \'log_name\', RELAY_LOG_POS = log_pos\n          |   SQL_AFTER_MTS_GAPS  }\n\nconnection_options:\n    [USER=\'user_name\'] [PASSWORD=\'user_pass\'] [DEFAULT_AUTH=\'plugin_name\'] [PLUGIN_DIR=\'plugin_dir\']\n\n\ngtid_set:\n    uuid_set [, uuid_set] ...\n    | \'\'\n\nuuid_set:\n    uuid:interval[:interval]...\n\nuuid:\n    hhhhhhhh-hhhh-hhhh-hhhh-hhhhhhhhhhhh\n\nh:\n    [0-9,A-F]\n\ninterval:\n    n[-n]\n\n    (n >= 1)\n\nSTART SLAVE with no thread_type options starts both of the slave\nthreads. The I/O thread reads events from the master server and stores\nthem in the relay log. The SQL thread reads events from the relay log\nand executes them. START SLAVE requires the SUPER privilege.\n\nIf START SLAVE succeeds in starting the slave threads, it returns\nwithout any error. However, even in that case, it might be that the\nslave threads start and then later stop (for example, because they do\nnot manage to connect to the master or read its binary log, or some\nother problem). START SLAVE does not warn you about this. You must\ncheck the slave\'s error log for error messages generated by the slave\nthreads, or check that they are running satisfactorily with SHOW SLAVE\nSTATUS.\n\nIn MySQL 5.6.7 and later, START SLAVE causes an implicit commit of an\nongoing transaction. See\nhttp://dev.mysql.com/doc/refman/5.6/en/implicit-commit.html.\n\nBeginning with MySQL 5.6.11, gtid_next must be set to AUTOMATIC before\nissuing this statement (Bug #16062608).\n\nMySQL 5.6.4 and later supports pluggable user-password authentication\nwith START SLAVE with the USER, PASSWORD, DEFAULT_AUTH and PLUGIN_DIR\noptions, as described in the following list:\n\no USER: User name. Cannot be set to an empty or null string, or left\n  unset if PASSWORD is used.\n\no PASSWORD: Password.\n\no DEFAULT_AUTH: Name of plugin; default is MySQL native authentication.\n\no PLUGIN_DIR: Location of plugin.\n\nStarting with MySQL 5.6.4, you cannot use the SQL_THREAD option when\nspecifying any of USER, PASSWORD, DEFAULT_AUTH, or PLUGIN_DIR, unless\nthe IO_THREAD option is also provided (Bug #13083642).\n\nSee\nhttp://dev.mysql.com/doc/refman/5.6/en/pluggable-authentication.html,\nfor more information.\n\nIf an insecure connection is used with any these options, the server\nissues the warning Sending passwords in plain text without SSL/TLS is\nextremely insecure.\n\nStarting with MySQL 5.6.6, START SLAVE ... UNTIL supports two\nadditional options for use with global transaction identifiers (GTIDs)\n(see http://dev.mysql.com/doc/refman/5.6/en/replication-gtids.html).\nEach of these takes a set of one or more global transaction identifiers\ngtid_set as an argument (see\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-gtids-concepts.html#\nreplication-gtids-concepts-gtid-sets, for more information).\n\nWhen no thread_type is specified, START SLAVE UNTIL SQL_BEFORE_GTIDS\ncauses the slave SQL thread to process transactions until it has\nreached the first transaction whose GTID is listed in the gtid_set.\nSTART SLAVE UNTIL SQL_AFTER_GTIDS causes the slave threads to process\nall transactions until the last transaction in the gtid_set has been\nprocessed by both threads. In other words, START SLAVE UNTIL\nSQL_BEFORE_GTIDS causes the slave SQL thread to process all\ntransactions occurring before the first GTID in the gtid_set is\nreached, and START SLAVE UNTIL SQL_AFTER_GTIDS causes the slave threads\nto handle all transactions, including those whose GTIDs are found in\ngtid_set, until each has encountered a transaction whose GTID is not\npart of the set. SQL_BEFORE_GTIDS and SQL_AFTER_GTIDS each support the\nSQL_THREAD and IO_THREAD options, although using IO_THREAD with them\ncurrently has no effect.\n\nFor example, START SLAVE SQL_THREAD UNTIL SQL_BEFORE_GTIDS =\n3E11FA47-71CA-11E1-9E33-C80AA9429562:11-56 causes the slave SQL thread\nto process all transactions originating from the master whose\nserver_uuid is 3E11FA47-71CA-11E1-9E33-C80AA9429562 until it encounters\nthe transaction having sequence number 11; it then stops without\nprocessing this transaction. In other words, all transactions up to and\nincluding the transaction with sequence number 10 are processed.\nExecuting START SLAVE SQL_THREAD UNTIL SQL_AFTER_GTIDS =\n3E11FA47-71CA-11E1-9E33-C80AA9429562:11-56, on the other hand, would\ncause the slave SQL thread to obtain all transactions just mentioned\nfrom the master, including all of the transactions having the sequence\nnumbers 11 through 56, and then to stop without processing any\nadditional transactions; that is, the transaction having sequence\nnumber 56 would be the last transaction fetched by the slave SQL\nthread.\n\nPrior to MySQL 5.6.14, SQL_AFTER_GTIDS did not stop the slave once the\nindicated transaction was completed, but waited until another GTID\nevent was received (Bug #14767986).\n\n*Note*:\n\nThe SQL_BEFORE_GTIDS and SQL_AFTER_GTIDS keywords are present in the\nMySQL 5.6.5 server; however, neither of them functioned correctly as\noptions with START SLAVE [SQL_THREAD | IO_THREAD] UNTIL in that\nversion, and are therefore supported beginning only with MySQL 5.6.6.\n(Bug#13810456)\n\nSTART SLAVE UNTIL SQL_AFTER_MTS_GAPS is available in MySQL 5.6.6 or\nlater. This statement causes a multithreaded slave\'s SQL threads to run\nuntil no more gaps are found in the relay log, and then to stop. This\nstatement can take an SQL_THREAD option, but the effects of the\nstatement remain unchanged. It has no effect on the slave I/O thread\n(and cannot be used with the IO_THREAD option). START SLAVE UNTIL\nSQL_AFTER_MTS_GAPS should be used before switching the slave from\nmultithreaded mode to single-threaded mode (that is, when resetting\nslave_parallel_workers back to 0 from a positive, nonzero value) after\nslave has failed with errors in multithreaded mode.\n\nTo change a failed multithreaded slave to single-threaded mode, you can\nissue the following series of statements, in the order shown:\n\nSTART SLAVE UNTIL SQL_AFTER_MTS_GAPS;\n\nSET @@GLOBAL.slave_parallel_workers = 0;\n\nSTART SLAVE SQL_THREAD;\n\nIf you were running the failed multithreaded slave with\nrelay_log_recovery enabled, then you must issue START SLAVE UNTIL\nSQL_AFTER_MTS_GAPS prior to executing CHANGE MASTER TO. Otherwise the\nlatter statement fails.\n\n*Note*:\n\nIt is possible to view the entire text of a running START SLAVE ...\nstatement, including any USER or PASSWORD values used, in the output of\nSHOW PROCESSLIST. This is also true for the text of a running CHANGE\nMASTER TO statement, including any values it employs for MASTER_USER or\nMASTER_PASSWORD.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/start-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/start-slave.html'),(468,'SHOW WARNINGS',27,'Syntax:\nSHOW WARNINGS [LIMIT [offset,] row_count]\nSHOW COUNT(*) WARNINGS\n\nSHOW WARNINGS is a diagnostic statement that displays information about\nthe conditions (errors, warnings, and notes) resulting from executing a\nstatement in the current session. Warnings are generated for DML\nstatements such as INSERT, UPDATE, and LOAD DATA INFILE as well as DDL\nstatements such as CREATE TABLE and ALTER TABLE.\n\nThe LIMIT clause has the same syntax as for the SELECT statement. See\nhttp://dev.mysql.com/doc/refman/5.6/en/select.html.\n\nSHOW WARNINGS is also used following EXPLAIN EXTENDED, to display the\nextra information generated by EXPLAIN when the EXTENDED keyword is\nused. See http://dev.mysql.com/doc/refman/5.6/en/explain-extended.html.\n\nSHOW WARNINGS displays information about the conditions resulting from\nthe most recent statement in the current session that generated\nmessages. It shows nothing if the most recent statement used a table\nand generated no messages. (That is, statements that use a table but\ngenerate no messages clear the message list.) Statements that do not\nuse tables and do not generate messages have no effect on the message\nlist.\n\nThe SHOW COUNT(*) WARNINGS diagnostic statement displays the total\nnumber of errors, warnings, and notes. You can also retrieve this\nnumber from the warning_count system variable:\n\nSHOW COUNT(*) WARNINGS;\nSELECT @@warning_count;\n\nA related diagnostic statement, SHOW ERRORS, shows only error\nconditions (it excludes warnings and notes), and SHOW COUNT(*) ERRORS\nstatement displays the total number of errors. See [HELP SHOW ERRORS].\nGET DIAGNOSTICS can be used to examine information for individual\nconditions. See [HELP GET DIAGNOSTICS].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-warnings.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-warnings.html'),(469,'ST_LINEFROMTEXT',4,'ST_LineFromText(wkt[, srid]), ST_LineStringFromText(wkt[, srid])\n\nConstructs a LineString value using its WKT representation and SRID.\n\nThe result is NULL if the geometry argument is NULL or not a\nsyntactically well-formed geometry.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(470,'DROP USER',10,'Syntax:\nDROP USER user [, user] ...\n\nThe DROP USER statement removes one or more MySQL accounts and their\nprivileges. It removes privilege rows for the account from all grant\ntables. An error occurs for accounts that do not exist.\n\nTo use DROP USER, you must have the global CREATE USER privilege, or\nthe DELETE privilege for the mysql system database. When the read_only\nsystem variable is enabled, DROP USER additionally requires the SUPER\nprivilege.\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html. For example:\n\nDROP USER \'jeffrey\'@\'localhost\';\n\nThe host name part of the account name, if omitted, defaults to \'%\'.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-user.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-user.html'),(471,'SUBSTRING',38,'Syntax:\nSUBSTRING(str,pos), SUBSTRING(str FROM pos), SUBSTRING(str,pos,len),\nSUBSTRING(str FROM pos FOR len)\n\nThe forms without a len argument return a substring from string str\nstarting at position pos. The forms with a len argument return a\nsubstring len characters long from string str, starting at position\npos. The forms that use FROM are standard SQL syntax. It is also\npossible to use a negative value for pos. In this case, the beginning\nof the substring is pos characters from the end of the string, rather\nthan the beginning. A negative value may be used for pos in any of the\nforms of this function.\n\nFor all forms of SUBSTRING(), the position of the first character in\nthe string from which the substring is to be extracted is reckoned as\n1.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT SUBSTRING(\'Quadratically\',5);\n        -> \'ratically\'\nmysql> SELECT SUBSTRING(\'foobarbar\' FROM 4);\n        -> \'barbar\'\nmysql> SELECT SUBSTRING(\'Quadratically\',5,6);\n        -> \'ratica\'\nmysql> SELECT SUBSTRING(\'Sakila\', -3);\n        -> \'ila\'\nmysql> SELECT SUBSTRING(\'Sakila\', -5, 3);\n        -> \'aki\'\nmysql> SELECT SUBSTRING(\'Sakila\' FROM -4 FOR 2);\n        -> \'ki\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(472,'ISEMPTY',37,'IsEmpty(g)\n\nST_IsEmpty() and IsEmpty() are synonyms. For more information, see the\ndescription of ST_IsEmpty().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(473,'SHOW FUNCTION STATUS',27,'Syntax:\nSHOW FUNCTION STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement is similar to SHOW PROCEDURE STATUS but for stored\nfunctions. See [HELP SHOW PROCEDURE STATUS].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-function-status.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-function-status.html'),(474,'LTRIM',38,'Syntax:\nLTRIM(str)\n\nReturns the string str with leading space characters removed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT LTRIM(\'  barbar\');\n        -> \'barbar\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(475,'ST_CROSSES',31,'ST_Crosses(g1, g2)\n\nThe term spatially crosses denotes a spatial relation between two given\ngeometries that has the following properties:\n\no The two geometries intersect.\n\no Their intersection results in a geometry that has a dimension that is\n  one less than the maximum dimension of the two given geometries.\n\no Their intersection is not equal to either of the two given\n  geometries.\n\nThis function returns 1 or 0 to indicate whether g1 spatially crosses\ng2. If g1 is a Polygon or a MultiPolygon, or if g2 is a Point or a\nMultiPoint, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(476,'MBRDISJOINT',7,'MBRDisjoint(g1, g2)\n\nReturns 1 or 0 to indicate whether the minimum bounding rectangles of\nthe two geometries g1 and g2 are disjoint (do not intersect).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(477,'VALUES',14,'Syntax:\nVALUES(col_name)\n\nIn an INSERT ... ON DUPLICATE KEY UPDATE statement, you can use the\nVALUES(col_name) function in the UPDATE clause to refer to column\nvalues from the INSERT portion of the statement. In other words,\nVALUES(col_name) in the UPDATE clause refers to the value of col_name\nthat would be inserted, had no duplicate-key conflict occurred. This\nfunction is especially useful in multiple-row inserts. The VALUES()\nfunction is meaningful only in the ON DUPLICATE KEY UPDATE clause of\nINSERT statements and returns NULL otherwise. See\nhttp://dev.mysql.com/doc/refman/5.6/en/insert-on-duplicate.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> INSERT INTO table (a,b,c) VALUES (1,2,3),(4,5,6)\n    -> ON DUPLICATE KEY UPDATE c=VALUES(a)+VALUES(b);\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(478,'CALL',28,'Syntax:\nCALL sp_name([parameter[,...]])\nCALL sp_name[()]\n\nThe CALL statement invokes a stored procedure that was defined\npreviously with CREATE PROCEDURE.\n\nStored procedures that take no arguments can be invoked without\nparentheses. That is, CALL p() and CALL p are equivalent.\n\nCALL can pass back values to its caller using parameters that are\ndeclared as OUT or INOUT parameters. When the procedure returns, a\nclient program can also obtain the number of rows affected for the\nfinal statement executed within the routine: At the SQL level, call the\nROW_COUNT() function; from the C API, call the mysql_affected_rows()\nfunction.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/call.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/call.html'),(479,'ENCODE',12,'Syntax:\nENCODE(str,pass_str)\n\nEncrypt str using pass_str as the password. The result is a binary\nstring of the same length as str. To decrypt the result, use DECODE().\n\nThe ENCODE() function should no longer be used. If you still need to\nuse ENCODE(), a salt value must be used with it to reduce risk. For\nexample:\n\nENCODE(\'cleartext\', CONCAT(\'my_random_salt\',\'my_secret_password\'))\n\nA new random salt value must be used whenever a password is updated.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(480,'SUBSTRING_INDEX',38,'Syntax:\nSUBSTRING_INDEX(str,delim,count)\n\nReturns the substring from string str before count occurrences of the\ndelimiter delim. If count is positive, everything to the left of the\nfinal delimiter (counting from the left) is returned. If count is\nnegative, everything to the right of the final delimiter (counting from\nthe right) is returned. SUBSTRING_INDEX() performs a case-sensitive\nmatch when searching for delim.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT SUBSTRING_INDEX(\'www.mysql.com\', \'.\', 2);\n        -> \'www.mysql\'\nmysql> SELECT SUBSTRING_INDEX(\'www.mysql.com\', \'.\', -2);\n        -> \'mysql.com\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(481,'ST_X',11,'ST_X(p)\n\nReturns the X-coordinate value for the Point object p as a\ndouble-precision number.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html\n\n','mysql> SELECT ST_X(Point(56.7, 53.34));\n+--------------------------+\n| ST_X(Point(56.7, 53.34)) |\n+--------------------------+\n|                     56.7 |\n+--------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-point-property-functions.html'),(482,'TIMESTAMPADD',32,'Syntax:\nTIMESTAMPADD(unit,interval,datetime_expr)\n\nAdds the integer expression interval to the date or datetime expression\ndatetime_expr. The unit for interval is given by the unit argument,\nwhich should be one of the following values: MICROSECOND\n(microseconds), SECOND, MINUTE, HOUR, DAY, WEEK, MONTH, QUARTER, or\nYEAR.\n\nThe unit value may be specified using one of keywords as shown, or with\na prefix of SQL_TSI_. For example, DAY and SQL_TSI_DAY both are legal.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMPADD(MINUTE,1,\'2003-01-02\');\n        -> \'2003-01-02 00:01:00\'\nmysql> SELECT TIMESTAMPADD(WEEK,1,\'2003-01-02\');\n        -> \'2003-01-09\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(483,'TRUNCATE',3,'Syntax:\nTRUNCATE(X,D)\n\nReturns the number X, truncated to D decimal places. If D is 0, the\nresult has no decimal point or fractional part. D can be negative to\ncause D digits left of the decimal point of the value X to become zero.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT TRUNCATE(1.223,1);\n        -> 1.2\nmysql> SELECT TRUNCATE(1.999,1);\n        -> 1.9\nmysql> SELECT TRUNCATE(1.999,0);\n        -> 1\nmysql> SELECT TRUNCATE(-1.999,1);\n        -> -1.9\nmysql> SELECT TRUNCATE(122,-2);\n       -> 100\nmysql> SELECT TRUNCATE(10.28*100,0);\n       -> 1028\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(484,'SHOW',27,'SHOW has many forms that provide information about databases, tables,\ncolumns, or status information about the server. This section describes\nthose following:\n\nSHOW AUTHORS\nSHOW {BINARY | MASTER} LOGS\nSHOW BINLOG EVENTS [IN \'log_name\'] [FROM pos] [LIMIT [offset,] row_count]\nSHOW CHARACTER SET [like_or_where]\nSHOW COLLATION [like_or_where]\nSHOW [FULL] COLUMNS FROM tbl_name [FROM db_name] [like_or_where]\nSHOW CONTRIBUTORS\nSHOW CREATE DATABASE db_name\nSHOW CREATE EVENT event_name\nSHOW CREATE FUNCTION func_name\nSHOW CREATE PROCEDURE proc_name\nSHOW CREATE TABLE tbl_name\nSHOW CREATE TRIGGER trigger_name\nSHOW CREATE VIEW view_name\nSHOW DATABASES [like_or_where]\nSHOW ENGINE engine_name {STATUS | MUTEX}\nSHOW [STORAGE] ENGINES\nSHOW ERRORS [LIMIT [offset,] row_count]\nSHOW EVENTS\nSHOW FUNCTION CODE func_name\nSHOW FUNCTION STATUS [like_or_where]\nSHOW GRANTS FOR user\nSHOW INDEX FROM tbl_name [FROM db_name]\nSHOW MASTER STATUS\nSHOW OPEN TABLES [FROM db_name] [like_or_where]\nSHOW PLUGINS\nSHOW PROCEDURE CODE proc_name\nSHOW PROCEDURE STATUS [like_or_where]\nSHOW PRIVILEGES\nSHOW [FULL] PROCESSLIST\nSHOW PROFILE [types] [FOR QUERY n] [OFFSET n] [LIMIT n]\nSHOW PROFILES\nSHOW RELAYLOG EVENTS [IN \'log_name\'] [FROM pos] [LIMIT [offset,] row_count]\nSHOW SLAVE HOSTS\nSHOW SLAVE STATUS\nSHOW [GLOBAL | SESSION] STATUS [like_or_where]\nSHOW TABLE STATUS [FROM db_name] [like_or_where]\nSHOW [FULL] TABLES [FROM db_name] [like_or_where]\nSHOW TRIGGERS [FROM db_name] [like_or_where]\nSHOW [GLOBAL | SESSION] VARIABLES [like_or_where]\nSHOW WARNINGS [LIMIT [offset,] row_count]\n\nlike_or_where:\n    LIKE \'pattern\'\n  | WHERE expr\n\nIf the syntax for a given SHOW statement includes a LIKE \'pattern\'\npart, \'pattern\' is a string that can contain the SQL % and _ wildcard\ncharacters. The pattern is useful for restricting statement output to\nmatching values.\n\nSeveral SHOW statements also accept a WHERE clause that provides more\nflexibility in specifying which rows to display. See\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show.html'),(485,'SHOW VARIABLES',27,'Syntax:\nSHOW [GLOBAL | SESSION] VARIABLES\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW VARIABLES shows the values of MySQL system variables (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html).\nThis statement does not require any privilege. It requires only the\nability to connect to the server.\n\nSystem variable information is also available from these sources:\n\no The GLOBAL_VARIABLES and SESSION_VARIABLES tables. See\n  http://dev.mysql.com/doc/refman/5.6/en/variables-table.html.\n\no The mysqladmin variables command. See\n  http://dev.mysql.com/doc/refman/5.6/en/mysqladmin.html.\n\nFor SHOW VARIABLES, a LIKE clause, if present, indicates which variable\nnames to match. A WHERE clause can be given to select rows using more\ngeneral conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html.\n\nSHOW VARIABLES accepts an optional GLOBAL or SESSION variable scope\nmodifier:\n\no With a GLOBAL modifier, the statement displays global system variable\n  values. These are the values used to initialize the corresponding\n  session variables for new connections to MySQL. If a variable has no\n  global value, no value is displayed.\n\no With a SESSION modifier, the statement displays the system varaible\n  values that are in effect for the current connection. If a variable\n  has no session value, the global value is displayed. LOCAL is a\n  synonym for SESSION.\n\no If no modifier is present, the default is SESSION.\n\nThe scope for each system variable is listed at\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nSHOW VARIABLES is subject to a version-dependent display-width limit.\nFor variables with very long values that are not completely displayed,\nuse SELECT as a workaround. For example:\n\nSELECT @@GLOBAL.innodb_data_file_path;\n\nMost system variables can be set at server startup (read-only variables\nsuch as version_comment are exceptions). Many can be changed at runtime\nwith the SET statement. See\nhttp://dev.mysql.com/doc/refman/5.6/en/using-system-variables.html, and\n[HELP SET].\nWith a LIKE clause, the statement displays only rows for those\nvariables with names that match the pattern. To obtain the row for a\nspecific variable, use a LIKE clause as shown:\n\nSHOW VARIABLES LIKE \'max_join_size\';\nSHOW SESSION VARIABLES LIKE \'max_join_size\';\n\nTo get a list of variables whose name match a pattern, use the %\nwildcard character in a LIKE clause:\n\nSHOW VARIABLES LIKE \'%size%\';\nSHOW GLOBAL VARIABLES LIKE \'%size%\';\n\nWildcard characters can be used in any position within the pattern to\nbe matched. Strictly speaking, because _ is a wildcard that matches any\nsingle character, you should escape it as \\_ to match it literally. In\npractice, this is rarely necessary.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-variables.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-variables.html'),(486,'BINLOG',27,'Syntax:\nBINLOG \'str\'\n\nBINLOG is an internal-use statement. It is generated by the mysqlbinlog\nprogram as the printable representation of certain events in binary log\nfiles. (See http://dev.mysql.com/doc/refman/5.6/en/mysqlbinlog.html.)\nThe \'str\' value is a base 64-encoded string the that server decodes to\ndetermine the data change indicated by the corresponding event. This\nstatement requires the SUPER privilege.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/binlog.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/binlog.html'),(487,'ST_DISJOINT',31,'ST_Disjoint(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially disjoint from (does\nnot intersect) g2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(488,'ATAN2',3,'Syntax:\nATAN(Y,X), ATAN2(Y,X)\n\nReturns the arc tangent of the two variables X and Y. It is similar to\ncalculating the arc tangent of Y / X, except that the signs of both\narguments are used to determine the quadrant of the result.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT ATAN(-2,2);\n        -> -0.78539816339745\nmysql> SELECT ATAN2(PI(),0);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(489,'AND',15,'Syntax:\nAND, &&\n\nLogical AND. Evaluates to 1 if all operands are nonzero and not NULL,\nto 0 if one or more operands are 0, otherwise NULL is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html\n\n','mysql> SELECT 1 AND 1;\n        -> 1\nmysql> SELECT 1 AND 0;\n        -> 0\nmysql> SELECT 1 AND NULL;\n        -> NULL\nmysql> SELECT 0 AND NULL;\n        -> 0\nmysql> SELECT NULL AND 0;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/logical-operators.html'),(490,'HOUR',32,'Syntax:\nHOUR(time)\n\nReturns the hour for time. The range of the return value is 0 to 23 for\ntime-of-day values. However, the range of TIME values actually is much\nlarger, so HOUR can return values greater than 23.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT HOUR(\'10:05:03\');\n        -> 10\nmysql> SELECT HOUR(\'272:59:59\');\n        -> 272\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(491,'SELECT',28,'Syntax:\nSELECT\n    [ALL | DISTINCT | DISTINCTROW ]\n      [HIGH_PRIORITY]\n      [STRAIGHT_JOIN]\n      [SQL_SMALL_RESULT] [SQL_BIG_RESULT] [SQL_BUFFER_RESULT]\n      [SQL_CACHE | SQL_NO_CACHE] [SQL_CALC_FOUND_ROWS]\n    select_expr [, select_expr ...]\n    [FROM table_references\n      [PARTITION partition_list]\n    [WHERE where_condition]\n    [GROUP BY {col_name | expr | position}\n      [ASC | DESC], ... [WITH ROLLUP]]\n    [HAVING where_condition]\n    [ORDER BY {col_name | expr | position}\n      [ASC | DESC], ...]\n    [LIMIT {[offset,] row_count | row_count OFFSET offset}]\n    [PROCEDURE procedure_name(argument_list)]\n    [INTO OUTFILE \'file_name\'\n        [CHARACTER SET charset_name]\n        export_options\n      | INTO DUMPFILE \'file_name\'\n      | INTO var_name [, var_name]]\n    [FOR UPDATE | LOCK IN SHARE MODE]]\n\nSELECT is used to retrieve rows selected from one or more tables, and\ncan include UNION statements and subqueries. See [HELP UNION], and\nhttp://dev.mysql.com/doc/refman/5.6/en/subqueries.html.\n\nThe most commonly used clauses of SELECT statements are these:\n\no Each select_expr indicates a column that you want to retrieve. There\n  must be at least one select_expr.\n\no table_references indicates the table or tables from which to retrieve\n  rows. Its syntax is described in [HELP JOIN].\n\no SELECT supports explicit partition selection using the PARTITION\n  keyword with a list of partitions or subpartitions (or both)\n  following the name of the table in a table_reference (see [HELP\n  JOIN]). In this case, rows are selected only from the partitions\n  listed, and any other partitions of the table are ignored. For more\n  information and examples, see\n  http://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\n  SELECT ... PARTITION from tables using storage engines such as MyISAM\n  that perform table-level locks (and thus partition locks) lock only\n  the partitions or subpartitions named by the PARTITION option.\n\n  For more information, see\n  http://dev.mysql.com/doc/refman/5.6/en/partitioning-limitations-locki\n  ng.html.\n\no The WHERE clause, if given, indicates the condition or conditions\n  that rows must satisfy to be selected. where_condition is an\n  expression that evaluates to true for each row to be selected. The\n  statement selects all rows if there is no WHERE clause.\n\n  In the WHERE expression, you can use any of the functions and\n  operators that MySQL supports, except for aggregate (summary)\n  functions. See\n  http://dev.mysql.com/doc/refman/5.6/en/expressions.html, and\n  http://dev.mysql.com/doc/refman/5.6/en/functions.html.\n\nSELECT can also be used to retrieve rows computed without reference to\nany table.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/select.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/select.html'),(492,'GROUP_CONCAT',16,'Syntax:\nGROUP_CONCAT(expr)\n\nThis function returns a string result with the concatenated non-NULL\nvalues from a group. It returns NULL if there are no non-NULL values.\nThe full syntax is as follows:\n\nGROUP_CONCAT([DISTINCT] expr [,expr ...]\n             [ORDER BY {unsigned_integer | col_name | expr}\n                 [ASC | DESC] [,col_name ...]]\n             [SEPARATOR str_val])\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT student_name,\n         GROUP_CONCAT(test_score)\n       FROM student\n       GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(493,'BENCHMARK',17,'Syntax:\nBENCHMARK(count,expr)\n\nThe BENCHMARK() function executes the expression expr repeatedly count\ntimes. It may be used to time how quickly MySQL processes the\nexpression. The result value is always 0. The intended use is from\nwithin the mysql client, which reports query execution times:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT BENCHMARK(1000000,AES_ENCRYPT(\'hello\',\'goodbye\'));\n+---------------------------------------------------+\n| BENCHMARK(1000000,AES_ENCRYPT(\'hello\',\'goodbye\')) |\n+---------------------------------------------------+\n|                                                 0 |\n+---------------------------------------------------+\n1 row in set (4.74 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(494,'FROM_BASE64',38,'Syntax:\nFROM_BASE64(str)\n\nTakes a string encoded with the base-64 encoded rules used by\nTO_BASE64() and returns the decoded result as a binary string. The\nresult is NULL if the argument is NULL or not a valid base-64 string.\nSee the description of TO_BASE64() for details about the encoding and\ndecoding rules.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT TO_BASE64(\'abc\'), FROM_BASE64(TO_BASE64(\'abc\'));\n        -> \'JWJj\', \'abc\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(495,'SHOW ENGINE',27,'Syntax:\nSHOW ENGINE engine_name {STATUS | MUTEX}\n\nSHOW ENGINE displays operational information about a storage engine. It\nrequires the PROCESS privilege. The statement has these variants:\n\nSHOW ENGINE INNODB STATUS\nSHOW ENGINE INNODB MUTEX\nSHOW ENGINE {NDB | NDBCLUSTER} STATUS\nSHOW ENGINE PERFORMANCE_SCHEMA STATUS\n\nSHOW ENGINE INNODB STATUS displays extensive information from the\nstandard InnoDB Monitor about the state of the InnoDB storage engine.\nFor information about the standard monitor and other InnoDB Monitors\nthat provide information about InnoDB processing, see\nhttp://dev.mysql.com/doc/refman/5.6/en/innodb-monitors.html.\n\nSHOW ENGINE INNODB MUTEX displays InnoDB mutex and rw-lock statistics.\n\n*Note*:\n\nMost SHOW ENGINE INNODB MUTEX output is removed in 5.6.14. SHOW ENGINE\nINNODB MUTEX output is removed entirely in MySQL 5.7.2. InnoDB mutexes\ncan be monitored using Performance Schema tables. For an example, see\nhttp://dev.mysql.com/doc/refman/5.6/en/monitor-innodb-mutex-waits-perfo\nrmance-schema.html.\n\no Type\n\n  Always InnoDB.\n\no Name\n\n  The source file where the mutex is implemented, and the line number\n  in the file where the mutex is created. The line number is specific\n  to your version of MySQL.\n\no Status\n\n  The mutex status. This field displays several values if WITH_DEBUG\n  was defined at MySQL compilation time. If WITH_DEBUG was not defined,\n  the statement displays only the os_waits value. In the latter case\n  (without WITH_DEBUG), the information on which the output is based is\n  insufficient to distinguish regular mutexes and mutexes that protect\n  rw-locks (which permit multiple readers or a single writer).\n  Consequently, the output may appear to contain multiple rows for the\n  same mutex.\n\n  o count indicates how many times the mutex was requested.\n\n  o spin_waits indicates how many times the spinlock had to run.\n\n  o spin_rounds indicates the number of spinlock rounds. (spin_rounds\n    divided by spin_waits provides the average round count.)\n\n  o os_waits indicates the number of operating system waits. This\n    occurs when the spinlock did not work (the mutex was not locked\n    during the spinlock and it was necessary to yield to the operating\n    system and wait).\n\n  o os_yields indicates the number of times a thread trying to lock a\n    mutex gave up its timeslice and yielded to the operating system (on\n    the presumption that permitting other threads to run will free the\n    mutex so that it can be locked).\n\n  o os_wait_times indicates the amount of time (in ms) spent in\n    operating system waits. In MySQL 5.6 timing is disabled and this\n    value is always 0.\n\nSHOW ENGINE INNODB MUTEX skips the mutexes and rw-locks of buffer pool\nblocks, as the amount of output can be overwhelming on systems with a\nlarge buffer pool. (There is one mutex and one rw-lock in each 16K\nbuffer pool block, and there are 65,536 blocks per gigabyte.) SHOW\nENGINE INNODB MUTEX also does not list any mutexes or rw-locks that\nhave never been waited on (os_waits=0). Thus, SHOW ENGINE INNODB MUTEX\nonly displays information about mutexes and rw-locks outside of the\nbuffer pool that have caused at least one OS-level wait.\n\nSHOW ENGINE INNODB MUTEX information can be used to diagnose system\nproblems. For example, large values of spin_waits and spin_rounds may\nindicate scalability problems.\n\nUse SHOW ENGINE PERFORMANCE_SCHEMA STATUS to inspect the internal\noperation of the Performance Schema code:\n\nmysql> SHOW ENGINE PERFORMANCE_SCHEMA STATUS\\G\n...\n*************************** 3. row ***************************\n  Type: performance_schema\n  Name: events_waits_history.row_size\nStatus: 76\n*************************** 4. row ***************************\n  Type: performance_schema\n  Name: events_waits_history.row_count\nStatus: 10000\n*************************** 5. row ***************************\n  Type: performance_schema\n  Name: events_waits_history.memory\nStatus: 760000\n...\n*************************** 57. row ***************************\n  Type: performance_schema\n  Name: performance_schema.memory\nStatus: 26459600\n...\n\nThis statement is intended to help the DBA understand the effects that\ndifferent Performance Schema options have on memory requirements.\n\nName values consist of two parts, which name an internal buffer and a\nbuffer attribute, respectively. Interpret buffer names as follows:\n\no An internal buffer that is not exposed as a table is named within\n  parentheses. Examples: (pfs_cond_class).row_size,\n  (pfs_mutex_class).memory.\n\no An internal buffer that is exposed as a table in the\n  performance_schema database is named after the table, without\n  parentheses. Examples: events_waits_history.row_size,\n  mutex_instances.row_count.\n\no A value that applies to the Performance Schema as a whole begins with\n  performance_schema. Example: performance_schema.memory.\n\nBuffer attributes have these meanings:\n\no row_size is the size of the internal record used by the\n  implementation, such as the size of a row in a table. row_size values\n  cannot be changed.\n\no row_count is the number of internal records, such as the number of\n  rows in a table. row_count values can be changed using Performance\n  Schema configuration options.\n\no For a table, tbl_name.memory is the product of row_size and\n  row_count. For the Performance Schema as a whole,\n  performance_schema.memory is the sum of all the memory used (the sum\n  of all other memory values).\n\nIn some cases, there is a direct relationship between a Performance\nSchema configuration parameter and a SHOW ENGINE value. For example,\nevents_waits_history_long.row_count corresponds to\nperformance_schema_events_waits_history_long_size. In other cases, the\nrelationship is more complex. For example,\nevents_waits_history.row_count corresponds to\nperformance_schema_events_waits_history_size (the number of rows per\nthread) multiplied by performance_schema_max_thread_instances ( the\nnumber of threads).\n\nSHOW ENGINE NDB STATUS If the server has the NDB storage engine\nenabled, SHOW ENGINE NDB STATUS displays cluster status information\nsuch as the number of connected data nodes, the cluster connectstring,\nand cluster binary log epochs, as well as counts of various Cluster API\nobjects created by the MySQL Server when connected to the cluster.\nSample output from this statement is shown here:\n\nmysql> SHOW ENGINE NDB STATUS;\n+------------+-----------------------+--------------------------------------------------+\n| Type       | Name                  | Status                                           |\n+------------+-----------------------+--------------------------------------------------+\n| ndbcluster | connection            | cluster_node_id=7,\n  connected_host=198.51.100.103, connected_port=1186, number_of_data_nodes=4,\n  number_of_ready_data_nodes=3, connect_count=0                                         |\n| ndbcluster | NdbTransaction        | created=6, free=0, sizeof=212                    |\n| ndbcluster | NdbOperation          | created=8, free=8, sizeof=660                    |\n| ndbcluster | NdbIndexScanOperation | created=1, free=1, sizeof=744                    |\n| ndbcluster | NdbIndexOperation     | created=0, free=0, sizeof=664                    |\n| ndbcluster | NdbRecAttr            | created=1285, free=1285, sizeof=60               |\n| ndbcluster | NdbApiSignal          | created=16, free=16, sizeof=136                  |\n| ndbcluster | NdbLabel              | created=0, free=0, sizeof=196                    |\n| ndbcluster | NdbBranch             | created=0, free=0, sizeof=24                     |\n| ndbcluster | NdbSubroutine         | created=0, free=0, sizeof=68                     |\n| ndbcluster | NdbCall               | created=0, free=0, sizeof=16                     |\n| ndbcluster | NdbBlob               | created=1, free=1, sizeof=264                    |\n| ndbcluster | NdbReceiver           | created=4, free=0, sizeof=68                     |\n| ndbcluster | binlog                | latest_epoch=155467, latest_trans_epoch=148126,\n  latest_received_binlog_epoch=0, latest_handled_binlog_epoch=0,\n  latest_applied_binlog_epoch=0                                                         |\n+------------+-----------------------+--------------------------------------------------+\n\nThe Status column in each of these rows provides information about the\nMySQL server\'s connection to the cluster and about the cluster binary\nlog\'s status, respectively. The Status information is in the form of\ncomma-delimited set of name/value pairs.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-engine.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-engine.html'),(496,'NAME_CONST',14,'Syntax:\nNAME_CONST(name,value)\n\nReturns the given value. When used to produce a result set column,\nNAME_CONST() causes the column to have the given name. The arguments\nshould be constants.\n\nmysql> SELECT NAME_CONST(\'myname\', 14);\n+--------+\n| myname |\n+--------+\n|     14 |\n+--------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(497,'RELEASE_LOCK',14,'Syntax:\nRELEASE_LOCK(str)\n\nReleases the lock named by the string str that was obtained with\nGET_LOCK(). Returns 1 if the lock was released, 0 if the lock was not\nestablished by this thread (in which case the lock is not released),\nand NULL if the named lock did not exist. The lock does not exist if it\nwas never obtained by a call to GET_LOCK() or if it has previously been\nreleased.\n\nThe DO statement is convenient to use with RELEASE_LOCK(). See [HELP\nDO].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(498,'WEEKDAY',32,'Syntax:\nWEEKDAY(date)\n\nReturns the weekday index for date (0 = Monday, 1 = Tuesday, ... 6 =\nSunday).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT WEEKDAY(\'2008-02-03 22:23:00\');\n        -> 6\nmysql> SELECT WEEKDAY(\'2007-11-06\');\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(499,'TIME_TO_SEC',32,'Syntax:\nTIME_TO_SEC(time)\n\nReturns the time argument, converted to seconds.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT TIME_TO_SEC(\'22:23:00\');\n        -> 80580\nmysql> SELECT TIME_TO_SEC(\'00:39:38\');\n        -> 2378\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(500,'CONVERT_TZ',32,'Syntax:\nCONVERT_TZ(dt,from_tz,to_tz)\n\nCONVERT_TZ() converts a datetime value dt from the time zone given by\nfrom_tz to the time zone given by to_tz and returns the resulting\nvalue. Time zones are specified as described in\nhttp://dev.mysql.com/doc/refman/5.6/en/time-zone-support.html. This\nfunction returns NULL if the arguments are invalid.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT CONVERT_TZ(\'2004-01-01 12:00:00\',\'GMT\',\'MET\');\n        -> \'2004-01-01 13:00:00\'\nmysql> SELECT CONVERT_TZ(\'2004-01-01 12:00:00\',\'+00:00\',\'+10:00\');\n        -> \'2004-01-01 22:00:00\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(501,'EXPORT_SET',38,'Syntax:\nEXPORT_SET(bits,on,off[,separator[,number_of_bits]])\n\nReturns a string such that for every bit set in the value bits, you get\nan on string and for every bit not set in the value, you get an off\nstring. Bits in bits are examined from right to left (from low-order to\nhigh-order bits). Strings are added to the result from left to right,\nseparated by the separator string (the default being the comma\ncharacter ,). The number of bits examined is given by number_of_bits,\nwhich has a default of 64 if not specified. number_of_bits is silently\nclipped to 64 if larger than 64. It is treated as an unsigned integer,\nso a value of −1 is effectively the same as 64.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT EXPORT_SET(5,\'Y\',\'N\',\',\',4);\n        -> \'Y,N,Y,N\'\nmysql> SELECT EXPORT_SET(6,\'1\',\'0\',\',\',10);\n        -> \'0,1,1,0,0,0,0,0,0,0\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(502,'CAST',38,'Syntax:\nCAST(expr AS type)\n\nThe CAST() function takes an expression of any type and produces a\nresult value of the specified type, similar to CONVERT(). For more\ninformation, see the description of CONVERT().\n\nCAST() is standard SQL syntax.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/cast-functions.html'),(503,'SOUNDS LIKE',38,'Syntax:\nexpr1 SOUNDS LIKE expr2\n\nThis is the same as SOUNDEX(expr1) = SOUNDEX(expr2).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(504,'PERIOD_DIFF',32,'Syntax:\nPERIOD_DIFF(P1,P2)\n\nReturns the number of months between periods P1 and P2. P1 and P2\nshould be in the format YYMM or YYYYMM. Note that the period arguments\nP1 and P2 are not date values.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT PERIOD_DIFF(200802,200703);\n        -> 11\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(505,'AVG',16,'Syntax:\nAVG([DISTINCT] expr)\n\nReturns the average value of expr. The DISTINCT option can be used to\nreturn the average of the distinct values of expr.\n\nIf there are no matching rows, AVG() returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html\n\n','mysql> SELECT student_name, AVG(test_score)\n       FROM student\n       GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.6/en/group-by-functions.html'),(506,'QUOTE',38,'Syntax:\nQUOTE(str)\n\nQuotes a string to produce a result that can be used as a properly\nescaped data value in an SQL statement. The string is returned enclosed\nby single quotation marks and with each instance of backslash (\\),\nsingle quote (\'), ASCII NUL, and Control+Z preceded by a backslash. If\nthe argument is NULL, the return value is the word \"NULL\" without\nenclosing single quotation marks.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT QUOTE(\'Don\\\'t!\');\n        -> \'Don\\\'t!\'\nmysql> SELECT QUOTE(NULL);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(507,'IN',20,'Syntax:\nexpr IN (value,...)\n\nReturns 1 if expr is equal to any of the values in the IN list, else\nreturns 0. If all values are constants, they are evaluated according to\nthe type of expr and sorted. The search for the item then is done using\na binary search. This means IN is very quick if the IN value list\nconsists entirely of constants. Otherwise, type conversion takes place\naccording to the rules described in\nhttp://dev.mysql.com/doc/refman/5.6/en/type-conversion.html, but\napplied to all the arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 2 IN (0,3,5,7);\n        -> 0\nmysql> SELECT \'wefwf\' IN (\'wee\',\'wefwf\',\'weg\');\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(508,'QUARTER',32,'Syntax:\nQUARTER(date)\n\nReturns the quarter of the year for date, in the range 1 to 4.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT QUARTER(\'2008-04-01\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(509,'HELP COMMAND',27,'Syntax:\nmysql> help search_string\n\nIf you provide an argument to the help command, mysql uses it as a\nsearch string to access server-side help from the contents of the MySQL\nReference Manual. The proper operation of this command requires that\nthe help tables in the mysql database be initialized with help topic\ninformation (see\nhttp://dev.mysql.com/doc/refman/5.6/en/server-side-help-support.html).\n\nIf there is no match for the search string, the search fails:\n\nmysql> help me\n\nNothing found\nPlease try to run \'help contents\' for a list of all accessible topics\n\nUse help contents to see a list of the help categories:\n\nmysql> help contents\nYou asked for help about help category: \"Contents\"\nFor more information, type \'help <item>\', where <item> is one of the\nfollowing categories:\n   Account Management\n   Administration\n   Data Definition\n   Data Manipulation\n   Data Types\n   Functions\n   Functions and Modifiers for Use with GROUP BY\n   Geographic Features\n   Language Structure\n   Plugins\n   Storage Engines\n   Stored Routines\n   Table Maintenance\n   Transactions\n   Triggers\n\nIf the search string matches multiple items, mysql shows a list of\nmatching topics:\n\nmysql> help logs\nMany help items for your request exist.\nTo make a more specific request, please type \'help <item>\',\nwhere <item> is one of the following topics:\n   SHOW\n   SHOW BINARY LOGS\n   SHOW ENGINE\n   SHOW LOGS\n\nUse a topic as the search string to see the help entry for that topic:\n\nmysql> help show binary logs\nName: \'SHOW BINARY LOGS\'\nDescription:\nSyntax:\nSHOW BINARY LOGS\nSHOW MASTER LOGS\n\nLists the binary log files on the server. This statement is used as\npart of the procedure described in [purge-binary-logs], that shows how\nto determine which logs can be purged.\n\nmysql> SHOW BINARY LOGS;\n+---------------+-----------+\n| Log_name      | File_size |\n+---------------+-----------+\n| binlog.000015 |    724935 |\n| binlog.000016 |    733481 |\n+---------------+-----------+\n\nThe search string can contain the wildcard characters % and _. These\nhave the same meaning as for pattern-matching operations performed with\nthe LIKE operator. For example, HELP rep% returns a list of topics that\nbegin with rep:\n\nmysql> HELP rep%\nMany help items for your request exist.\nTo make a more specific request, please type \'help <item>\',\nwhere <item> is one of the following\ntopics:\n   REPAIR TABLE\n   REPEAT FUNCTION\n   REPEAT LOOP\n   REPLACE\n   REPLACE FUNCTION\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mysql-server-side-help.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/mysql-server-side-help.html'),(510,'POSITION',38,'Syntax:\nPOSITION(substr IN str)\n\nPOSITION(substr IN str) is a synonym for LOCATE(substr,str).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(511,'IS_USED_LOCK',14,'Syntax:\nIS_USED_LOCK(str)\n\nChecks whether the lock named str is in use (that is, locked). If so,\nit returns the connection identifier of the client session that holds\nthe lock. Otherwise, it returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(512,'POLYFROMTEXT',4,'PolyFromText(wkt[, srid]), PolygonFromText(wkt[, srid])\n\nST_PolyFromText(), ST_PolygonFromText(), PolyFromText(), and\nPolygonFromText() are synonyms. For more information, see the\ndescription of ST_PolyFromText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(513,'ST_SRID',37,'ST_SRID(g)\n\nReturns an integer indicating the spatial reference system ID\nassociated with the geometry value g, or NULL if the argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','mysql> SELECT ST_SRID(ST_GeomFromText(\'LineString(1 1,2 2)\',101));\n+-----------------------------------------------------+\n| ST_SRID(ST_GeomFromText(\'LineString(1 1,2 2)\',101)) |\n+-----------------------------------------------------+\n|                                                 101 |\n+-----------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(514,'ALTER USER',10,'Syntax:\nALTER USER user_specification [, user_specification] ...\n\nuser_specification:\n    user PASSWORD EXPIRE\n\nThe ALTER USER statement modifies MySQL accounts. An error occurs if\nyou try to modify a nonexistent account.\n\nTo use ALTER USER, you must have the global CREATE USER privilege or\nthe UPDATE privilege for the mysql system database. When the read_only\nsystem variable is enabled, ALTER USER additionally requires the SUPER\nprivilege.\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.6/en/account-names.html. The host\nname part of the account name, if omitted, defaults to \'%\'. It is also\npossible to specify CURRENT_USER or CURRENT_USER() to refer to the\naccount associated with the current session.\n\nFor each account, ALTER USER expires its password. For example:\n\nALTER USER \'jeffrey\'@\'localhost\' PASSWORD EXPIRE;\n\nPassword expiration for an account affects the corresponding row of the\nmysql.user system table: The server sets the password_expired column to\n\'Y\'.\n\nA client session operates in restricted mode if the account password\nhas been expired. In restricted mode, operations performed within the\nsession result in an error until the user establishes a new account\npassword:\n\nmysql> SELECT 1;\nERROR 1820 (HY000): You must SET PASSWORD before executing this statement\n\nmysql> SET PASSWORD = PASSWORD(\'new_password\');\nQuery OK, 0 rows affected (0.01 sec)\n\nmysql> SELECT 1;\n+---+\n| 1 |\n+---+\n| 1 |\n+---+\n1 row in set (0.00 sec)\n\nThis restricted mode of operation permits SET statements, which is\nuseful if the account password has a hashing format that requires\nold_passwords to be set to a value different from its default before\nusing SET PASSWORD.\n\nIt is possible for an administrative user to reset the account\npassword, but any existing sessions for the account remain restricted.\nA client using the account must disconnect and reconnect before\nstatements can be executed successfully.\n\n*Note*:\n\nIt is possible to \"reset\" a password by setting it to its current\nvalue. As a matter of good policy, it is preferable to choose a\ndifferent password.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-user.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-user.html'),(515,'DES_ENCRYPT',12,'Syntax:\nDES_ENCRYPT(str[,{key_num|key_str}])\n\nEncrypts the string with the given key using the Triple-DES algorithm.\n\nThis function works only if MySQL has been configured with SSL support.\nSee http://dev.mysql.com/doc/refman/5.6/en/encrypted-connections.html.\n\nThe encryption key to use is chosen based on the second argument to\nDES_ENCRYPT(), if one was given. With no argument, the first key from\nthe DES key file is used. With a key_num argument, the given key number\n(0 to 9) from the DES key file is used. With a key_str argument, the\ngiven key string is used to encrypt str.\n\nThe key file can be specified with the --des-key-file server option.\n\nThe return string is a binary string where the first character is\nCHAR(128 | key_num). If an error occurs, DES_ENCRYPT() returns NULL.\n\nThe 128 is added to make it easier to recognize an encrypted key. If\nyou use a string key, key_num is 127.\n\nThe string length for the result is given by this formula:\n\nnew_len = orig_len + (8 - (orig_len % 8)) + 1\n\nEach line in the DES key file has the following format:\n\nkey_num des_key_str\n\nEach key_num value must be a number in the range from 0 to 9. Lines in\nthe file may be in any order. des_key_str is the string that is used to\nencrypt the message. There should be at least one space between the\nnumber and the key. The first key is the default key that is used if\nyou do not specify any key argument to DES_ENCRYPT().\n\nYou can tell MySQL to read new key values from the key file with the\nFLUSH DES_KEY_FILE statement. This requires the RELOAD privilege.\n\nOne benefit of having a set of default keys is that it gives\napplications a way to check for the existence of encrypted column\nvalues, without giving the end user the right to decrypt those values.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT customer_address FROM customer_table \n     > WHERE crypted_credit_card = DES_ENCRYPT(\'credit_card_number\');\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(516,'CEIL',3,'Syntax:\nCEIL(X)\n\nCEIL() is a synonym for CEILING().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(517,'WAIT_UNTIL_SQL_THREAD_AFTER_GTIDS',7,'Syntax:\nWAIT_UNTIL_SQL_THREAD_AFTER_GTIDS(gtid_set[, timeout])\n\nWait until the slave SQL thread has executed all of the transactions\nwhose global transaction identifiers are contained in gtid_set (see\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-gtids-concepts.html,\nfor a definition of \"GTID sets\"), or until timeout seconds have\nelapsed, whichever occurs first. timeout is optional; the default\ntimeout is 0 seconds, in which case the master simply waits until all\nof the transactions in the GTID set have been executed.\n\nPrior to MySQL 5.6.9, WAIT_UNTIL_SQL_THREAD_AFTER_GTIDS() was named\nSQL_THREAD_WAIT_AFTER_GTIDS(). (Bug #14775984)\n\nFor more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-gtids.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html\n\n','mysql> SELECT WAIT_UNTIL_SQL_THREAD_AFTER_GTIDS(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:1-5\');\n        -> 5\n','http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html'),(518,'LENGTH',38,'Syntax:\nLENGTH(str)\n\nReturns the length of the string str, measured in bytes. A multibyte\ncharacter counts as multiple bytes. This means that for a string\ncontaining five 2-byte characters, LENGTH() returns 10, whereas\nCHAR_LENGTH() returns 5.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT LENGTH(\'text\');\n        -> 4\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(519,'WEIGHT_STRING',38,'Syntax:\nWEIGHT_STRING(str [AS {CHAR|BINARY}(N)] [LEVEL levels] [flags])\n\nlevels: N [ASC|DESC|REVERSE] [, N [ASC|DESC|REVERSE]] ...\n\nThis function returns the weight string for the input string. The\nreturn value is a binary string that represents the comparison and\nsorting value of the string. It has these properties:\n\no If WEIGHT_STRING(str1) = WEIGHT_STRING(str2), then str1 = str2 (str1\n  and str2 are considered equal)\n\no If WEIGHT_STRING(str1) < WEIGHT_STRING(str2), then str1 < str2 (str1\n  sorts before str2)\n\nWEIGHT_STRING() is a debugging function intended for internal use. Its\nbehavior can change without notice between MySQL versions. It can be\nused for testing and debugging of collations, especially if you are\nadding a new collation. See\nhttp://dev.mysql.com/doc/refman/5.6/en/adding-collation.html.\n\nThis list briefly summarizes the arguments. More details are given in\nthe discussion following the list.\n\no str: The input string expression.\n\no AS clause: Optional; cast the input string to a given type and\n  length.\n\no LEVEL clause: Optional; specify weight levels for the return value.\n\no flags: Optional; unused.\n\nThe input string, str, is a string expression. If the input is a\nnonbinary (character) string such as a CHAR, VARCHAR, or TEXT value,\nthe return value contains the collation weights for the string. If the\ninput is a binary (byte) string such as a BINARY, VARBINARY, or BLOB\nvalue, the return value is the same as the input (the weight for each\nbyte in a binary string is the byte value). If the input is NULL,\nWEIGHT_STRING() returns NULL.\n\nExamples:\n\nmysql> SET @s = _latin1 \'AB\' COLLATE latin1_swedish_ci;\nmysql> SELECT @s, HEX(@s), HEX(WEIGHT_STRING(@s));\n+------+---------+------------------------+\n| @s   | HEX(@s) | HEX(WEIGHT_STRING(@s)) |\n+------+---------+------------------------+\n| AB   | 4142    | 4142                   |\n+------+---------+------------------------+\n\nmysql> SET @s = _latin1 \'ab\' COLLATE latin1_swedish_ci;\nmysql> SELECT @s, HEX(@s), HEX(WEIGHT_STRING(@s));\n+------+---------+------------------------+\n| @s   | HEX(@s) | HEX(WEIGHT_STRING(@s)) |\n+------+---------+------------------------+\n| ab   | 6162    | 4142                   |\n+------+---------+------------------------+\n\nmysql> SET @s = CAST(\'AB\' AS BINARY);\nmysql> SELECT @s, HEX(@s), HEX(WEIGHT_STRING(@s));\n+------+---------+------------------------+\n| @s   | HEX(@s) | HEX(WEIGHT_STRING(@s)) |\n+------+---------+------------------------+\n| AB   | 4142    | 4142                   |\n+------+---------+------------------------+\n\nmysql> SET @s = CAST(\'ab\' AS BINARY);\nmysql> SELECT @s, HEX(@s), HEX(WEIGHT_STRING(@s));\n+------+---------+------------------------+\n| @s   | HEX(@s) | HEX(WEIGHT_STRING(@s)) |\n+------+---------+------------------------+\n| ab   | 6162    | 6162                   |\n+------+---------+------------------------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(520,'ST_EQUALS',31,'ST_Equals(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially equal to g2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html\n\n','mysql> SET @g1 = Point(1,1), @g2 = Point(2,2);\nmysql> SELECT ST_Equals(@g1, @g1), ST_Equals(@g1, @g2);\n+---------------------+---------------------+\n| ST_Equals(@g1, @g1) | ST_Equals(@g1, @g2) |\n+---------------------+---------------------+\n|                   1 |                   0 |\n+---------------------+---------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-object-shapes.html'),(521,'ALTER EVENT',40,'Syntax:\nALTER\n    [DEFINER = { user | CURRENT_USER }]\n    EVENT event_name\n    [ON SCHEDULE schedule]\n    [ON COMPLETION [NOT] PRESERVE]\n    [RENAME TO new_event_name]\n    [ENABLE | DISABLE | DISABLE ON SLAVE]\n    [COMMENT \'string\']\n    [DO event_body]\n\nThe ALTER EVENT statement changes one or more of the characteristics of\nan existing event without the need to drop and recreate it. The syntax\nfor each of the DEFINER, ON SCHEDULE, ON COMPLETION, COMMENT, ENABLE /\nDISABLE, and DO clauses is exactly the same as when used with CREATE\nEVENT. (See [HELP CREATE EVENT].)\n\nAny user can alter an event defined on a database for which that user\nhas the EVENT privilege. When a user executes a successful ALTER EVENT\nstatement, that user becomes the definer for the affected event.\n\nALTER EVENT works only with an existing event:\n\nmysql> ALTER EVENT no_such_event \n     >     ON SCHEDULE \n     >       EVERY \'2:3\' DAY_HOUR;\nERROR 1517 (HY000): Unknown event \'no_such_event\'\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-event.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-event.html'),(522,'DATE_SUB',32,'Syntax:\nDATE_SUB(date,INTERVAL expr unit)\n\nSee the description for DATE_ADD().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(523,'|',19,'Syntax:\n|\n\nBitwise OR.\n\nThe result is an unsigned 64-bit integer.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html\n\n','mysql> SELECT 29 | 15;\n        -> 31\n','http://dev.mysql.com/doc/refman/5.6/en/bit-functions.html'),(524,'ASYMMETRIC_SIGN',7,'Syntax:\nASYMMETRIC_SIGN(algorithm, digest_str, priv_key_str, digest_type)\n\nSigns a digest string using a private key string, and returns the\nsignature as a binary string. If signing fails, the result is NULL.\n\ndigest_str is the digest string. It can be generated by calling\nCREATE_DIGEST(). digest_type indicates the digest algorithm used to\ngenerate the digest string.\n\npriv_key_str is the private key string to use for signing the digest\nstring. It must be a valid key string in PEM format. algorithm\nindicates the encryption algorithm used to create the key.\n\nSupported algorithm values: \'RSA\', \'DSA\'\n\nSupported digest_type values: \'SHA224\', \'SHA256\', \'SHA384\', \'SHA512\'\n\nFor a usage example, see the description of ASYMMETRIC_VERIFY().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(525,'GEOMFROMTEXT',4,'GeomFromText(wkt[, srid]), GeometryFromText(wkt[, srid])\n\nST_GeomFromText(), ST_GeometryFromText(), GeomFromText(), and\nGeometryFromText() are synonyms. For more information, see the\ndescription of ST_GeomFromText().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkt-functions.html'),(526,'UUID_SHORT',14,'Syntax:\nUUID_SHORT()\n\nReturns a \"short\" universal identifier as a 64-bit unsigned integer.\nValues returned by UUID_SHORT() differ from the string-format 128-bit\nidentifiers returned by the UUID() function and have different\nuniqueness properties. The value of UUID_SHORT() is guaranteed to be\nunique if the following conditions hold:\n\no The server_id value of the current server is between 0 and 255 and is\n  unique among your set of master and slave servers\n\no You do not set back the system time for your server host between\n  mysqld restarts\n\no You invoke UUID_SHORT() on average fewer than 16 million times per\n  second between mysqld restarts\n\nThe UUID_SHORT() return value is constructed this way:\n\n  (server_id & 255) << 56\n+ (server_startup_time_in_seconds << 24)\n+ incremented_variable++;\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT UUID_SHORT();\n        -> 92395783831158784\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(527,'DATEDIFF',32,'Syntax:\nDATEDIFF(expr1,expr2)\n\nDATEDIFF() returns expr1 − expr2 expressed as a value in days from\none date to the other. expr1 and expr2 are date or date-and-time\nexpressions. Only the date parts of the values are used in the\ncalculation.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DATEDIFF(\'2007-12-31 23:59:59\',\'2007-12-30\');\n        -> 1\nmysql> SELECT DATEDIFF(\'2010-11-30 23:59:59\',\'2010-12-31\');\n        -> -31\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(528,'DROP PROCEDURE',40,'Syntax:\nDROP {PROCEDURE | FUNCTION} [IF EXISTS] sp_name\n\nThis statement is used to drop a stored procedure or function. That is,\nthe specified routine is removed from the server. You must have the\nALTER ROUTINE privilege for the routine. (If the\nautomatic_sp_privileges system variable is enabled, that privilege and\nEXECUTE are granted automatically to the routine creator when the\nroutine is created and dropped from the creator when the routine is\ndropped. See\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-routines-privileges.html.\n)\n\nThe IF EXISTS clause is a MySQL extension. It prevents an error from\noccurring if the procedure or function does not exist. A warning is\nproduced that can be viewed with SHOW WARNINGS.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/drop-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/drop-procedure.html'),(529,'INSTALL PLUGIN',5,'Syntax:\nINSTALL PLUGIN plugin_name SONAME \'shared_library_name\'\n\nThis statement installs a server plugin. It requires the INSERT\nprivilege for the mysql.plugin system table.\n\nplugin_name is the name of the plugin as defined in the plugin\ndescriptor structure contained in the library file (see\nhttp://dev.mysql.com/doc/refman/5.6/en/plugin-data-structures.html).\nPlugin names are not case-sensitive. For maximal compatibility, plugin\nnames should be limited to ASCII letters, digits, and underscore\nbecause they are used in C source files, shell command lines, M4 and\nBourne shell scripts, and SQL environments.\n\nshared_library_name is the name of the shared library that contains the\nplugin code. The name includes the file name extension (for example,\nlibmyplugin.so, libmyplugin.dll, or libmyplugin.dylib).\n\nThe shared library must be located in the plugin directory (the\ndirectory named by the plugin_dir system variable). The library must be\nin the plugin directory itself, not in a subdirectory. By default,\nplugin_dir is the plugin directory under the directory named by the\npkglibdir configuration variable, but it can be changed by setting the\nvalue of plugin_dir at server startup. For example, set its value in a\nmy.cnf file:\n\n[mysqld]\nplugin_dir=/path/to/plugin/directory\n\nIf the value of plugin_dir is a relative path name, it is taken to be\nrelative to the MySQL base directory (the value of the basedir system\nvariable).\n\nINSTALL PLUGIN loads and initializes the plugin code to make the plugin\navailable for use. A plugin is initialized by executing its\ninitialization function, which handles any setup that the plugin must\nperform before it can be used. When the server shuts down, it executes\nthe deinitialization function for each plugin that is loaded so that\nthe plugin has a chance to perform any final cleanup.\n\nINSTALL PLUGIN also registers the plugin by adding a line that\nindicates the plugin name and library file name to the mysql.plugin\nsystem table. At server startup, the server loads and initializes any\nplugin that is listed in mysql.plugin. This means that a plugin is\ninstalled with INSTALL PLUGIN only once, not every time the server\nstarts. Plugin loading at startup does not occur if the server is\nstarted with the --skip-grant-tables option.\n\nA plugin library can contain multiple plugins. For each of them to be\ninstalled, use a separate INSTALL PLUGIN statement. Each statement\nnames a different plugin, but all of them specify the same library\nname.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/install-plugin.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/install-plugin.html'),(530,'LOAD DATA',28,'Syntax:\nLOAD DATA [LOW_PRIORITY | CONCURRENT] [LOCAL] INFILE \'file_name\'\n    [REPLACE | IGNORE]\n    INTO TABLE tbl_name\n    [PARTITION (partition_name [, partition_name] ...)]\n    [CHARACTER SET charset_name]\n    [{FIELDS | COLUMNS}\n        [TERMINATED BY \'string\']\n        [[OPTIONALLY] ENCLOSED BY \'char\']\n        [ESCAPED BY \'char\']\n    ]\n    [LINES\n        [STARTING BY \'string\']\n        [TERMINATED BY \'string\']\n    ]\n    [IGNORE number {LINES | ROWS}]\n    [(col_name_or_user_var\n        [, col_name_or_user_var] ...)]\n    [SET col_name={expr | DEFAULT},\n        [, col_name={expr | DEFAULT}] ...]\n\nThe LOAD DATA INFILE statement reads rows from a text file into a table\nat a very high speed. LOAD DATA INFILE is the complement of SELECT ...\nINTO OUTFILE. (See\nhttp://dev.mysql.com/doc/refman/5.6/en/select-into.html.) To write data\nfrom a table to a file, use SELECT ... INTO OUTFILE. To read the file\nback into a table, use LOAD DATA INFILE. The syntax of the FIELDS and\nLINES clauses is the same for both statements. Both clauses are\noptional, but FIELDS must precede LINES if both are specified.\n\nYou can also load data files by using the mysqlimport utility; it\noperates by sending a LOAD DATA INFILE statement to the server. The\n--local option causes mysqlimport to read data files from the client\nhost. You can specify the --compress option to get better performance\nover slow networks if the client and server support the compressed\nprotocol. See http://dev.mysql.com/doc/refman/5.6/en/mysqlimport.html.\n\nFor more information about the efficiency of INSERT versus LOAD DATA\nINFILE and speeding up LOAD DATA INFILE, see\nhttp://dev.mysql.com/doc/refman/5.6/en/insert-optimization.html.\n\nThe file name must be given as a literal string. On Windows, specify\nbackslashes in path names as forward slashes or doubled backslashes.\nThe character_set_filesystem system variable controls the\ninterpretation of the file name.\n\nLOAD DATA supports explicit partition selection using the PARTITION\noption with a list of one or more comma-separated names of partitions,\nsubpartitions, or both. When this option is used, if any rows from the\nfile cannot be inserted into any of the partitions or subpartitions\nnamed in the list, the statement fails with the error Found a row not\nmatching the given partition set. For more information and examples,\nsee http://dev.mysql.com/doc/refman/5.6/en/partitioning-selection.html.\n\nFor partitioned tables using storage engines that employ table locks,\nsuch as MyISAM, LOAD DATA cannot prune any partition locks. This does\nnot apply to tables using storage engines which employ row-level\nlocking, such as InnoDB. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-limitations-locking\n.html.\n\nThe server uses the character set indicated by the\ncharacter_set_database system variable to interpret the information in\nthe file. SET NAMES and the setting of character_set_client do not\naffect interpretation of input. If the contents of the input file use a\ncharacter set that differs from the default, it is usually preferable\nto specify the character set of the file by using the CHARACTER SET\nclause. A character set of binary specifies \"no conversion.\"\n\nLOAD DATA INFILE interprets all fields in the file as having the same\ncharacter set, regardless of the data types of the columns into which\nfield values are loaded. For proper interpretation of file contents,\nyou must ensure that it was written with the correct character set. For\nexample, if you write a data file with mysqldump -T or by issuing a\nSELECT ... INTO OUTFILE statement in mysql, be sure to use a\n--default-character-set option so that output is written in the\ncharacter set to be used when the file is loaded with LOAD DATA INFILE.\n\n*Note*:\n\nIt is not possible to load data files that use the ucs2, utf16,\nutf16le, or utf32 character set.\n\nIf you use LOW_PRIORITY, execution of the LOAD DATA statement is\ndelayed until no other clients are reading from the table. This affects\nonly storage engines that use only table-level locking (such as MyISAM,\nMEMORY, and MERGE).\n\nIf you specify CONCURRENT with a MyISAM table that satisfies the\ncondition for concurrent inserts (that is, it contains no free blocks\nin the middle), other threads can retrieve data from the table while\nLOAD DATA is executing. This option affects the performance of LOAD\nDATA a bit, even if no other thread is using the table at the same\ntime.\n\nWith row-based replication, CONCURRENT is replicated regardless of\nMySQL version. With statement-based replication CONCURRENT is not\nreplicated prior to MySQL 5.5.1 (see Bug #34628). For more information,\nsee\nhttp://dev.mysql.com/doc/refman/5.6/en/replication-features-load-data.h\ntml.\n\nThe LOCAL keyword affects expected location of the file and error\nhandling, as described later. LOCAL works only if your server and your\nclient both have been configured to permit it. For example, if mysqld\nwas started with the local_infile system variable disabled, LOCAL does\nnot work. See\nhttp://dev.mysql.com/doc/refman/5.6/en/load-data-local.html.\n\nThe LOCAL keyword affects where the file is expected to be found:\n\no If LOCAL is specified, the file is read by the client program on the\n  client host and sent to the server. The file can be given as a full\n  path name to specify its exact location. If given as a relative path\n  name, the name is interpreted relative to the directory in which the\n  client program was started.\n\n  When using LOCAL with LOAD DATA, a copy of the file is created in the\n  directory where the MySQL server stores temporary files. See\n  http://dev.mysql.com/doc/refman/5.6/en/temporary-files.html. Lack of\n  sufficient space for the copy in this directory can cause the LOAD\n  DATA LOCAL statement to fail.\n\no If LOCAL is not specified, the file must be located on the server\n  host and is read directly by the server. The server uses the\n  following rules to locate the file:\n\n  o If the file name is an absolute path name, the server uses it as\n    given.\n\n  o If the file name is a relative path name with one or more leading\n    components, the server searches for the file relative to the\n    server\'s data directory.\n\n  o If a file name with no leading components is given, the server\n    looks for the file in the database directory of the default\n    database.\n\nIn the non-LOCAL case, these rules mean that a file named as\n./myfile.txt is read from the server\'s data directory, whereas the file\nnamed as myfile.txt is read from the database directory of the default\ndatabase. For example, if db1 is the default database, the following\nLOAD DATA statement reads the file data.txt from the database directory\nfor db1, even though the statement explicitly loads the file into a\ntable in the db2 database:\n\nLOAD DATA INFILE \'data.txt\' INTO TABLE db2.my_table;\n\nNon-LOCAL load operations read text files located on the server. For\nsecurity reasons, such operations require that you have the FILE\nprivilege. See\nhttp://dev.mysql.com/doc/refman/5.6/en/privileges-provided.html. Also,\nnon-LOCAL load operations are subject to the secure_file_priv system\nvariable setting. If the variable value is a nonempty directory name,\nthe file to be loaded must be located in that directory. If the\nvariable value is empty (which is insecure), the file need only be\nreadable by the server.\n\nUsing LOCAL is a bit slower than letting the server access the files\ndirectly, because the contents of the file must be sent over the\nconnection by the client to the server. On the other hand, you do not\nneed the FILE privilege to load local files.\n\nLOCAL also affects error handling:\n\no With LOAD DATA INFILE, data-interpretation and duplicate-key errors\n  terminate the operation.\n\no With LOAD DATA LOCAL INFILE, data-interpretation and duplicate-key\n  errors become warnings and the operation continues because the server\n  has no way to stop transmission of the file in the middle of the\n  operation. For duplicate-key errors, this is the same as if IGNORE is\n  specified. IGNORE is explained further later in this section.\n\nThe REPLACE and IGNORE keywords control handling of input rows that\nduplicate existing rows on unique key values:\n\no If you specify REPLACE, input rows replace existing rows. In other\n  words, rows that have the same value for a primary key or unique\n  index as an existing row. See [HELP REPLACE].\n\no If you specify IGNORE, rows that duplicate an existing row on a\n  unique key value are discarded.\n\no If you do not specify either option, the behavior depends on whether\n  the LOCAL keyword is specified. Without LOCAL, an error occurs when a\n  duplicate key value is found, and the rest of the text file is\n  ignored. With LOCAL, the default behavior is the same as if IGNORE is\n  specified; this is because the server has no way to stop transmission\n  of the file in the middle of the operation.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/load-data.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/load-data.html'),(531,'DECLARE CURSOR',24,'Syntax:\nDECLARE cursor_name CURSOR FOR select_statement\n\nThis statement declares a cursor and associates it with a SELECT\nstatement that retrieves the rows to be traversed by the cursor. To\nfetch the rows later, use a FETCH statement. The number of columns\nretrieved by the SELECT statement must match the number of output\nvariables specified in the FETCH statement.\n\nThe SELECT statement cannot have an INTO clause.\n\nCursor declarations must appear before handler declarations and after\nvariable and condition declarations.\n\nA stored program may contain multiple cursor declarations, but each\ncursor declared in a given block must have a unique name. For an\nexample, see http://dev.mysql.com/doc/refman/5.6/en/cursors.html.\n\nFor information available through SHOW statements, it is possible in\nmany cases to obtain equivalent information by using a cursor with an\nINFORMATION_SCHEMA table.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/declare-cursor.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/declare-cursor.html'),(532,'LOCALTIME',32,'Syntax:\nLOCALTIME, LOCALTIME([fsp])\n\nLOCALTIME and LOCALTIME() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(533,'ST_GEOMFROMWKB',33,'ST_GeomFromWKB(wkb[, srid]), ST_GeometryFromWKB(wkb[, srid])\n\nConstructs a geometry value of any type using its WKB representation\nand SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(534,'SHA1',12,'Syntax:\nSHA1(str), SHA(str)\n\nCalculates an SHA-1 160-bit checksum for the string, as described in\nRFC 3174 (Secure Hash Algorithm). The value is returned as a string of\n40 hexadecimal digits, or NULL if the argument was NULL. One of the\npossible uses for this function is as a hash key. See the notes at the\nbeginning of this section about storing hash values efficiently. SHA()\nis synonymous with SHA1().\n\nThe return value is a string in the connection character set.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SELECT SHA1(\'abc\');\n        -> \'a9993e364706816aba3e25717850c26c9cd0d89d\'\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(535,'BLOB',23,'BLOB[(M)]\n\nA BLOB column with a maximum length of 65,535 (216 − 1) bytes. Each\nBLOB value is stored using a 2-byte length prefix that indicates the\nnumber of bytes in the value.\n\nAn optional length M can be given for this type. If this is done, MySQL\ncreates the column as the smallest BLOB type large enough to hold\nvalues M bytes long.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(536,'PASSWORD',12,'Syntax:\nPASSWORD(str)\n\nReturns a hashed password string calculated from the cleartext password\nstr. The return value is a string in the connection character set, or\nNULL if the argument is NULL. This function is the SQL interface to the\nalgorithm used by the server to encrypt MySQL passwords for storage in\nthe mysql.user grant table.\n\nThe old_passwords system variable controls the password hashing method\nused by the PASSWORD() function. It also influences password hashing\nperformed by CREATE USER and GRANT statements that specify a password\nusing an IDENTIFIED BY clause.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SET old_passwords = 0;\nmysql> SELECT PASSWORD(\'mypass\'), OLD_PASSWORD(\'mypass\');\n+-------------------------------------------+------------------------+\n| PASSWORD(\'mypass\')                        | OLD_PASSWORD(\'mypass\') |\n+-------------------------------------------+------------------------+\n| *6C8989366EAF75BB670AD8EA7A7FC1176A95CEF4 | 6f8c114b58f2ce9e       |\n+-------------------------------------------+------------------------+\n\nmysql> SET old_passwords = 1;\nmysql> SELECT PASSWORD(\'mypass\'), OLD_PASSWORD(\'mypass\');\n+--------------------+------------------------+\n| PASSWORD(\'mypass\') | OLD_PASSWORD(\'mypass\') |\n+--------------------+------------------------+\n| 6f8c114b58f2ce9e   | 6f8c114b58f2ce9e       |\n+--------------------+------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(537,'UTC_DATE',32,'Syntax:\nUTC_DATE, UTC_DATE()\n\nReturns the current UTC date as a value in \'YYYY-MM-DD\' or YYYYMMDD\nformat, depending on whether the function is used in a string or\nnumeric context.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_DATE(), UTC_DATE() + 0;\n        -> \'2003-08-14\', 20030814\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(538,'DIMENSION',37,'Dimension(g)\n\nST_Dimension() and Dimension() are synonyms. For more information, see\nthe description of ST_Dimension().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(539,'BIT',23,'BIT[(M)]\n\nA bit-value type. M indicates the number of bits per value, from 1 to\n64. The default is 1 if M is omitted.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/numeric-type-overview.html'),(540,'EQUALS',7,'Equals(g1, g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially equal to g2.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/spatial-relation-functions-mbr.html'),(541,'XA',8,'Syntax:\nXA {START|BEGIN} xid [JOIN|RESUME]\n\nXA END xid [SUSPEND [FOR MIGRATE]]\n\nXA PREPARE xid\n\nXA COMMIT xid [ONE PHASE]\n\nXA ROLLBACK xid\n\nXA RECOVER\n\nFor XA START, the JOIN and RESUME clauses are not supported.\n\nFor XA END the SUSPEND [FOR MIGRATE] clause is not supported.\n\nEach XA statement begins with the XA keyword, and most of them require\nan xid value. An xid is an XA transaction identifier. It indicates\nwhich transaction the statement applies to. xid values are supplied by\nthe client, or generated by the MySQL server. An xid value has from one\nto three parts:\n\nxid: gtrid [, bqual [, formatID ]]\n\ngtrid is a global transaction identifier, bqual is a branch qualifier,\nand formatID is a number that identifies the format used by the gtrid\nand bqual values. As indicated by the syntax, bqual and formatID are\noptional. The default bqual value is \'\' if not given. The default\nformatID value is 1 if not given.\n\ngtrid and bqual must be string literals, each up to 64 bytes (not\ncharacters) long. gtrid and bqual can be specified in several ways. You\ncan use a quoted string (\'ab\'), hex string (X\'6162\', 0x6162), or bit\nvalue (b\'nnnn\').\n\nformatID is an unsigned integer.\n\nThe gtrid and bqual values are interpreted in bytes by the MySQL\nserver\'s underlying XA support routines. However, while an SQL\nstatement containing an XA statement is being parsed, the server works\nwith some specific character set. To be safe, write gtrid and bqual as\nhex strings.\n\nxid values typically are generated by the Transaction Manager. Values\ngenerated by one TM must be different from values generated by other\nTMs. A given TM must be able to recognize its own xid values in a list\nof values returned by the XA RECOVER statement.\n\nXA START xid starts an XA transaction with the given xid value. Each XA\ntransaction must have a unique xid value, so the value must not\ncurrently be used by another XA transaction. Uniqueness is assessed\nusing the gtrid and bqual values. All following XA statements for the\nXA transaction must be specified using the same xid value as that given\nin the XA START statement. If you use any of those statements but\nspecify an xid value that does not correspond to some existing XA\ntransaction, an error occurs.\n\nOne or more XA transactions can be part of the same global transaction.\nAll XA transactions within a given global transaction must use the same\ngtrid value in the xid value. For this reason, gtrid values must be\nglobally unique so that there is no ambiguity about which global\ntransaction a given XA transaction is part of. The bqual part of the\nxid value must be different for each XA transaction within a global\ntransaction. (The requirement that bqual values be different is a\nlimitation of the current MySQL XA implementation. It is not part of\nthe XA specification.)\n\nThe XA RECOVER statement returns information for those XA transactions\non the MySQL server that are in the PREPARED state. (See\nhttp://dev.mysql.com/doc/refman/5.6/en/xa-states.html.) The output\nincludes a row for each such XA transaction on the server, regardless\nof which client started it.\n\nXA RECOVER output rows look like this (for an example xid value\nconsisting of the parts \'abc\', \'def\', and 7):\n\nmysql> XA RECOVER;\n+----------+--------------+--------------+--------+\n| formatID | gtrid_length | bqual_length | data   |\n+----------+--------------+--------------+--------+\n|        7 |            3 |            3 | abcdef |\n+----------+--------------+--------------+--------+\n\nThe output columns have the following meanings:\n\no formatID is the formatID part of the transaction xid\n\no gtrid_length is the length in bytes of the gtrid part of the xid\n\no bqual_length is the length in bytes of the bqual part of the xid\n\no data is the concatenation of the gtrid and bqual parts of the xid\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/xa-statements.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/xa-statements.html'),(542,'CENTROID',2,'Centroid({poly|mpoly})\n\nST_Centroid() and Centroid() are synonyms. For more information, see\nthe description of ST_Centroid().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(543,'OCTET_LENGTH',38,'Syntax:\nOCTET_LENGTH(str)\n\nOCTET_LENGTH() is a synonym for LENGTH().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(544,'UTC_TIMESTAMP',32,'Syntax:\nUTC_TIMESTAMP, UTC_TIMESTAMP([fsp])\n\nReturns the current UTC date and time as a value in \'YYYY-MM-DD\nHH:MM:SS\' or YYYYMMDDHHMMSS format, depending on whether the function\nis used in a string or numeric context.\n\nAs of MySQL 5.6.4, if the fsp argument is given to specify a fractional\nseconds precision from 0 to 6, the return value includes a fractional\nseconds part of that many digits. Before 5.6.4, any argument is\nignored.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_TIMESTAMP(), UTC_TIMESTAMP() + 0;\n        -> \'2003-08-14 18:08:04\', 20030814180804.000000\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(545,'AES_ENCRYPT',12,'Syntax:\nAES_ENCRYPT(str,key_str[,init_vector])\n\nAES_ENCRYPT() and AES_DECRYPT() implement encryption and decryption of\ndata using the official AES (Advanced Encryption Standard) algorithm,\npreviously known as \"Rijndael.\" The AES standard permits various key\nlengths. By default these functions implement AES with a 128-bit key\nlength. As of MySQL 5.6.17, key lengths of 196 or 256 bits can be used,\nas described later. The key length is a trade off between performance\nand security.\n\nAES_ENCRYPT() encrypts the string str using the key string key_str and\nreturns a binary string containing the encrypted output. AES_DECRYPT()\ndecrypts the encrypted string crypt_str using the key string key_str\nand returns the original cleartext string. If either function argument\nis NULL, the function returns NULL.\n\nThe str and crypt_str arguments can be any length, and padding is\nautomatically added to str so it is a multiple of a block as required\nby block-based algorithms such as AES. This padding is automatically\nremoved by the AES_DECRYPT() function. The length of crypt_str can be\ncalculated using this formula:\n\n16 * (trunc(string_length / 16) + 1)\n\nFor a key length of 128 bits, the most secure way to pass a key to the\nkey_str argument is to create a truly random 128-bit value and pass it\nas a binary value. For example:\n\nINSERT INTO t\nVALUES (1,AES_ENCRYPT(\'text\',UNHEX(\'F3229A0B371ED2D9441B830D21A390C3\')));\n\nA passphrase can be used to generate an AES key by hashing the\npassphrase. For example:\n\nINSERT INTO t\nVALUES (1,AES_ENCRYPT(\'text\', UNHEX(SHA2(\'My secret passphrase\',512))));\n\nDo not pass a password or passphrase directly to crypt_str, hash it\nfirst. Previous versions of this documentation suggested the former\napproach, but it is no longer recommended as the examples shown here\nare more secure.\n\nIf AES_DECRYPT() detects invalid data or incorrect padding, it returns\nNULL. However, it is possible for AES_DECRYPT() to return a non-NULL\nvalue (possibly garbage) if the input data or the key is invalid.\n\nAs of MySQL 5.6.17, AES_ENCRYPT() and AES_DECRYPT() permit control of\nthe block encryption mode and take an optional init_vector\ninitialization vector argument:\n\no The block_encryption_mode system variable controls the mode for\n  block-based encryption algorithms. Its default value is aes-128-ecb,\n  which signifies encryption using a key length of 128 bits and ECB\n  mode. For a description of the permitted values of this variable, see\n  http://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\no The optional init_vector argument provides an initialization vector\n  for block encryption modes that require it.\n\nFor modes that require the optional init_vector argument, it must be 16\nbytes or longer (bytes in excess of 16 are ignored). An error occurs if\ninit_vector is missing.\n\nFor modes that do not require init_vector, it is ignored and a warning\nis generated if it is specified.\n\nA random string of bytes to use for the initialization vector can be\nproduced by calling RANDOM_BYTES(16). For encryption modes that require\nan initialization vector, the same vector must be used for encryption\nand decryption.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html\n\n','mysql> SET block_encryption_mode = \'aes-256-cbc\';\nmysql> SET @key_str = SHA2(\'My secret passphrase\',512);\nmysql> SET @init_vector = RANDOM_BYTES(16);\nmysql> SET @crypt_str = AES_ENCRYPT(\'text\',@key_str,@init_vector);\nmysql> SELECT AES_DECRYPT(@crypt_str,@key_str,@init_vector);\n+-----------------------------------------------+\n| AES_DECRYPT(@crypt_str,@key_str,@init_vector) |\n+-----------------------------------------------+\n| text                                          |\n+-----------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/encryption-functions.html'),(546,'+',3,'Syntax:\n+\n\nAddition:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html\n\n','mysql> SELECT 3+5;\n        -> 8\n','http://dev.mysql.com/doc/refman/5.6/en/arithmetic-functions.html'),(547,'GTID_SUBTRACT',7,'Syntax:\nGTID_SUBTRACT(set,subset)\n\nGiven two sets of global transaction IDs subset and set, returns only\nthose GTIDs from set that are not in subset.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html\n\n','mysql> SELECT GTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21\')\\G\n*************************** 1. row ***************************\nGTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:21\'): 3e11fa47-71ca-11e1-9e33-c80aa9429562:22-57\n1 row in set (0.00 sec)\n\nmysql> SELECT GTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:20-25\')\\G\n*************************** 1. row ***************************\nGTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:20-25\'): 3e11fa47-71ca-11e1-9e33-c80aa9429562:26-57\n1 row in set (0.00 sec)\n\nmysql> SELECT GTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    ->     \'3E11FA47-71CA-11E1-9E33-C80AA9429562:23-24\')\\G\n*************************** 1. row ***************************\nGTID_SUBTRACT(\'3E11FA47-71CA-11E1-9E33-C80AA9429562:21-57\',\n    \'3E11FA47-71CA-11E1-9E33-C80AA9429562:23-24\'): 3e11fa47-71ca-11e1-9e33-c80aa9429562:21-22:25-57\n1 row in set (0.01 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/gtid-functions.html'),(548,'INET_NTOA',14,'Syntax:\nINET_NTOA(expr)\n\nGiven a numeric IPv4 network address in network byte order, returns the\ndotted-quad string representation of the address as a string in the\nconnection character set. INET_NTOA() returns NULL if it does not\nunderstand its argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT INET_NTOA(167773449);\n        -> \'10.0.5.9\'\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(549,'DAYOFWEEK',32,'Syntax:\nDAYOFWEEK(date)\n\nReturns the weekday index for date (1 = Sunday, 2 = Monday, ..., 7 =\nSaturday). These index values correspond to the ODBC standard.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFWEEK(\'2007-02-03\');\n        -> 7\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(550,'CEILING',3,'Syntax:\nCEILING(X)\n\nReturns the smallest integer value not less than X.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT CEILING(1.23);\n        -> 2\nmysql> SELECT CEILING(-1.23);\n        -> -1\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(551,'SHOW PROCESSLIST',27,'Syntax:\nSHOW [FULL] PROCESSLIST\n\nSHOW PROCESSLIST shows which threads are running. If you have the\nPROCESS privilege, you can see all threads. Otherwise, you can see only\nyour own threads (that is, threads associated with the MySQL account\nthat you are using). If you do not use the FULL keyword, only the first\n100 characters of each statement are shown in the Info field.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-processlist.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-processlist.html'),(552,'LINEFROMWKB',33,'LineFromWKB(wkb[, srid]), LineStringFromWKB(wkb[, srid])\n\nST_LineFromWKB(), ST_LineStringFromWKB(), LineFromWKB(), and\nLineStringFromWKB() are synonyms. For more information, see the\ndescription of ST_LineFromWKB().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(553,'GEOMETRYTYPE',37,'GeometryType(g)\n\nST_GeometryType() and GeometryType() are synonyms. For more\ninformation, see the description of ST_GeometryType().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-general-property-functions.html'),(554,'CREATE VIEW',40,'Syntax:\nCREATE\n    [OR REPLACE]\n    [ALGORITHM = {UNDEFINED | MERGE | TEMPTABLE}]\n    [DEFINER = { user | CURRENT_USER }]\n    [SQL SECURITY { DEFINER | INVOKER }]\n    VIEW view_name [(column_list)]\n    AS select_statement\n    [WITH [CASCADED | LOCAL] CHECK OPTION]\n\nThe CREATE VIEW statement creates a new view, or replaces an existing\nview if the OR REPLACE clause is given. If the view does not exist,\nCREATE OR REPLACE VIEW is the same as CREATE VIEW. If the view does\nexist, CREATE OR REPLACE VIEW replaces it.\n\nFor information about restrictions on view use, see\nhttp://dev.mysql.com/doc/refman/5.6/en/view-restrictions.html.\n\nThe select_statement is a SELECT statement that provides the definition\nof the view. (Selecting from the view selects, in effect, using the\nSELECT statement.) The select_statement can select from base tables or\nother views.\n\nThe view definition is \"frozen\" at creation time and is not affected by\nsubsequent changes to the definitions of the underlying tables. For\nexample, if a view is defined as SELECT * on a table, new columns added\nto the table later do not become part of the view, and columns dropped\nfrom the table will result in an error when selecting from the view.\n\nThe ALGORITHM clause affects how MySQL processes the view. The DEFINER\nand SQL SECURITY clauses specify the security context to be used when\nchecking access privileges at view invocation time. The WITH CHECK\nOPTION clause can be given to constrain inserts or updates to rows in\ntables referenced by the view. These clauses are described later in\nthis section.\n\nThe CREATE VIEW statement requires the CREATE VIEW privilege for the\nview, and some privilege for each column selected by the SELECT\nstatement. For columns used elsewhere in the SELECT statement, you must\nhave the SELECT privilege. If the OR REPLACE clause is present, you\nmust also have the DROP privilege for the view. CREATE VIEW might also\nrequire the SUPER privilege, depending on the DEFINER value, as\ndescribed later in this section.\n\nWhen a view is referenced, privilege checking occurs as described later\nin this section.\n\nA view belongs to a database. By default, a new view is created in the\ndefault database. To create the view explicitly in a given database,\nuse db_name.view_name syntax to qualify the view name with the database\nname:\n\nCREATE VIEW test.v AS SELECT * FROM t;\n\nUnqualified table or view names in the SELECT statement are also\ninterpreted with respect to the default database. A view can refer to\ntables or views in other databases by qualifying the table or view name\nwith the appropriate database name.\n\nWithin a database, base tables and views share the same namespace, so a\nbase table and a view cannot have the same name.\n\nColumns retrieved by the SELECT statement can be simple references to\ntable columns, or expressions that use functions, constant values,\noperators, and so forth.\n\nA view must have unique column names with no duplicates, just like a\nbase table. By default, the names of the columns retrieved by the\nSELECT statement are used for the view column names. To define explicit\nnames for the view columns, specify the optional column_list clause as\na list of comma-separated identifiers. The number of names in\ncolumn_list must be the same as the number of columns retrieved by the\nSELECT statement.\n\nA view can be created from many kinds of SELECT statements. It can\nrefer to base tables or other views. It can use joins, UNION, and\nsubqueries. The SELECT need not even refer to any tables:\n\nCREATE VIEW v_today (today) AS SELECT CURRENT_DATE;\n\nThe following example defines a view that selects two columns from\nanother table as well as an expression calculated from those columns:\n\nmysql> CREATE TABLE t (qty INT, price INT);\nmysql> INSERT INTO t VALUES(3, 50);\nmysql> CREATE VIEW v AS SELECT qty, price, qty*price AS value FROM t;\nmysql> SELECT * FROM v;\n+------+-------+-------+\n| qty  | price | value |\n+------+-------+-------+\n|    3 |    50 |   150 |\n+------+-------+-------+\n\nA view definition is subject to the following restrictions:\n\no The SELECT statement cannot contain a subquery in the FROM clause.\n\no The SELECT statement cannot refer to system variables or user-defined\n  variables.\n\no Within a stored program, the SELECT statement cannot refer to program\n  parameters or local variables.\n\no The SELECT statement cannot refer to prepared statement parameters.\n\no Any table or view referred to in the definition must exist. If, after\n  the view has been created, a table or view that the definition refers\n  to is dropped, use of the view results in an error. To check a view\n  definition for problems of this kind, use the CHECK TABLE statement.\n\no The definition cannot refer to a TEMPORARY table, and you cannot\n  create a TEMPORARY view.\n\no You cannot associate a trigger with a view.\n\no Aliases for column names in the SELECT statement are checked against\n  the maximum column length of 64 characters (not the maximum alias\n  length of 256 characters).\n\nORDER BY is permitted in a view definition, but it is ignored if you\nselect from a view using a statement that has its own ORDER BY or\nfiltering or grouping. When ORDER BY is combined with LIMIT or OFFSET\nin a view definition, the ordering is always enforced before the query\nresult is used by the outer query, but it does not guarantee that the\nsame ordering is used in the end result. As a workaround, add an ORDER\nBY clause to the outer query.\n\nFor other options or clauses in the definition, they are added to the\noptions or clauses of the statement that references the view, but the\neffect is undefined. For example, if a view definition includes a LIMIT\nclause, and you select from the view using a statement that has its own\nLIMIT clause, it is undefined which limit applies. This same principle\napplies to options such as ALL, DISTINCT, or SQL_SMALL_RESULT that\nfollow the SELECT keyword, and to clauses such as INTO, FOR UPDATE,\nLOCK IN SHARE MODE, and PROCEDURE.\n\nThe results obtained from a view may be affected if you change the\nquery processing environment by changing system variables:\n\nmysql> CREATE VIEW v (mycol) AS SELECT \'abc\';\nQuery OK, 0 rows affected (0.01 sec)\n\nmysql> SET sql_mode = \'\';\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT \"mycol\" FROM v;\n+-------+\n| mycol |\n+-------+\n| mycol |\n+-------+\n1 row in set (0.01 sec)\n\nmysql> SET sql_mode = \'ANSI_QUOTES\';\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT \"mycol\" FROM v;\n+-------+\n| mycol |\n+-------+\n| abc   |\n+-------+\n1 row in set (0.00 sec)\n\nThe DEFINER and SQL SECURITY clauses determine which MySQL account to\nuse when checking access privileges for the view when a statement is\nexecuted that references the view. The valid SQL SECURITY\ncharacteristic values are DEFINER (the default) and INVOKER. These\nindicate that the required privileges must be held by the user who\ndefined or invoked the view, respectively.\n\nIf a user value is given for the DEFINER clause, it should be a MySQL\naccount specified as \'user_name\'@\'host_name\', CURRENT_USER, or\nCURRENT_USER(). The default DEFINER value is the user who executes the\nCREATE VIEW statement. This is the same as specifying DEFINER =\nCURRENT_USER explicitly.\n\nIf the DEFINER clause is present, these rules determine the valid\nDEFINER user values:\n\no If you do not have the SUPER privilege, the only valid user value is\n  your own account, either specified literally or by using\n  CURRENT_USER. You cannot set the definer to some other account.\n\no If you have the SUPER privilege, you can specify any syntactically\n  valid account name. If the account does not exist, a warning is\n  generated.\n\no Although it is possible to create a view with a nonexistent DEFINER\n  account, an error occurs when the view is referenced if the SQL\n  SECURITY value is DEFINER but the definer account does not exist.\n\nFor more information about view security, see\nhttp://dev.mysql.com/doc/refman/5.6/en/stored-programs-security.html.\n\nWithin a view definition, CURRENT_USER returns the view\'s DEFINER value\nby default. For views defined with the SQL SECURITY INVOKER\ncharacteristic, CURRENT_USER returns the account for the view\'s\ninvoker. For information about user auditing within views, see\nhttp://dev.mysql.com/doc/refman/5.6/en/account-activity-auditing.html.\n\nWithin a stored routine that is defined with the SQL SECURITY DEFINER\ncharacteristic, CURRENT_USER returns the routine\'s DEFINER value. This\nalso affects a view defined within such a routine, if the view\ndefinition contains a DEFINER value of CURRENT_USER.\n\nMySQL checks view privileges like this:\n\no At view definition time, the view creator must have the privileges\n  needed to use the top-level objects accessed by the view. For\n  example, if the view definition refers to table columns, the creator\n  must have some privilege for each column in the select list of the\n  definition, and the SELECT privilege for each column used elsewhere\n  in the definition. If the definition refers to a stored function,\n  only the privileges needed to invoke the function can be checked. The\n  privileges required at function invocation time can be checked only\n  as it executes: For different invocations, different execution paths\n  within the function might be taken.\n\no The user who references a view must have appropriate privileges to\n  access it (SELECT to select from it, INSERT to insert into it, and so\n  forth.)\n\no When a view has been referenced, privileges for objects accessed by\n  the view are checked against the privileges held by the view DEFINER\n  account or invoker, depending on whether the SQL SECURITY\n  characteristic is DEFINER or INVOKER, respectively.\n\no If reference to a view causes execution of a stored function,\n  privilege checking for statements executed within the function depend\n  on whether the function SQL SECURITY characteristic is DEFINER or\n  INVOKER. If the security characteristic is DEFINER, the function runs\n  with the privileges of the DEFINER account. If the characteristic is\n  INVOKER, the function runs with the privileges determined by the\n  view\'s SQL SECURITY characteristic.\n\nExample: A view might depend on a stored function, and that function\nmight invoke other stored routines. For example, the following view\ninvokes a stored function f():\n\nCREATE VIEW v AS SELECT * FROM t WHERE t.id = f(t.name);\n\nSuppose that f() contains a statement such as this:\n\nIF name IS NULL then\n  CALL p1();\nELSE\n  CALL p2();\nEND IF;\n\nThe privileges required for executing statements within f() need to be\nchecked when f() executes. This might mean that privileges are needed\nfor p1() or p2(), depending on the execution path within f(). Those\nprivileges must be checked at runtime, and the user who must possess\nthe privileges is determined by the SQL SECURITY values of the view v\nand the function f().\n\nThe DEFINER and SQL SECURITY clauses for views are extensions to\nstandard SQL. In standard SQL, views are handled using the rules for\nSQL SECURITY DEFINER. The standard says that the definer of the view,\nwhich is the same as the owner of the view\'s schema, gets applicable\nprivileges on the view (for example, SELECT) and may grant them. MySQL\nhas no concept of a schema \"owner\", so MySQL adds a clause to identify\nthe definer. The DEFINER clause is an extension where the intent is to\nhave what the standard has; that is, a permanent record of who defined\nthe view. This is why the default DEFINER value is the account of the\nview creator.\n\nThe optional ALGORITHM clause is a MySQL extension to standard SQL. It\naffects how MySQL processes the view. ALGORITHM takes three values:\nMERGE, TEMPTABLE, or UNDEFINED. The default algorithm is UNDEFINED if\nno ALGORITHM clause is present. For more information, see\nhttp://dev.mysql.com/doc/refman/5.6/en/view-algorithms.html, as well as\nhttp://dev.mysql.com/doc/refman/5.6/en/derived-table-optimization.html.\n\nSome views are updatable. That is, you can use them in statements such\nas UPDATE, DELETE, or INSERT to update the contents of the underlying\ntable. For a view to be updatable, there must be a one-to-one\nrelationship between the rows in the view and the rows in the\nunderlying table. There are also certain other constructs that make a\nview nonupdatable.\n\nThe WITH CHECK OPTION clause can be given for an updatable view to\nprevent inserts or updates to rows except those for which the WHERE\nclause in the select_statement is true.\n\nIn a WITH CHECK OPTION clause for an updatable view, the LOCAL and\nCASCADED keywords determine the scope of check testing when the view is\ndefined in terms of another view. The LOCAL keyword restricts the CHECK\nOPTION only to the view being defined. CASCADED causes the checks for\nunderlying views to be evaluated as well. When neither keyword is\ngiven, the default is CASCADED.\n\nFor more information about updatable views and the WITH CHECK OPTION\nclause, see\nhttp://dev.mysql.com/doc/refman/5.6/en/view-updatability.html, and\nhttp://dev.mysql.com/doc/refman/5.6/en/view-check-option.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-view.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/create-view.html'),(555,'TRIM',38,'Syntax:\nTRIM([{BOTH | LEADING | TRAILING} [remstr] FROM] str), TRIM([remstr\nFROM] str)\n\nReturns the string str with all remstr prefixes or suffixes removed. If\nnone of the specifiers BOTH, LEADING, or TRAILING is given, BOTH is\nassumed. remstr is optional and, if not specified, spaces are removed.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT TRIM(\'  bar   \');\n        -> \'bar\'\nmysql> SELECT TRIM(LEADING \'x\' FROM \'xxxbarxxx\');\n        -> \'barxxx\'\nmysql> SELECT TRIM(BOTH \'x\' FROM \'xxxbarxxx\');\n        -> \'bar\'\nmysql> SELECT TRIM(TRAILING \'xyz\' FROM \'barxxyz\');\n        -> \'barx\'\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(556,'INET6_NTOA',14,'Syntax:\nINET6_NTOA(expr)\n\nGiven an IPv6 or IPv4 network address represented in numeric form as a\nbinary string, returns the string representation of the address as a\nstring in the connection character set. If the argument is not a valid\naddress, INET6_NTOA() returns NULL.\n\nINET6_NTOA() has these properties:\n\no It does not use operating system functions to perform conversions,\n  thus the output string is platform independent.\n\no The return string has a maximum length of 39 (4 x 8 + 7). Given this\n  statement:\n\nCREATE TABLE t AS SELECT INET6_NTOA(expr) AS c1;\n\n  The resulting table would have this definition:\n\nCREATE TABLE t (c1 VARCHAR(39) CHARACTER SET utf8 DEFAULT NULL);\n\no The return string uses lowercase letters for IPv6 addresses.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html\n\n','mysql> SELECT INET6_NTOA(INET6_ATON(\'fdfe::5a55:caff:fefa:9089\'));\n        -> \'fdfe::5a55:caff:fefa:9089\'\nmysql> SELECT INET6_NTOA(INET6_ATON(\'10.0.5.9\'));\n        -> \'10.0.5.9\'\n\nmysql> SELECT INET6_NTOA(UNHEX(\'FDFE0000000000005A55CAFFFEFA9089\'));\n        -> \'fdfe::5a55:caff:fefa:9089\'\nmysql> SELECT INET6_NTOA(UNHEX(\'0A000509\'));\n        -> \'10.0.5.9\'\n','http://dev.mysql.com/doc/refman/5.6/en/miscellaneous-functions.html'),(557,'SIGNAL',24,'Syntax:\nSIGNAL condition_value\n    [SET signal_information_item\n    [, signal_information_item] ...]\n\ncondition_value:\n    SQLSTATE [VALUE] sqlstate_value\n  | condition_name\n\nsignal_information_item:\n    condition_information_item_name = simple_value_specification\n\ncondition_information_item_name:\n    CLASS_ORIGIN\n  | SUBCLASS_ORIGIN\n  | MESSAGE_TEXT\n  | MYSQL_ERRNO\n  | CONSTRAINT_CATALOG\n  | CONSTRAINT_SCHEMA\n  | CONSTRAINT_NAME\n  | CATALOG_NAME\n  | SCHEMA_NAME\n  | TABLE_NAME\n  | COLUMN_NAME\n  | CURSOR_NAME\n\ncondition_name, simple_value_specification:\n    (see following discussion)\n\nSIGNAL is the way to \"return\" an error. SIGNAL provides error\ninformation to a handler, to an outer portion of the application, or to\nthe client. Also, it provides control over the error\'s characteristics\n(error number, SQLSTATE value, message). Without SIGNAL, it is\nnecessary to resort to workarounds such as deliberately referring to a\nnonexistent table to cause a routine to return an error.\n\nNo special privileges are required to execute the SIGNAL statement.\n\nTo retrieve information from the diagnostics area, use the GET\nDIAGNOSTICS statement (see [HELP GET DIAGNOSTICS]). For information\nabout the diagnostics area, see\nhttp://dev.mysql.com/doc/refman/5.6/en/diagnostics-area.html.\n\nThe condition_value in a SIGNAL statement indicates the error value to\nbe returned. It can be an SQLSTATE value (a 5-character string literal)\nor a condition_name that refers to a named condition previously defined\nwith DECLARE ... CONDITION (see [HELP DECLARE CONDITION]).\n\nAn SQLSTATE value can indicate errors, warnings, or \"not found.\" The\nfirst two characters of the value indicate its error class, as\ndiscussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/signal.html#signal-condition-inf\normation-items. Some signal values cause statement termination; see\nhttp://dev.mysql.com/doc/refman/5.6/en/signal.html#signal-effects.\n\nThe SQLSTATE value for a SIGNAL statement should not start with \'00\'\nbecause such values indicate success and are not valid for signaling an\nerror. This is true whether the SQLSTATE value is specified directly in\nthe SIGNAL statement or in a named condition referred to in the\nstatement. If the value is invalid, a Bad SQLSTATE error occurs.\n\nTo signal a generic SQLSTATE value, use \'45000\', which means \"unhandled\nuser-defined exception.\"\n\nThe SIGNAL statement optionally includes a SET clause that contains\nmultiple signal items, in a comma-separated list of\ncondition_information_item_name = simple_value_specification\nassignments.\n\nEach condition_information_item_name may be specified only once in the\nSET clause. Otherwise, a Duplicate condition information item error\noccurs.\n\nValid simple_value_specification designators can be specified using\nstored procedure or function parameters, stored program local variables\ndeclared with DECLARE, user-defined variables, system variables, or\nliterals. A character literal may include a _charset introducer.\n\nFor information about permissible condition_information_item_name\nvalues, see\nhttp://dev.mysql.com/doc/refman/5.6/en/signal.html#signal-condition-inf\normation-items.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/signal.html\n\n','CREATE PROCEDURE p (pval INT)\nBEGIN\n  DECLARE specialty CONDITION FOR SQLSTATE \'45000\';\n  IF pval = 0 THEN\n    SIGNAL SQLSTATE \'01000\';\n  ELSEIF pval = 1 THEN\n    SIGNAL SQLSTATE \'45000\'\n      SET MESSAGE_TEXT = \'An error occurred\';\n  ELSEIF pval = 2 THEN\n    SIGNAL specialty\n      SET MESSAGE_TEXT = \'An error occurred\';\n  ELSE\n    SIGNAL SQLSTATE \'01000\'\n      SET MESSAGE_TEXT = \'A warning occurred\', MYSQL_ERRNO = 1000;\n    SIGNAL SQLSTATE \'45000\'\n      SET MESSAGE_TEXT = \'An error occurred\', MYSQL_ERRNO = 1001;\n  END IF;\nEND;\n','http://dev.mysql.com/doc/refman/5.6/en/signal.html'),(558,'ST_NUMGEOMETRIES',26,'ST_NumGeometries(gc)\n\nReturns the number of geometries in the GeometryCollection value gc. If\nthe argument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html\n\n','mysql> SET @gc = \'GeometryCollection(Point(1 1),LineString(2 2, 3 3))\';\nmysql> SELECT ST_NumGeometries(ST_GeomFromText(@gc));\n+----------------------------------------+\n| ST_NumGeometries(ST_GeomFromText(@gc)) |\n+----------------------------------------+\n|                                      2 |\n+----------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-geometrycollection-property-functions.html'),(559,'SAVEPOINT',8,'Syntax:\nSAVEPOINT identifier\nROLLBACK [WORK] TO [SAVEPOINT] identifier\nRELEASE SAVEPOINT identifier\n\nInnoDB supports the SQL statements SAVEPOINT, ROLLBACK TO SAVEPOINT,\nRELEASE SAVEPOINT and the optional WORK keyword for ROLLBACK.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/savepoint.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/savepoint.html'),(560,'MPOINTFROMWKB',33,'MPointFromWKB(wkb[, srid]), MultiPointFromWKB(wkb[, srid])\n\nConstructs a MultiPoint value using its WKB representation and SRID.\n\nThe result is NULL if the WKB or SRID argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/gis-wkb-functions.html'),(561,'ALTER TABLE',40,'Syntax:\nALTER [ONLINE|OFFLINE] [IGNORE] TABLE tbl_name\n    [alter_specification [, alter_specification] ...]\n    [partition_options]\n\nalter_specification:\n    table_options\n  | ADD [COLUMN] col_name column_definition\n        [FIRST | AFTER col_name]\n  | ADD [COLUMN] (col_name column_definition,...)\n  | ADD {INDEX|KEY} [index_name]\n        [index_type] (key_part,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]] PRIMARY KEY\n        [index_type] (key_part,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]]\n        UNIQUE [INDEX|KEY] [index_name]\n        [index_type] (key_part,...) [index_option] ...\n  | ADD FULLTEXT [INDEX|KEY] [index_name]\n        (key_part,...) [index_option] ...\n  | ADD SPATIAL [INDEX|KEY] [index_name]\n        (key_part,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]]\n        FOREIGN KEY [index_name] (col_name,...)\n        reference_definition\n  | ALGORITHM [=] {DEFAULT|INPLACE|COPY}\n  | ALTER [COLUMN] col_name {SET DEFAULT literal | DROP DEFAULT}\n  | CHANGE [COLUMN] old_col_name new_col_name column_definition\n        [FIRST|AFTER col_name]\n  | [DEFAULT] CHARACTER SET [=] charset_name [COLLATE [=] collation_name]\n  | CONVERT TO CHARACTER SET charset_name [COLLATE collation_name]\n  | {DISABLE|ENABLE} KEYS\n  | {DISCARD|IMPORT} TABLESPACE\n  | DROP [COLUMN] col_name\n  | DROP {INDEX|KEY} index_name\n  | DROP PRIMARY KEY\n  | DROP FOREIGN KEY fk_symbol\n  | FORCE\n  | LOCK [=] {DEFAULT|NONE|SHARED|EXCLUSIVE}\n  | MODIFY [COLUMN] col_name column_definition\n        [FIRST | AFTER col_name]\n  | ORDER BY col_name [, col_name] ...\n  | RENAME [TO|AS] new_tbl_name\n  | ADD PARTITION (partition_definition)\n  | DROP PARTITION partition_names\n  | TRUNCATE PARTITION {partition_names | ALL}\n  | COALESCE PARTITION number\n  | REORGANIZE PARTITION partition_names INTO (partition_definitions)\n  | EXCHANGE PARTITION partition_name WITH TABLE tbl_name\n  | ANALYZE PARTITION {partition_names | ALL}\n  | CHECK PARTITION {partition_names | ALL}\n  | OPTIMIZE PARTITION {partition_names | ALL}\n  | REBUILD PARTITION {partition_names | ALL}\n  | REPAIR PARTITION {partition_names | ALL}\n  | REMOVE PARTITIONING\n\nkey_part:\n    col_name [(length)] [ASC | DESC]\n\nindex_type:\n    USING {BTREE | HASH}\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n  | COMMENT \'string\'\n\ntable_options:\n    table_option [[,] table_option] ...\n\ntable_option:\n    AUTO_INCREMENT [=] value\n  | AVG_ROW_LENGTH [=] value\n  | [DEFAULT] CHARACTER SET [=] charset_name\n  | CHECKSUM [=] {0 | 1}\n  | [DEFAULT] COLLATE [=] collation_name\n  | COMMENT [=] \'string\'\n  | CONNECTION [=] \'connect_string\'\n  | {DATA|INDEX} DIRECTORY [=] \'absolute path to directory\'\n  | DELAY_KEY_WRITE [=] {0 | 1}\n  | ENGINE [=] engine_name\n  | INSERT_METHOD [=] { NO | FIRST | LAST }\n  | KEY_BLOCK_SIZE [=] value\n  | MAX_ROWS [=] value\n  | MIN_ROWS [=] value\n  | PACK_KEYS [=] {0 | 1 | DEFAULT}\n  | PASSWORD [=] \'string\'\n  | ROW_FORMAT [=] {DEFAULT|DYNAMIC|FIXED|COMPRESSED|REDUNDANT|COMPACT}\n  | STATS_AUTO_RECALC [=] {DEFAULT|0|1}\n  | STATS_PERSISTENT [=] {DEFAULT|0|1}\n  | STATS_SAMPLE_PAGES [=] value\n  | TABLESPACE tablespace_name [STORAGE {DISK|MEMORY|DEFAULT}]\n  | UNION [=] (tbl_name[,tbl_name]...)\n\nALTER TABLE changes the structure of a table. For example, you can add\nor delete columns, create or destroy indexes, change the type of\nexisting columns, or rename columns or the table itself. You can also\nchange characteristics such as the storage engine used for the table or\nthe table comment.\n\no To use ALTER TABLE, you need ALTER, CREATE, and INSERT privileges for\n  the table. Renaming a table requires ALTER and DROP on the old table,\n  ALTER, CREATE, and INSERT on the new table.\n\no Following the table name, specify the alterations to be made. If none\n  are given, ALTER TABLE does nothing.\n\no The syntax for many of the permissible alterations is similar to\n  clauses of the CREATE TABLE statement. column_definition clauses use\n  the same syntax for ADD and CHANGE as for CREATE TABLE. For more\n  information, see [HELP CREATE TABLE].\n\no The word COLUMN is optional and can be omitted.\n\no Multiple ADD, ALTER, DROP, and CHANGE clauses are permitted in a\n  single ALTER TABLE statement, separated by commas. This is a MySQL\n  extension to standard SQL, which permits only one of each clause per\n  ALTER TABLE statement. For example, to drop multiple columns in a\n  single statement, do this:\n\nALTER TABLE t2 DROP COLUMN c, DROP COLUMN d;\n\no If a storage engine does not support an attempted ALTER TABLE\n  operation, a warning may result. Such warnings can be displayed with\n  SHOW WARNINGS. See [HELP SHOW WARNINGS]. For information on\n  troubleshooting ALTER TABLE, see\n  http://dev.mysql.com/doc/refman/5.6/en/alter-table-problems.html.\n\no For usage examples, see\n  http://dev.mysql.com/doc/refman/5.6/en/alter-table-examples.html.\n\no With the mysql_info() C API function, you can find out how many rows\n  were copied by ALTER TABLE, and (when IGNORE is used) how many rows\n  were deleted due to duplication of unique key values. See\n  http://dev.mysql.com/doc/refman/5.6/en/mysql-info.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-table.html'),(562,'LABELS',24,'Syntax:\n[begin_label:] BEGIN\n    [statement_list]\nEND [end_label]\n\n[begin_label:] LOOP\n    statement_list\nEND LOOP [end_label]\n\n[begin_label:] REPEAT\n    statement_list\nUNTIL search_condition\nEND REPEAT [end_label]\n\n[begin_label:] WHILE search_condition DO\n    statement_list\nEND WHILE [end_label]\n\nLabels are permitted for BEGIN ... END blocks and for the LOOP, REPEAT,\nand WHILE statements. Label use for those statements follows these\nrules:\n\no begin_label must be followed by a colon.\n\no begin_label can be given without end_label. If end_label is present,\n  it must be the same as begin_label.\n\no end_label cannot be given without begin_label.\n\no Labels at the same nesting level must be distinct.\n\no Labels can be up to 16 characters long.\n\nTo refer to a label within the labeled construct, use an ITERATE or\nLEAVE statement. The following example uses those statements to\ncontinue iterating or terminate the loop:\n\nCREATE PROCEDURE doiterate(p1 INT)\nBEGIN\n  label1: LOOP\n    SET p1 = p1 + 1;\n    IF p1 < 10 THEN ITERATE label1; END IF;\n    LEAVE label1;\n  END LOOP label1;\nEND;\n\nThe scope of a block label does not include the code for handlers\ndeclared within the block. For details, see [HELP DECLARE HANDLER].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/statement-labels.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/statement-labels.html'),(563,'CHAR BYTE',23,'The CHAR BYTE data type is an alias for the BINARY data type. This is a\ncompatibility feature.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(564,'>',20,'Syntax:\n>\n\nGreater than:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT 2 > 2;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(565,'ANALYZE TABLE',21,'Syntax:\nANALYZE [NO_WRITE_TO_BINLOG | LOCAL]\n    TABLE tbl_name [, tbl_name] ...\n\nANALYZE TABLE performs a key distribution analysis and stores the\ndistribution for the named table or tables. For MyISAM tables, this\nstatement is equivalent to using myisamchk --analyze.\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nANALYZE TABLE works with InnoDB, NDB, and MyISAM tables. It does not\nwork with views.\n\nANALYZE TABLE is supported for partitioned tables, and you can use\nALTER TABLE ... ANALYZE PARTITION to analyze one or more partitions;\nfor more information, see [HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.6/en/partitioning-maintenance.html.\n\nDuring the analysis, the table is locked with a read lock for InnoDB\nand MyISAM.\n\nBy default, the server writes ANALYZE TABLE statements to the binary\nlog so that they replicate to replication slaves. To suppress logging,\nspecify the optional NO_WRITE_TO_BINLOG keyword or its alias LOCAL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/analyze-table.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/analyze-table.html'),(566,'ST_EXTERIORRING',2,'ST_ExteriorRing(poly)\n\nReturns the exterior ring of the Polygon value poly as a LineString. If\nthe argument is NULL or an empty geometry, the return value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html\n\n','mysql> SET @poly =\n       \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT ST_AsText(ST_ExteriorRing(ST_GeomFromText(@poly)));\n+----------------------------------------------------+\n| ST_AsText(ST_ExteriorRing(ST_GeomFromText(@poly))) |\n+----------------------------------------------------+\n| LINESTRING(0 0,0 3,3 3,3 0,0 0)                    |\n+----------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.6/en/gis-polygon-property-functions.html'),(567,'FIELD',38,'Syntax:\nFIELD(str,str1,str2,str3,...)\n\nReturns the index (position) of str in the str1, str2, str3, ... list.\nReturns 0 if str is not found.\n\nIf all arguments to FIELD() are strings, all arguments are compared as\nstrings. If all arguments are numbers, they are compared as numbers.\nOtherwise, the arguments are compared as double.\n\nIf str is NULL, the return value is 0 because NULL fails equality\ncomparison with any value. FIELD() is the complement of ELT().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-functions.html\n\n','mysql> SELECT FIELD(\'Bb\', \'Aa\', \'Bb\', \'Cc\', \'Dd\', \'Ff\');\n        -> 2\nmysql> SELECT FIELD(\'Gg\', \'Aa\', \'Bb\', \'Cc\', \'Dd\', \'Ff\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/string-functions.html'),(568,'CONSTRAINT',40,'MySQL supports foreign keys, which let you cross-reference related data\nacross tables, and foreign key constraints, which help keep this\nspread-out data consistent. The essential syntax for a foreign key\nconstraint definition in a CREATE TABLE or ALTER TABLE statement looks\nlike this:\n\n[CONSTRAINT [symbol]] FOREIGN KEY\n    [index_name] (col_name, ...)\n    REFERENCES tbl_name (col_name,...)\n    [ON DELETE reference_option]\n    [ON UPDATE reference_option]\n\nreference_option:\n    RESTRICT | CASCADE | SET NULL | NO ACTION | SET DEFAULT\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/create-table-foreign-keys.html\n\n','CREATE TABLE product (\n    category INT NOT NULL, id INT NOT NULL,\n    price DECIMAL,\n    PRIMARY KEY(category, id)\n)   ENGINE=INNODB;\n\nCREATE TABLE customer (\n    id INT NOT NULL,\n    PRIMARY KEY (id)\n)   ENGINE=INNODB;\n\nCREATE TABLE product_order (\n    no INT NOT NULL AUTO_INCREMENT,\n    product_category INT NOT NULL,\n    product_id INT NOT NULL,\n    customer_id INT NOT NULL,\n\n    PRIMARY KEY(no),\n    INDEX (product_category, product_id),\n    INDEX (customer_id),\n\n    FOREIGN KEY (product_category, product_id)\n      REFERENCES product(category, id)\n      ON UPDATE CASCADE ON DELETE RESTRICT,\n\n    FOREIGN KEY (customer_id)\n      REFERENCES customer(id)\n)   ENGINE=INNODB;\n','http://dev.mysql.com/doc/refman/5.6/en/create-table-foreign-keys.html'),(569,'CREATE_ASYMMETRIC_PRIV_KEY',7,'Syntax:\nCREATE_ASYMMETRIC_PRIV_KEY(algorithm, {key_len|dh_secret})\n\nCreates a private key using the given algorithm and key length or DH\nsecret, and returns the key as a binary string in PEM format. If key\ngeneration fails, the result is NULL.\n\nSupported algorithm values: \'RSA\', \'DSA\', \'DH\'\n\nSupported key_len values: The minimum key length in bits is 1,024. The\nmaximum key length depends on the algorithm: 16,384 for RSA and 10,000\nfor DSA. These key-length limits are constraints imposed by OpenSSL.\nServer administrators can impose additional limits on maximum key\nlength by setting environment variables. See\nhttp://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-usage.html\n.\n\nFor DH keys, pass a shared DH secret instead of a key length. To create\nthe secret, pass the key length to CREATE_DH_PARAMETERS().\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html\n\n','SET @priv = CREATE_ASYMMETRIC_PRIV_KEY(\'DSA\', 2048);\nSET @pub = CREATE_ASYMMETRIC_PUB_KEY(\'DSA\', @priv);\n','http://dev.mysql.com/doc/refman/5.6/en/enterprise-encryption-functions.html'),(570,'ALTER TABLESPACE',40,'Syntax:\nALTER TABLESPACE tablespace_name\n    {ADD|DROP} DATAFILE \'file_name\'\n    [INITIAL_SIZE [=] size]\n    [WAIT]\n    ENGINE [=] engine_name\n\nThis statement can be used either to add a new data file, or to drop a\ndata file from a tablespace.\n\nThe ADD DATAFILE variant enables you to specify an initial size using\nan INITIAL_SIZE clause, where size is measured in bytes; the default\nvalue is 134217728 (128 MB). Prior to MySQL NDB Cluster 7.3.2, this\nvalue was required to be specified using digits (Bug #13116514, Bug\n#16104705, Bug #62858); in MySQL NDB Cluster 7.3.2 and later, you may\noptionally follow size with a one-letter abbreviation for an order of\nmagnitude, similar to those used in my.cnf. Generally, this is one of\nthe letters M (megabytes) or G (gigabytes).\n\n*Note*:\n\nAll NDB Cluster Disk Data objects share the same namespace. This means\nthat each Disk Data object must be uniquely named (and not merely each\nDisk Data object of a given type). For example, you cannot have a\ntablespace and an data file with the same name, or an undo log file and\na tablespace with the same name.\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is\n4294967296 (4 GB). (Bug #29186)\n\nINITIAL_SIZE is rounded, explicitly, as for CREATE TABLESPACE.\n\nOnce a data file has been created, its size cannot be changed; however,\nyou can add more data files to the tablespace using additional ALTER\nTABLESPACE ... ADD DATAFILE statements.\n\nUsing DROP DATAFILE with ALTER TABLESPACE drops the data file\n\'file_name\' from the tablespace. You cannot drop a data file from a\ntablespace which is in use by any table; in other words, the data file\nmust be empty (no extents used). See\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-disk-data-objects.\nhtml. In addition, any data file to be dropped must previously have\nbeen added to the tablespace with CREATE TABLESPACE or ALTER\nTABLESPACE.\n\nBoth ALTER TABLESPACE ... ADD DATAFILE and ALTER TABLESPACE ... DROP\nDATAFILE require an ENGINE clause which specifies the storage engine\nused by the tablespace. Currently, the only accepted values for\nengine_name are NDB and NDBCLUSTER.\n\nWAIT is parsed but otherwise ignored, and so has no effect in MySQL\n5.6. It is intended for future expansion.\n\nWhen ALTER TABLESPACE ... ADD DATAFILE is used with ENGINE = NDB, a\ndata file is created on each Cluster data node. You can verify that the\ndata files were created and obtain information about them by querying\nthe INFORMATION_SCHEMA.FILES table. For example, the following query\nshows all data files belonging to the tablespace named newts:\n\nmysql> SELECT LOGFILE_GROUP_NAME, FILE_NAME, EXTRA\n    -> FROM INFORMATION_SCHEMA.FILES\n    -> WHERE TABLESPACE_NAME = \'newts\' AND FILE_TYPE = \'DATAFILE\';\n+--------------------+--------------+----------------+\n| LOGFILE_GROUP_NAME | FILE_NAME    | EXTRA          |\n+--------------------+--------------+----------------+\n| lg_3               | newdata.dat  | CLUSTER_NODE=3 |\n| lg_3               | newdata.dat  | CLUSTER_NODE=4 |\n| lg_3               | newdata2.dat | CLUSTER_NODE=3 |\n| lg_3               | newdata2.dat | CLUSTER_NODE=4 |\n+--------------------+--------------+----------------+\n2 rows in set (0.03 sec)\n\nSee http://dev.mysql.com/doc/refman/5.6/en/files-table.html.\n\nALTER TABLESPACE is useful only with Disk Data storage for NDB Cluster.\nSee\nhttp://dev.mysql.com/doc/refman/5.6/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/alter-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/alter-tablespace.html'),(571,'ENUM',23,'ENUM(\'value1\',\'value2\',...) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nAn enumeration. A string object that can have only one value, chosen\nfrom the list of values \'value1\', \'value2\', ..., NULL or the special \'\'\nerror value. ENUM values are represented internally as integers.\n\nAn ENUM column can have a maximum of 65,535 distinct elements. (The\npractical limit is less than 3000.) A table can have no more than 255\nunique element list definitions among its ENUM and SET columns\nconsidered as a group. For more information on these limits, see\nhttp://dev.mysql.com/doc/refman/5.6/en/limits-frm-file.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(572,'STRCMP',38,'Syntax:\nSTRCMP(expr1,expr2)\n\nSTRCMP() returns 0 if the strings are the same, -1 if the first\nargument is smaller than the second according to the current sort\norder, and 1 otherwise.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html\n\n','mysql> SELECT STRCMP(\'text\', \'text2\');\n        -> -1\nmysql> SELECT STRCMP(\'text2\', \'text\');\n        -> 1\nmysql> SELECT STRCMP(\'text\', \'text\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.6/en/string-comparison-functions.html'),(573,'INSERT DELAYED',28,'Syntax:\nINSERT DELAYED ...\n\nThe DELAYED option for the INSERT statement is a MySQL extension to\nstandard SQL that can be used for certain kinds of tables (such as\nMyISAM). When a client uses INSERT DELAYED, it gets an okay from the\nserver at once, and the row is queued to be inserted when the table is\nnot in use by any other thread.\n\n*Note*:\n\nINSERT DELAYED is slower than a normal INSERT if the table is not\notherwise in use. There is also the additional overhead for the server\nto handle a separate thread for each table for which there are delayed\nrows. This means that you should use INSERT DELAYED only when you are\nreally sure that you need it.\n\nAs of MySQL 5.6.6, INSERT DELAYED is deprecated, and will be removed in\na future release. Use INSERT (without DELAYED) instead.\n\nThe queued rows are held only in memory until they are inserted into\nthe table. This means that if you terminate mysqld forcibly (for\nexample, with kill -9) or if mysqld dies unexpectedly, any queued rows\nthat have not been written to disk are lost.\n\nThere are some constraints on the use of DELAYED:\n\no INSERT DELAYED works only with MyISAM, MEMORY, ARCHIVE, and BLACKHOLE\n  tables. For engines that do not support DELAYED, an error occurs.\n\no An error occurs for INSERT DELAYED if used with a table that has been\n  locked with LOCK TABLES because the insert must be handled by a\n  separate thread, not by the session that holds the lock.\n\no For MyISAM tables, if there are no free blocks in the middle of the\n  data file, concurrent SELECT and INSERT statements are supported.\n  Under these circumstances, you very seldom need to use INSERT DELAYED\n  with MyISAM.\n\no INSERT DELAYED should be used only for INSERT statements that specify\n  value lists. The server ignores DELAYED for INSERT ... SELECT or\n  INSERT ... ON DUPLICATE KEY UPDATE statements.\n\no Because the INSERT DELAYED statement returns immediately, before the\n  rows are inserted, you cannot use LAST_INSERT_ID() to get the\n  AUTO_INCREMENT value that the statement might generate.\n\no DELAYED rows are not visible to SELECT statements until they actually\n  have been inserted.\n\no INSERT DELAYED is handled as a simple INSERT (that is, without the\n  DELAYED option) whenever the value of binlog_format is STATEMENT or\n  MIXED. (In the latter case, the statement does not trigger a switch\n  to row-based logging, and so is logged using the statement-based\n  format.)\n\n  This does not apply when using row-based binary logging mode\n  (binlog_format set to ROW), in which INSERT DELAYED statements are\n  always executed using the DELAYED option as specified, and logged as\n  row-update events.\n\no DELAYED is ignored on slave replication servers, so that INSERT\n  DELAYED is treated as a normal INSERT on slaves. This is because\n  DELAYED could cause the slave to have different data than the master.\n\no Pending INSERT DELAYED statements are lost if a table is write locked\n  and ALTER TABLE is used to modify the table structure.\n\no INSERT DELAYED is not supported for views.\n\no INSERT DELAYED is not supported for partitioned tables.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/insert-delayed.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/insert-delayed.html'),(574,'SHOW PROCEDURE CODE',27,'Syntax:\nSHOW PROCEDURE CODE proc_name\n\nThis statement is a MySQL extension that is available only for servers\nthat have been built with debugging support. It displays a\nrepresentation of the internal implementation of the named stored\nprocedure. A similar statement, SHOW FUNCTION CODE, displays\ninformation about stored functions (see [HELP SHOW FUNCTION CODE]).\n\nTo use either statement, you must be the owner of the routine or have\nSELECT access to the mysql.proc table.\n\nIf the named routine is available, each statement produces a result\nset. Each row in the result set corresponds to one \"instruction\" in the\nroutine. The first column is Pos, which is an ordinal number beginning\nwith 0. The second column is Instruction, which contains an SQL\nstatement (usually changed from the original source), or a directive\nwhich has meaning only to the stored-routine handler.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-procedure-code.html\n\n','mysql> DELIMITER //\nmysql> CREATE PROCEDURE p1 ()\n    -> BEGIN\n    ->   DECLARE fanta INT DEFAULT 55;\n    ->   DROP TABLE t2;\n    ->   LOOP\n    ->     INSERT INTO t3 VALUES (fanta);\n    ->     END LOOP;\n    ->   END//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SHOW PROCEDURE CODE p1//\n+-----+----------------------------------------+\n| Pos | Instruction                            |\n+-----+----------------------------------------+\n|   0 | set fanta@0 55                         |\n|   1 | stmt 9 \"DROP TABLE t2\"                 |\n|   2 | stmt 5 \"INSERT INTO t3 VALUES (fanta)\" |\n|   3 | jump 2                                 |\n+-----+----------------------------------------+\n4 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.6/en/show-procedure-code.html'),(575,'MEDIUMTEXT',23,'MEDIUMTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 16,777,215 (224 − 1)\ncharacters. The effective maximum length is less if the value contains\nmultibyte characters. Each MEDIUMTEXT value is stored using a 3-byte\nlength prefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/string-type-overview.html'),(576,'SHOW COLLATION',27,'Syntax:\nSHOW COLLATION\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement lists collations supported by the server. By default,\nthe output from SHOW COLLATION includes all available collations. The\nLIKE clause, if present, indicates which collation names to match. The\nWHERE clause can be given to select rows using more general conditions,\nas discussed in\nhttp://dev.mysql.com/doc/refman/5.6/en/extended-show.html. For example:\n\nmysql> SHOW COLLATION WHERE Charset = \'latin1\';\n+-------------------+---------+----+---------+----------+---------+\n| Collation         | Charset | Id | Default | Compiled | Sortlen |\n+-------------------+---------+----+---------+----------+---------+\n| latin1_german1_ci | latin1  |  5 |         | Yes      |       1 |\n| latin1_swedish_ci | latin1  |  8 | Yes     | Yes      |       1 |\n| latin1_danish_ci  | latin1  | 15 |         | Yes      |       1 |\n| latin1_german2_ci | latin1  | 31 |         | Yes      |       2 |\n| latin1_bin        | latin1  | 47 |         | Yes      |       1 |\n| latin1_general_ci | latin1  | 48 |         | Yes      |       1 |\n| latin1_general_cs | latin1  | 49 |         | Yes      |       1 |\n| latin1_spanish_ci | latin1  | 94 |         | Yes      |       1 |\n+-------------------+---------+----+---------+----------+---------+\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/show-collation.html\n\n','','http://dev.mysql.com/doc/refman/5.6/en/show-collation.html'),(577,'LOG',3,'Syntax:\nLOG(X), LOG(B,X)\n\nIf called with one parameter, this function returns the natural\nlogarithm of X. If X is less than or equal to 0, then NULL is returned.\n\nThe inverse of this function (when called with a single argument) is\nthe EXP() function.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT LOG(2);\n        -> 0.69314718055995\nmysql> SELECT LOG(-2);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(578,'!=',20,'Syntax:\n<>, !=\n\nNot equal:\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT \'.01\' <> \'0.01\';\n        -> 1\nmysql> SELECT .01 <> \'0.01\';\n        -> 0\nmysql> SELECT \'zapp\' <> \'zappp\';\n        -> 1\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(579,'WHILE',24,'Syntax:\n[begin_label:] WHILE search_condition DO\n    statement_list\nEND WHILE [end_label]\n\nThe statement list within a WHILE statement is repeated as long as the\nsearch_condition expression is true. statement_list consists of one or\nmore SQL statements, each terminated by a semicolon (;) statement\ndelimiter.\n\nA WHILE statement can be labeled. For the rules regarding label use,\nsee [HELP labels].\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/while.html\n\n','CREATE PROCEDURE dowhile()\nBEGIN\n  DECLARE v1 INT DEFAULT 5;\n\n  WHILE v1 > 0 DO\n    ...\n    SET v1 = v1 - 1;\n  END WHILE;\nEND;\n','http://dev.mysql.com/doc/refman/5.6/en/while.html'),(580,'DAYNAME',32,'Syntax:\nDAYNAME(date)\n\nReturns the name of the weekday for date. The language used for the\nname is controlled by the value of the lc_time_names system variable\n(http://dev.mysql.com/doc/refman/5.6/en/locale-support.html).\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html\n\n','mysql> SELECT DAYNAME(\'2007-02-03\');\n        -> \'Saturday\'\n','http://dev.mysql.com/doc/refman/5.6/en/date-and-time-functions.html'),(581,'RADIANS',3,'Syntax:\nRADIANS(X)\n\nReturns the argument X, converted from degrees to radians.\n\n*Note*:\n\nπ radians equals 180 degrees.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html\n\n','mysql> SELECT RADIANS(90);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.6/en/mathematical-functions.html'),(582,'COLLATION',17,'Syntax:\nCOLLATION(str)\n\nReturns the collation of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT COLLATION(\'abc\');\n        -> \'latin1_swedish_ci\'\nmysql> SELECT COLLATION(_utf8\'abc\');\n        -> \'utf8_general_ci\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html'),(583,'COALESCE',20,'Syntax:\nCOALESCE(value,...)\n\nReturns the first non-NULL value in the list, or NULL if there are no\nnon-NULL values.\n\nThe return type of COALESCE() is the aggregated type of the argument\ntypes.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html\n\n','mysql> SELECT COALESCE(NULL,1);\n        -> 1\nmysql> SELECT COALESCE(NULL,NULL,NULL);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.6/en/comparison-operators.html'),(584,'VERSION',17,'Syntax:\nVERSION()\n\nReturns a string that indicates the MySQL server version. The string\nuses the utf8 character set. The value might have a suffix in addition\nto the version number. See the description of the version system\nvariable in\nhttp://dev.mysql.com/doc/refman/5.6/en/server-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.6/en/information-functions.html\n\n','mysql> SELECT VERSION();\n        -> \'5.6.43-standard\'\n','http://dev.mysql.com/doc/refman/5.6/en/information-functions.html');
/*!40000 ALTER TABLE `help_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `innodb_index_stats`
--

DROP TABLE IF EXISTS `innodb_index_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `innodb_index_stats` (
  `database_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `table_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `index_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `last_update` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `stat_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `stat_value` bigint(20) unsigned NOT NULL,
  `sample_size` bigint(20) unsigned DEFAULT NULL,
  `stat_description` varchar(1024) COLLATE utf8_bin NOT NULL,
  PRIMARY KEY (`database_name`,`table_name`,`index_name`,`stat_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin STATS_PERSISTENT=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `innodb_index_stats`
--

LOCK TABLES `innodb_index_stats` WRITE;
/*!40000 ALTER TABLE `innodb_index_stats` DISABLE KEYS */;
INSERT INTO `innodb_index_stats` VALUES ('bestcare','xx_action_log','PRIMARY','2019-04-24 07:13:13','n_diff_pfx01',0,1,'id'),('bestcare','xx_action_log','PRIMARY','2019-04-24 07:13:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_action_log','PRIMARY','2019-04-24 07:13:13','size',1,NULL,'Number of pages in the index'),('bestcare','xx_activity','PRIMARY','2019-07-25 07:29:16','n_diff_pfx01',50,1,'id'),('bestcare','xx_activity','PRIMARY','2019-07-25 07:29:16','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_activity','PRIMARY','2019-07-25 07:29:16','size',1,NULL,'Number of pages in the index'),('bestcare','xx_apiinfo','PRIMARY','2019-03-12 05:47:25','n_diff_pfx01',0,1,'id'),('bestcare','xx_apiinfo','PRIMARY','2019-03-12 05:47:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_apiinfo','PRIMARY','2019-03-12 05:47:25','size',1,NULL,'Number of pages in the index'),('bestcare','xx_bed','PRIMARY','2019-08-09 06:19:34','n_diff_pfx01',5,1,'id'),('bestcare','xx_bed','PRIMARY','2019-08-09 06:19:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_bed','PRIMARY','2019-08-09 06:19:34','size',1,NULL,'Number of pages in the index'),('bestcare','xx_bed_bind','PRIMARY','2019-08-09 06:25:26','n_diff_pfx01',0,1,'id'),('bestcare','xx_bed_bind','PRIMARY','2019-08-09 06:25:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_bed_bind','PRIMARY','2019-08-09 06:25:26','size',1,NULL,'Number of pages in the index'),('bestcare','xx_bill_change_history','PRIMARY','2019-05-29 13:11:14','n_diff_pfx01',52,1,'id'),('bestcare','xx_bill_change_history','PRIMARY','2019-05-29 13:11:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_bill_change_history','PRIMARY','2019-05-29 13:11:14','size',1,NULL,'Number of pages in the index'),('bestcare','xx_bill_record','PRIMARY','2019-05-29 13:11:04','n_diff_pfx01',21,1,'id'),('bestcare','xx_bill_record','PRIMARY','2019-05-29 13:11:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_bill_record','PRIMARY','2019-05-29 13:11:04','size',1,NULL,'Number of pages in the index'),('bestcare','xx_building','PRIMARY','2019-08-01 05:59:22','n_diff_pfx01',2,1,'id'),('bestcare','xx_building','PRIMARY','2019-08-01 05:59:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_building','PRIMARY','2019-08-01 05:59:22','size',1,NULL,'Number of pages in the index'),('bestcare','xx_care_plan','PRIMARY','2019-03-12 05:47:26','n_diff_pfx01',0,1,'id'),('bestcare','xx_care_plan','PRIMARY','2019-03-12 05:47:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_care_plan','PRIMARY','2019-03-12 05:47:26','size',1,NULL,'Number of pages in the index'),('bestcare','xx_cartridge','PRIMARY','2019-08-08 12:02:04','n_diff_pfx01',4,1,'id'),('bestcare','xx_cartridge','PRIMARY','2019-08-08 12:02:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_cartridge','PRIMARY','2019-08-08 12:02:04','size',1,NULL,'Number of pages in the index'),('bestcare','xx_converter','PRIMARY','2019-03-12 05:47:26','n_diff_pfx01',3,1,'id'),('bestcare','xx_converter','PRIMARY','2019-03-12 05:47:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_converter','PRIMARY','2019-03-12 05:47:26','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_alarm','PRIMARY','2019-08-09 16:48:21','n_diff_pfx01',1109,9,'id'),('bestcare','xx_device_alarm','PRIMARY','2019-08-09 16:48:21','n_leaf_pages',9,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_alarm','PRIMARY','2019-08-09 16:48:21','size',10,NULL,'Number of pages in the index'),('bestcare','xx_device_bind_record','PRIMARY','2019-08-09 02:03:11','n_diff_pfx01',25,1,'id'),('bestcare','xx_device_bind_record','PRIMARY','2019-08-09 02:03:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_bind_record','PRIMARY','2019-08-09 02:03:11','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_binding','PRIMARY','2019-08-09 08:45:26','n_diff_pfx01',9,1,'id'),('bestcare','xx_device_binding','PRIMARY','2019-08-09 08:45:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_binding','PRIMARY','2019-08-09 08:45:26','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_gateway_item','PRIMARY','2019-08-09 07:37:57','n_diff_pfx01',23,1,'id'),('bestcare','xx_device_gateway_item','PRIMARY','2019-08-09 07:37:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_gateway_item','PRIMARY','2019-08-09 07:37:57','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_humiture','PRIMARY','2019-08-10 04:39:30','n_diff_pfx01',3578,20,'id'),('bestcare','xx_device_humiture','PRIMARY','2019-08-10 04:39:30','n_leaf_pages',20,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_humiture','PRIMARY','2019-08-10 04:39:30','size',21,NULL,'Number of pages in the index'),('bestcare','xx_device_internal_coding','PRIMARY','2019-05-14 06:10:35','n_diff_pfx01',0,1,'id'),('bestcare','xx_device_internal_coding','PRIMARY','2019-05-14 06:10:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_internal_coding','PRIMARY','2019-05-14 06:10:35','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_member_activity','PRIMARY','2019-08-10 08:15:31','n_diff_pfx01',11876,20,'id'),('bestcare','xx_device_member_activity','PRIMARY','2019-08-10 08:15:31','n_leaf_pages',62,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_member_activity','PRIMARY','2019-08-10 08:15:31','size',97,NULL,'Number of pages in the index'),('bestcare','xx_device_model','PRIMARY','2019-06-10 09:58:52','n_diff_pfx01',17,1,'id'),('bestcare','xx_device_model','PRIMARY','2019-06-10 09:58:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_model','PRIMARY','2019-06-10 09:58:52','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_package','PRIMARY','2019-08-09 08:51:50','n_diff_pfx01',7,1,'id'),('bestcare','xx_device_package','PRIMARY','2019-08-09 08:51:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_package','PRIMARY','2019-08-09 08:51:50','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_package_item','PRIMARY','2019-08-09 08:52:00','n_diff_pfx01',11,1,'id'),('bestcare','xx_device_package_item','PRIMARY','2019-08-09 08:52:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_package_item','PRIMARY','2019-08-09 08:52:00','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_repast','PRIMARY','2019-07-24 06:10:29','n_diff_pfx01',0,1,'id'),('bestcare','xx_device_repast','PRIMARY','2019-07-24 06:10:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_repast','PRIMARY','2019-07-24 06:10:29','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_scene','PRIMARY','2019-06-11 09:27:48','n_diff_pfx01',8,1,'id'),('bestcare','xx_device_scene','PRIMARY','2019-06-11 09:27:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_scene','PRIMARY','2019-06-11 09:27:48','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_storage_record','PRIMARY','2019-06-10 06:59:19','n_diff_pfx01',14,1,'id'),('bestcare','xx_device_storage_record','PRIMARY','2019-06-10 06:59:19','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_storage_record','PRIMARY','2019-06-10 06:59:19','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_toilet','PRIMARY','2019-08-09 18:10:33','n_diff_pfx01',2119,12,'id'),('bestcare','xx_device_toilet','PRIMARY','2019-08-09 18:10:33','n_leaf_pages',12,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_toilet','PRIMARY','2019-08-09 18:10:33','size',13,NULL,'Number of pages in the index'),('bestcare','xx_device_tv_time','PRIMARY','2019-08-08 09:18:29','n_diff_pfx01',10368,20,'id'),('bestcare','xx_device_tv_time','PRIMARY','2019-08-08 09:18:29','n_leaf_pages',57,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_tv_time','PRIMARY','2019-08-08 09:18:29','size',97,NULL,'Number of pages in the index'),('bestcare','xx_device_type','PRIMARY','2019-06-10 06:11:01','n_diff_pfx01',26,1,'id'),('bestcare','xx_device_type','PRIMARY','2019-06-10 06:11:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_type','PRIMARY','2019-06-10 06:11:01','size',1,NULL,'Number of pages in the index'),('bestcare','xx_device_wardrobe','PRIMARY','2019-08-08 15:57:48','n_diff_pfx01',1512,9,'id'),('bestcare','xx_device_wardrobe','PRIMARY','2019-08-08 15:57:48','n_leaf_pages',9,NULL,'Number of leaf pages in the index'),('bestcare','xx_device_wardrobe','PRIMARY','2019-08-08 15:57:48','size',10,NULL,'Number of pages in the index'),('bestcare','xx_devicemodel','PRIMARY','2019-03-12 05:47:38','n_diff_pfx01',15,1,'id'),('bestcare','xx_devicemodel','PRIMARY','2019-03-12 05:47:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_devicemodel','PRIMARY','2019-03-12 05:47:38','size',1,NULL,'Number of pages in the index'),('bestcare','xx_devicetype','PRIMARY','2019-03-12 05:47:27','n_diff_pfx01',22,1,'id'),('bestcare','xx_devicetype','PRIMARY','2019-03-12 05:47:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_devicetype','PRIMARY','2019-03-12 05:47:27','size',1,NULL,'Number of pages in the index'),('bestcare','xx_dictionary','PRIMARY','2019-03-12 05:47:27','n_diff_pfx01',4,1,'id'),('bestcare','xx_dictionary','PRIMARY','2019-03-12 05:47:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_dictionary','PRIMARY','2019-03-12 05:47:27','size',1,NULL,'Number of pages in the index'),('bestcare','xx_drug_information','PRIMARY','2019-08-08 18:10:33','n_diff_pfx01',72,1,'id'),('bestcare','xx_drug_information','PRIMARY','2019-08-08 18:10:33','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_drug_information','PRIMARY','2019-08-08 18:10:33','size',1,NULL,'Number of pages in the index'),('bestcare','xx_early_warning','PRIMARY','2019-05-28 09:40:14','n_diff_pfx01',0,1,'id'),('bestcare','xx_early_warning','PRIMARY','2019-05-28 09:40:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_early_warning','PRIMARY','2019-05-28 09:40:14','size',1,NULL,'Number of pages in the index'),('bestcare','xx_family_account','PRIMARY','2019-08-06 06:05:43','n_diff_pfx01',18,1,'id'),('bestcare','xx_family_account','PRIMARY','2019-08-06 06:05:43','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_family_account','PRIMARY','2019-08-06 06:05:43','size',1,NULL,'Number of pages in the index'),('bestcare','xx_family_member','PRIMARY','2019-08-06 09:18:42','n_diff_pfx01',9,1,'id'),('bestcare','xx_family_member','PRIMARY','2019-08-06 09:18:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_family_member','PRIMARY','2019-08-06 09:18:42','size',1,NULL,'Number of pages in the index'),('bestcare','xx_feedback','PRIMARY','2019-08-07 12:26:42','n_diff_pfx01',39,1,'id'),('bestcare','xx_feedback','PRIMARY','2019-08-07 12:26:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_feedback','PRIMARY','2019-08-07 12:26:42','size',1,NULL,'Number of pages in the index'),('bestcare','xx_floor','PRIMARY','2019-08-07 06:12:00','n_diff_pfx01',3,1,'id'),('bestcare','xx_floor','PRIMARY','2019-08-07 06:12:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_floor','PRIMARY','2019-08-07 06:12:00','size',1,NULL,'Number of pages in the index'),('bestcare','xx_hardware_vendors','PRIMARY','2019-06-10 06:08:20','n_diff_pfx01',6,1,'id'),('bestcare','xx_hardware_vendors','PRIMARY','2019-06-10 06:08:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_hardware_vendors','PRIMARY','2019-06-10 06:08:20','size',1,NULL,'Number of pages in the index'),('bestcare','xx_health_data','PRIMARY','2019-08-05 03:13:05','n_diff_pfx01',21,1,'id'),('bestcare','xx_health_data','PRIMARY','2019-08-05 03:13:05','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_health_data','PRIMARY','2019-08-05 03:13:05','size',1,NULL,'Number of pages in the index'),('bestcare','xx_institution','PRIMARY','2019-07-31 09:54:45','n_diff_pfx01',5,1,'id'),('bestcare','xx_institution','PRIMARY','2019-07-31 09:54:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_institution','PRIMARY','2019-07-31 09:54:45','size',1,NULL,'Number of pages in the index'),('bestcare','xx_integration','PRIMARY','2019-03-12 05:47:28','n_diff_pfx01',10,1,'id'),('bestcare','xx_integration','PRIMARY','2019-03-12 05:47:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_integration','PRIMARY','2019-03-12 05:47:28','size',1,NULL,'Number of pages in the index'),('bestcare','xx_manufacturer','PRIMARY','2019-03-12 05:47:48','n_diff_pfx01',5,1,'id'),('bestcare','xx_manufacturer','PRIMARY','2019-03-12 05:47:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_manufacturer','PRIMARY','2019-03-12 05:47:48','size',1,NULL,'Number of pages in the index'),('bestcare','xx_medical_history','PRIMARY','2019-08-08 06:09:00','n_diff_pfx01',86,2,'id'),('bestcare','xx_medical_history','PRIMARY','2019-08-08 06:09:00','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('bestcare','xx_medical_history','PRIMARY','2019-08-08 06:09:00','size',3,NULL,'Number of pages in the index'),('bestcare','xx_member','PRIMARY','2019-06-19 08:00:12','n_diff_pfx01',188,3,'id'),('bestcare','xx_member','PRIMARY','2019-06-19 08:00:12','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('bestcare','xx_member','PRIMARY','2019-06-19 08:00:12','size',4,NULL,'Number of pages in the index'),('bestcare','xx_member_consult_history','PRIMARY','2019-07-25 07:36:02','n_diff_pfx01',43,1,'id'),('bestcare','xx_member_consult_history','PRIMARY','2019-07-25 07:36:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_member_consult_history','PRIMARY','2019-07-25 07:36:02','size',1,NULL,'Number of pages in the index'),('bestcare','xx_member_drug_allergy','PRIMARY','2019-07-25 07:39:31','n_diff_pfx01',28,1,'id'),('bestcare','xx_member_drug_allergy','PRIMARY','2019-07-25 07:39:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_member_drug_allergy','PRIMARY','2019-07-25 07:39:31','size',1,NULL,'Number of pages in the index'),('bestcare','xx_member_family','PRIMARY','2019-08-08 06:08:52','n_diff_pfx01',48,1,'id'),('bestcare','xx_member_family','PRIMARY','2019-08-08 06:08:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_member_family','PRIMARY','2019-08-08 06:08:52','size',1,NULL,'Number of pages in the index'),('bestcare','xx_member_take_medicine','PRIMARY','2019-08-08 06:10:32','n_diff_pfx01',48,1,'id'),('bestcare','xx_member_take_medicine','PRIMARY','2019-08-08 06:10:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_member_take_medicine','PRIMARY','2019-08-08 06:10:32','size',1,NULL,'Number of pages in the index'),('bestcare','xx_message','PRIMARY','2019-08-08 06:39:02','n_diff_pfx01',8,3,'id'),('bestcare','xx_message','PRIMARY','2019-08-08 06:39:02','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('bestcare','xx_message','PRIMARY','2019-08-08 06:39:02','size',4,NULL,'Number of pages in the index'),('bestcare','xx_message_read_history','PRIMARY','2019-08-01 06:45:57','n_diff_pfx01',21,1,'id'),('bestcare','xx_message_read_history','PRIMARY','2019-08-01 06:45:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_message_read_history','PRIMARY','2019-08-01 06:45:57','size',1,NULL,'Number of pages in the index'),('bestcare','xx_notice','PRIMARY','2019-06-18 08:47:45','n_diff_pfx01',21,3,'id'),('bestcare','xx_notice','PRIMARY','2019-06-18 08:47:45','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('bestcare','xx_notice','PRIMARY','2019-06-18 08:47:45','size',4,NULL,'Number of pages in the index'),('bestcare','xx_onoffevent','PRIMARY','2019-03-12 05:47:28','n_diff_pfx01',0,1,'id'),('bestcare','xx_onoffevent','PRIMARY','2019-03-12 05:47:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_onoffevent','PRIMARY','2019-03-12 05:47:28','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order','PRIMARY','2019-08-09 09:35:01','n_diff_pfx01',99,2,'id'),('bestcare','xx_order','PRIMARY','2019-08-09 09:35:01','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('bestcare','xx_order','PRIMARY','2019-08-09 09:35:01','size',3,NULL,'Number of pages in the index'),('bestcare','xx_order_crontab','PRIMARY','2019-08-09 09:31:02','n_diff_pfx01',39,1,'id'),('bestcare','xx_order_crontab','PRIMARY','2019-08-09 09:31:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_crontab','PRIMARY','2019-08-09 09:31:02','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_item','PRIMARY','2019-08-09 09:30:38','n_diff_pfx01',109,1,'item_id'),('bestcare','xx_order_item','PRIMARY','2019-08-09 09:30:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_item','PRIMARY','2019-08-09 09:30:38','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_offline_pay','PRIMARY','2019-05-28 05:58:55','n_diff_pfx01',55,1,'id'),('bestcare','xx_order_offline_pay','PRIMARY','2019-05-28 05:58:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_offline_pay','PRIMARY','2019-05-28 05:58:55','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_operate_history','PRIMARY','2019-08-09 09:08:59','n_diff_pfx01',187,1,'id'),('bestcare','xx_order_operate_history','PRIMARY','2019-08-09 09:08:59','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_operate_history','PRIMARY','2019-08-09 09:08:59','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_returned','PRIMARY','2019-08-09 09:32:51','n_diff_pfx01',62,1,'id'),('bestcare','xx_order_returned','PRIMARY','2019-08-09 09:32:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_returned','PRIMARY','2019-08-09 09:32:51','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_returned_operate','PRIMARY','2019-05-17 08:32:49','n_diff_pfx01',0,1,'id'),('bestcare','xx_order_returned_operate','PRIMARY','2019-05-17 08:32:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_returned_operate','PRIMARY','2019-05-17 08:32:49','size',1,NULL,'Number of pages in the index'),('bestcare','xx_order_returned_pay','PRIMARY','2019-08-09 09:09:42','n_diff_pfx01',17,1,'id'),('bestcare','xx_order_returned_pay','PRIMARY','2019-08-09 09:09:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_order_returned_pay','PRIMARY','2019-08-09 09:09:42','size',1,NULL,'Number of pages in the index'),('bestcare','xx_promotion_activity','PRIMARY','2019-05-22 05:36:36','n_diff_pfx01',4,1,'id'),('bestcare','xx_promotion_activity','PRIMARY','2019-05-22 05:36:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_promotion_activity','PRIMARY','2019-05-22 05:36:36','size',1,NULL,'Number of pages in the index'),('bestcare','xx_questionnaire','PRIMARY','2019-05-09 07:14:40','n_diff_pfx01',27,1,'id'),('bestcare','xx_questionnaire','PRIMARY','2019-05-09 07:14:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_questionnaire','PRIMARY','2019-05-09 07:14:40','size',1,NULL,'Number of pages in the index'),('bestcare','xx_questionnaire_answer','PRIMARY','2019-07-25 01:20:01','n_diff_pfx01',238,1,'id'),('bestcare','xx_questionnaire_answer','PRIMARY','2019-07-25 01:20:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_questionnaire_answer','PRIMARY','2019-07-25 01:20:01','size',1,NULL,'Number of pages in the index'),('bestcare','xx_questionnaire_batch','PRIMARY','2019-05-22 09:47:45','n_diff_pfx01',245,1,'id'),('bestcare','xx_questionnaire_batch','PRIMARY','2019-05-22 09:47:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_questionnaire_batch','PRIMARY','2019-05-22 09:47:45','size',1,NULL,'Number of pages in the index'),('bestcare','xx_questionnaire_item','PRIMARY','2019-07-22 04:52:13','n_diff_pfx01',97,2,'id'),('bestcare','xx_questionnaire_item','PRIMARY','2019-07-22 04:52:13','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('bestcare','xx_questionnaire_item','PRIMARY','2019-07-22 04:52:13','size',3,NULL,'Number of pages in the index'),('bestcare','xx_relative','PRIMARY','2019-03-12 05:47:28','n_diff_pfx01',0,1,'id'),('bestcare','xx_relative','PRIMARY','2019-03-12 05:47:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_relative','PRIMARY','2019-03-12 05:47:28','size',1,NULL,'Number of pages in the index'),('bestcare','xx_requestevent','PRIMARY','2019-03-12 05:47:58','n_diff_pfx01',448,20,'id'),('bestcare','xx_requestevent','PRIMARY','2019-03-12 05:47:58','n_leaf_pages',46,NULL,'Number of leaf pages in the index'),('bestcare','xx_requestevent','PRIMARY','2019-03-12 05:47:58','size',97,NULL,'Number of pages in the index'),('bestcare','xx_room','PRIMARY','2019-08-09 06:19:07','n_diff_pfx01',4,1,'id'),('bestcare','xx_room','PRIMARY','2019-08-09 06:19:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_room','PRIMARY','2019-08-09 06:19:07','size',1,NULL,'Number of pages in the index'),('bestcare','xx_scheduling','PRIMARY','2019-05-16 08:31:42','n_diff_pfx01',24,1,'id'),('bestcare','xx_scheduling','PRIMARY','2019-05-16 08:31:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_scheduling','PRIMARY','2019-05-16 08:31:42','size',1,NULL,'Number of pages in the index'),('bestcare','xx_scheduling_leave_note','PRIMARY','2019-06-06 01:59:17','n_diff_pfx01',8,1,'id'),('bestcare','xx_scheduling_leave_note','PRIMARY','2019-06-06 01:59:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_scheduling_leave_note','PRIMARY','2019-06-06 01:59:17','size',1,NULL,'Number of pages in the index'),('bestcare','xx_service_num','PRIMARY','2019-07-17 09:39:48','n_diff_pfx01',17,1,'id'),('bestcare','xx_service_num','PRIMARY','2019-07-17 09:39:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_service_num','PRIMARY','2019-07-17 09:39:48','size',1,NULL,'Number of pages in the index'),('bestcare','xx_service_package','PRIMARY','2019-06-10 06:15:31','n_diff_pfx01',10,1,'id'),('bestcare','xx_service_package','PRIMARY','2019-06-10 06:15:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_service_package','PRIMARY','2019-06-10 06:15:31','size',1,NULL,'Number of pages in the index'),('bestcare','xx_service_project','PRIMARY','2019-07-12 09:19:57','n_diff_pfx01',37,1,'id'),('bestcare','xx_service_project','PRIMARY','2019-07-12 09:19:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_service_project','PRIMARY','2019-07-12 09:19:57','size',1,NULL,'Number of pages in the index'),('bestcare','xx_service_record','PRIMARY','2019-08-09 09:35:32','n_diff_pfx01',118,1,'id'),('bestcare','xx_service_record','PRIMARY','2019-08-09 09:35:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_service_record','PRIMARY','2019-08-09 09:35:32','size',1,NULL,'Number of pages in the index'),('bestcare','xx_sleep_report','PRIMARY','2019-08-08 18:10:33','n_diff_pfx01',18,1,'id'),('bestcare','xx_sleep_report','PRIMARY','2019-08-08 18:10:33','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_sleep_report','PRIMARY','2019-08-08 18:10:33','size',1,NULL,'Number of pages in the index'),('bestcare','xx_sosevent','PRIMARY','2019-03-12 05:47:29','n_diff_pfx01',0,1,'id'),('bestcare','xx_sosevent','PRIMARY','2019-03-12 05:47:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_sosevent','PRIMARY','2019-03-12 05:47:29','size',1,NULL,'Number of pages in the index'),('bestcare','xx_staff','PRIMARY','2019-05-23 09:59:14','n_diff_pfx01',25,1,'id'),('bestcare','xx_staff','PRIMARY','2019-05-23 09:59:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_staff','PRIMARY','2019-05-23 09:59:14','size',1,NULL,'Number of pages in the index'),('bestcare','xx_staff_login','PRIMARY','2019-08-09 03:40:37','n_diff_pfx01',17,1,'id'),('bestcare','xx_staff_login','PRIMARY','2019-08-09 03:40:37','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_staff_login','PRIMARY','2019-08-09 03:40:37','size',1,NULL,'Number of pages in the index'),('bestcare','xx_verify_mobile','PRIMARY','2019-08-07 04:28:39','n_diff_pfx01',42,1,'id'),('bestcare','xx_verify_mobile','PRIMARY','2019-08-07 04:28:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_verify_mobile','PRIMARY','2019-08-07 04:28:39','size',1,NULL,'Number of pages in the index'),('bestcare','xx_warning','PRIMARY','2019-05-28 09:46:20','n_diff_pfx01',2,1,'id'),('bestcare','xx_warning','PRIMARY','2019-05-28 09:46:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_warning','PRIMARY','2019-05-28 09:46:20','size',1,NULL,'Number of pages in the index'),('bestcare','xx_work_attendance','PRIMARY','2019-07-30 07:52:30','n_diff_pfx01',58,1,'id'),('bestcare','xx_work_attendance','PRIMARY','2019-07-30 07:52:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_work_attendance','PRIMARY','2019-07-30 07:52:30','size',1,NULL,'Number of pages in the index'),('bestcare','xx_work_attendance_leave','PRIMARY','2019-06-14 09:47:10','n_diff_pfx01',2,1,'id'),('bestcare','xx_work_attendance_leave','PRIMARY','2019-06-14 09:47:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_work_attendance_leave','PRIMARY','2019-06-14 09:47:10','size',1,NULL,'Number of pages in the index'),('bestcare','xx_work_order','PRIMARY','2019-08-09 08:46:33','n_diff_pfx01',96,2,'id'),('bestcare','xx_work_order','PRIMARY','2019-08-09 08:46:33','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('bestcare','xx_work_order','PRIMARY','2019-08-09 08:46:33','size',3,NULL,'Number of pages in the index'),('bestcare','xx_work_order_operate_history','PRIMARY','2019-06-03 09:38:40','n_diff_pfx01',48,1,'id'),('bestcare','xx_work_order_operate_history','PRIMARY','2019-06-03 09:38:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('bestcare','xx_work_order_operate_history','PRIMARY','2019-06-03 09:38:40','size',1,NULL,'Number of pages in the index'),('datacenter','xx_ manufacturer','PRIMARY','2019-02-07 12:02:47','n_diff_pfx01',4,1,'id'),('datacenter','xx_ manufacturer','PRIMARY','2019-02-07 12:02:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_ manufacturer','PRIMARY','2019-02-07 12:02:47','size',1,NULL,'Number of pages in the index'),('datacenter','xx_action_log','PRIMARY','2019-02-03 15:10:32','n_diff_pfx01',0,1,'id'),('datacenter','xx_action_log','PRIMARY','2019-02-03 15:10:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_action_log','PRIMARY','2019-02-03 15:10:32','size',1,NULL,'Number of pages in the index'),('datacenter','xx_converter','PRIMARY','2019-02-07 00:50:38','n_diff_pfx01',3,1,'id'),('datacenter','xx_converter','PRIMARY','2019-02-07 00:50:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_converter','PRIMARY','2019-02-07 00:50:38','size',1,NULL,'Number of pages in the index'),('datacenter','xx_devicemodel','PRIMARY','2019-02-07 13:29:16','n_diff_pfx01',15,1,'id'),('datacenter','xx_devicemodel','PRIMARY','2019-02-07 13:29:16','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_devicemodel','PRIMARY','2019-02-07 13:29:16','size',1,NULL,'Number of pages in the index'),('datacenter','xx_devicetype','PRIMARY','2019-02-07 12:49:12','n_diff_pfx01',21,1,'id'),('datacenter','xx_devicetype','PRIMARY','2019-02-07 12:49:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_devicetype','PRIMARY','2019-02-07 12:49:12','size',1,NULL,'Number of pages in the index'),('datacenter','xx_dictionary','PRIMARY','2019-02-07 12:51:57','n_diff_pfx01',4,1,'id'),('datacenter','xx_dictionary','PRIMARY','2019-02-07 12:51:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_dictionary','PRIMARY','2019-02-07 12:51:57','size',1,NULL,'Number of pages in the index'),('datacenter','xx_integration','PRIMARY','2019-02-11 01:29:56','n_diff_pfx01',11,1,'id'),('datacenter','xx_integration','PRIMARY','2019-02-11 01:29:56','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_integration','PRIMARY','2019-02-11 01:29:56','size',1,NULL,'Number of pages in the index'),('datacenter','xx_onoffevent','PRIMARY','2019-02-10 10:55:51','n_diff_pfx01',0,1,'id'),('datacenter','xx_onoffevent','PRIMARY','2019-02-10 10:55:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_onoffevent','PRIMARY','2019-02-10 10:55:51','size',1,NULL,'Number of pages in the index'),('datacenter','xx_requestevent','PRIMARY','2019-02-07 00:50:24','n_diff_pfx01',448,20,'id'),('datacenter','xx_requestevent','PRIMARY','2019-02-07 00:50:24','n_leaf_pages',46,NULL,'Number of leaf pages in the index'),('datacenter','xx_requestevent','PRIMARY','2019-02-07 00:50:24','size',97,NULL,'Number of pages in the index'),('datacenter','xx_sosevent','PRIMARY','2019-02-10 13:28:39','n_diff_pfx01',0,1,'id'),('datacenter','xx_sosevent','PRIMARY','2019-02-10 13:28:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_sosevent','PRIMARY','2019-02-10 13:28:39','size',1,NULL,'Number of pages in the index'),('datacenter','xx_subscribe','PRIMARY','2019-04-17 03:54:44','n_diff_pfx01',0,1,'id'),('datacenter','xx_subscribe','PRIMARY','2019-04-17 03:54:44','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_subscribe','PRIMARY','2019-04-17 03:54:44','size',1,NULL,'Number of pages in the index'),('datacenter','xx_subscribe_device','PRIMARY','2019-04-17 03:57:51','n_diff_pfx01',0,1,'id'),('datacenter','xx_subscribe_device','PRIMARY','2019-04-17 03:57:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('datacenter','xx_subscribe_device','PRIMARY','2019-04-17 03:57:51','size',1,NULL,'Number of pages in the index'),('logdb','on_api_log','PRIMARY','2019-08-08 21:40:19','n_diff_pfx01',145125,20,'id'),('logdb','on_api_log','PRIMARY','2019-08-08 21:40:19','n_leaf_pages',5625,NULL,'Number of leaf pages in the index'),('logdb','on_api_log','PRIMARY','2019-08-08 21:40:19','size',6055,NULL,'Number of pages in the index'),('logdb','on_http_log','PRIMARY','2019-07-03 07:38:13','n_diff_pfx01',17,1,'id'),('logdb','on_http_log','PRIMARY','2019-07-03 07:38:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('logdb','on_http_log','PRIMARY','2019-07-03 07:38:13','size',1,NULL,'Number of pages in the index'),('logdb','on_http_log','idx_source','2019-07-03 07:38:13','n_diff_pfx01',2,1,'source'),('logdb','on_http_log','idx_source','2019-07-03 07:38:13','n_diff_pfx02',16,1,'source,addtime'),('logdb','on_http_log','idx_source','2019-07-03 07:38:13','n_diff_pfx03',17,1,'source,addtime,id'),('logdb','on_http_log','idx_source','2019-07-03 07:38:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('logdb','on_http_log','idx_source','2019-07-03 07:38:13','size',1,NULL,'Number of pages in the index'),('logdb','on_ocare_rpc_log','PRIMARY','2019-04-29 03:37:35','n_diff_pfx01',14,1,'id'),('logdb','on_ocare_rpc_log','PRIMARY','2019-04-29 03:37:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('logdb','on_ocare_rpc_log','PRIMARY','2019-04-29 03:37:35','size',1,NULL,'Number of pages in the index'),('logdb','on_openapi_log','PRIMARY','2019-02-09 15:32:55','n_diff_pfx01',2,1,'id'),('logdb','on_openapi_log','PRIMARY','2019-02-09 15:32:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('logdb','on_openapi_log','PRIMARY','2019-02-09 15:32:55','size',1,NULL,'Number of pages in the index'),('logdb','on_rpc_log','PRIMARY','2019-05-23 09:23:56','n_diff_pfx01',27303,20,'id'),('logdb','on_rpc_log','PRIMARY','2019-05-23 09:23:56','n_leaf_pages',244,NULL,'Number of leaf pages in the index'),('logdb','on_rpc_log','PRIMARY','2019-05-23 09:23:56','size',289,NULL,'Number of pages in the index'),('ocare_datacenter','xx_action_log','PRIMARY','2019-04-24 07:16:12','n_diff_pfx01',0,1,'id'),('ocare_datacenter','xx_action_log','PRIMARY','2019-04-24 07:16:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_action_log','PRIMARY','2019-04-24 07:16:12','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_apiinfo','PRIMARY','2019-04-24 02:53:49','n_diff_pfx01',0,1,'id'),('ocare_datacenter','xx_apiinfo','PRIMARY','2019-04-24 02:53:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_apiinfo','PRIMARY','2019-04-24 02:53:49','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_converter','PRIMARY','2019-04-24 02:53:50','n_diff_pfx01',3,1,'id'),('ocare_datacenter','xx_converter','PRIMARY','2019-04-24 02:53:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_converter','PRIMARY','2019-04-24 02:53:50','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_device_model','PRIMARY','2019-04-24 02:53:50','n_diff_pfx01',16,1,'id'),('ocare_datacenter','xx_device_model','PRIMARY','2019-04-24 02:53:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_device_model','PRIMARY','2019-04-24 02:53:50','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_device_type','PRIMARY','2019-04-24 02:53:50','n_diff_pfx01',26,1,'id'),('ocare_datacenter','xx_device_type','PRIMARY','2019-04-24 02:53:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_device_type','PRIMARY','2019-04-24 02:53:50','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_hardware_vendors','PRIMARY','2019-06-27 03:34:32','n_diff_pfx01',8,1,'id'),('ocare_datacenter','xx_hardware_vendors','PRIMARY','2019-06-27 03:34:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_hardware_vendors','PRIMARY','2019-06-27 03:34:32','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_integration','PRIMARY','2019-04-26 07:12:39','n_diff_pfx01',11,1,'id'),('ocare_datacenter','xx_integration','PRIMARY','2019-04-26 07:12:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_integration','PRIMARY','2019-04-26 07:12:39','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_requestevent','PRIMARY','2019-06-26 02:06:36','n_diff_pfx01',1784,20,'id'),('ocare_datacenter','xx_requestevent','PRIMARY','2019-06-26 02:06:36','n_leaf_pages',183,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_requestevent','PRIMARY','2019-06-26 02:06:36','size',225,NULL,'Number of pages in the index'),('ocare_datacenter','xx_sosevent','PRIMARY','2019-04-24 02:53:52','n_diff_pfx01',0,1,'id'),('ocare_datacenter','xx_sosevent','PRIMARY','2019-04-24 02:53:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_sosevent','PRIMARY','2019-04-24 02:53:52','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_subscribe','PRIMARY','2019-06-27 03:45:31','n_diff_pfx01',4,1,'id'),('ocare_datacenter','xx_subscribe','PRIMARY','2019-06-27 03:45:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_subscribe','PRIMARY','2019-06-27 03:45:31','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_subscribe_device','PRIMARY','2019-08-06 01:27:45','n_diff_pfx01',12,1,'id'),('ocare_datacenter','xx_subscribe_device','PRIMARY','2019-08-06 01:27:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_subscribe_device','PRIMARY','2019-08-06 01:27:45','size',1,NULL,'Number of pages in the index'),('ocare_datacenter','xx_verify_mobile','PRIMARY','2019-04-24 02:54:52','n_diff_pfx01',6,1,'id'),('ocare_datacenter','xx_verify_mobile','PRIMARY','2019-04-24 02:54:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('ocare_datacenter','xx_verify_mobile','PRIMARY','2019-04-24 02:54:52','size',1,NULL,'Number of pages in the index'),('rpc','yzh_apiinfo','PRIMARY','2019-03-11 03:50:47','n_diff_pfx01',0,1,'id'),('rpc','yzh_apiinfo','PRIMARY','2019-03-11 03:50:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('rpc','yzh_apiinfo','PRIMARY','2019-03-11 03:50:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_address_book','CID','2019-07-16 02:40:25','n_diff_pfx01',38,1,'child_id'),('spark_test','spark_address_book','CID','2019-07-16 02:40:25','n_diff_pfx02',53,1,'child_id,id'),('spark_test','spark_address_book','CID','2019-07-16 02:40:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_address_book','CID','2019-07-16 02:40:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_address_book','PRIMARY','2019-07-16 02:40:25','n_diff_pfx01',53,1,'id'),('spark_test','spark_address_book','PRIMARY','2019-07-16 02:40:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_address_book','PRIMARY','2019-07-16 02:40:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_address_book','UID','2019-07-16 02:40:25','n_diff_pfx01',29,1,'user_id'),('spark_test','spark_address_book','UID','2019-07-16 02:40:25','n_diff_pfx02',53,1,'user_id,id'),('spark_test','spark_address_book','UID','2019-07-16 02:40:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_address_book','UID','2019-07-16 02:40:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_address_book_name','PRIMARY','2019-05-25 16:24:22','n_diff_pfx01',14,1,'id'),('spark_test','spark_address_book_name','PRIMARY','2019-05-25 16:24:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_address_book_name','PRIMARY','2019-05-25 16:24:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_admin','PRIMARY','2019-05-25 16:24:21','n_diff_pfx01',0,1,'admin_id'),('spark_test','spark_admin','PRIMARY','2019-05-25 16:24:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_admin','PRIMARY','2019-05-25 16:24:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_admin','username','2019-05-25 16:24:21','n_diff_pfx01',0,1,'username'),('spark_test','spark_admin','username','2019-05-25 16:24:21','n_diff_pfx02',0,1,'username,status'),('spark_test','spark_admin','username','2019-05-25 16:24:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_admin','username','2019-05-25 16:24:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_admin_log','PRIMARY','2019-05-25 16:24:26','n_diff_pfx01',55,1,'id'),('spark_test','spark_admin_log','PRIMARY','2019-05-25 16:24:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_admin_log','PRIMARY','2019-05-25 16:24:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_app_version','PRIMARY','2019-05-25 16:24:22','n_diff_pfx01',0,1,'av_id'),('spark_test','spark_app_version','PRIMARY','2019-05-25 16:24:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_app_version','PRIMARY','2019-05-25 16:24:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_app_version','version_code','2019-05-25 16:24:22','n_diff_pfx01',0,1,'version_code'),('spark_test','spark_app_version','version_code','2019-05-25 16:24:22','n_diff_pfx02',0,1,'version_code,av_id'),('spark_test','spark_app_version','version_code','2019-05-25 16:24:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_app_version','version_code','2019-05-25 16:24:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_articles','PRIMARY','2019-05-25 16:24:27','n_diff_pfx01',2,1,'id'),('spark_test','spark_articles','PRIMARY','2019-05-25 16:24:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_articles','PRIMARY','2019-05-25 16:24:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_group','PRIMARY','2019-05-25 16:24:24','n_diff_pfx01',0,1,'id'),('spark_test','spark_auth_group','PRIMARY','2019-05-25 16:24:24','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_group','PRIMARY','2019-05-25 16:24:24','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_group_access','group_id','2019-05-25 16:24:25','n_diff_pfx01',0,1,'group_id'),('spark_test','spark_auth_group_access','group_id','2019-05-25 16:24:25','n_diff_pfx02',0,1,'group_id,uid'),('spark_test','spark_auth_group_access','group_id','2019-05-25 16:24:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_group_access','group_id','2019-05-25 16:24:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_group_access','uid','2019-05-25 16:24:25','n_diff_pfx01',0,1,'uid'),('spark_test','spark_auth_group_access','uid','2019-05-25 16:24:25','n_diff_pfx02',0,1,'uid,group_id'),('spark_test','spark_auth_group_access','uid','2019-05-25 16:24:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_group_access','uid','2019-05-25 16:24:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_group_access','uid_group_id','2019-05-25 16:24:25','n_diff_pfx01',0,1,'uid'),('spark_test','spark_auth_group_access','uid_group_id','2019-05-25 16:24:25','n_diff_pfx02',0,1,'uid,group_id'),('spark_test','spark_auth_group_access','uid_group_id','2019-05-25 16:24:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_group_access','uid_group_id','2019-05-25 16:24:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_module','PRIMARY','2019-05-25 16:24:29','n_diff_pfx01',13,1,'id'),('spark_test','spark_auth_module','PRIMARY','2019-05-25 16:24:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_module','PRIMARY','2019-05-25 16:24:29','size',1,NULL,'Number of pages in the index'),('spark_test','spark_auth_rule','PRIMARY','2019-05-25 16:24:31','n_diff_pfx01',157,4,'id'),('spark_test','spark_auth_rule','PRIMARY','2019-05-25 16:24:31','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_rule','PRIMARY','2019-05-25 16:24:31','size',5,NULL,'Number of pages in the index'),('spark_test','spark_auth_rule','name','2019-05-25 16:24:31','n_diff_pfx01',157,1,'name'),('spark_test','spark_auth_rule','name','2019-05-25 16:24:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_auth_rule','name','2019-05-25 16:24:31','size',1,NULL,'Number of pages in the index'),('spark_test','spark_call_record','PRIMARY','2019-07-28 03:32:09','n_diff_pfx01',184,1,'id'),('spark_test','spark_call_record','PRIMARY','2019-07-28 03:32:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_call_record','PRIMARY','2019-07-28 03:32:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_call_record','device_id','2019-07-28 03:32:09','n_diff_pfx01',30,1,'device_id'),('spark_test','spark_call_record','device_id','2019-07-28 03:32:09','n_diff_pfx02',184,1,'device_id,id'),('spark_test','spark_call_record','device_id','2019-07-28 03:32:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_call_record','device_id','2019-07-28 03:32:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_dealer','PRIMARY','2019-05-25 16:24:28','n_diff_pfx01',0,1,'id'),('spark_test','spark_dealer','PRIMARY','2019-05-25 16:24:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_dealer','PRIMARY','2019-05-25 16:24:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device','PRIMARY','2019-05-25 16:24:34','n_diff_pfx01',298,4,'id'),('spark_test','spark_device','PRIMARY','2019-05-25 16:24:34','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device','PRIMARY','2019-05-25 16:24:34','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device','UQ_device_sn','2019-05-25 16:24:34','n_diff_pfx01',298,1,'device_sn'),('spark_test','spark_device','UQ_device_sn','2019-05-25 16:24:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device','UQ_device_sn','2019-05-25 16:24:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device','UQ_device_sn_r','2019-05-25 16:24:34','n_diff_pfx01',298,1,'device_sn_reversal'),('spark_test','spark_device','UQ_device_sn_r','2019-05-25 16:24:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device','UQ_device_sn_r','2019-05-25 16:24:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device','imei','2019-05-25 16:24:34','n_diff_pfx01',298,1,'imei'),('spark_test','spark_device','imei','2019-05-25 16:24:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device','imei','2019-05-25 16:24:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_alert','PRIMARY','2019-06-23 10:25:17','n_diff_pfx01',581,6,'id'),('spark_test','spark_device_alert','PRIMARY','2019-06-23 10:25:17','n_leaf_pages',6,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_alert','PRIMARY','2019-06-23 10:25:17','size',7,NULL,'Number of pages in the index'),('spark_test','spark_device_alert','uq_deviceid_addtime','2019-06-23 10:25:17','n_diff_pfx01',73,1,'device_id'),('spark_test','spark_device_alert','uq_deviceid_addtime','2019-06-23 10:25:17','n_diff_pfx02',581,1,'device_id,add_time'),('spark_test','spark_device_alert','uq_deviceid_addtime','2019-06-23 10:25:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_alert','uq_deviceid_addtime','2019-06-23 10:25:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_conf','PRIMARY','2019-05-25 16:24:37','n_diff_pfx01',298,1,'device_id'),('spark_test','spark_device_conf','PRIMARY','2019-05-25 16:24:37','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_conf','PRIMARY','2019-05-25 16:24:37','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_fence','PRIMARY','2019-05-25 16:24:37','n_diff_pfx01',17,1,'id'),('spark_test','spark_device_fence','PRIMARY','2019-05-25 16:24:37','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_fence','PRIMARY','2019-05-25 16:24:37','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_fence','device_id','2019-05-25 16:24:37','n_diff_pfx01',4,1,'device_id'),('spark_test','spark_device_fence','device_id','2019-05-25 16:24:37','n_diff_pfx02',17,1,'device_id,id'),('spark_test','spark_device_fence','device_id','2019-05-25 16:24:37','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_fence','device_id','2019-05-25 16:24:37','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_operation_log','PRIMARY','2019-05-25 16:24:39','n_diff_pfx01',864,5,'id'),('spark_test','spark_device_operation_log','PRIMARY','2019-05-25 16:24:39','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_operation_log','PRIMARY','2019-05-25 16:24:39','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_operation_log','index_dev','2019-05-25 16:24:39','n_diff_pfx01',53,2,'device_sn'),('spark_test','spark_device_operation_log','index_dev','2019-05-25 16:24:39','n_diff_pfx02',864,2,'device_sn,id'),('spark_test','spark_device_operation_log','index_dev','2019-05-25 16:24:39','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_operation_log','index_dev','2019-05-25 16:24:39','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_operation_log','index_dev_id','2019-05-25 16:24:39','n_diff_pfx01',53,1,'device_id'),('spark_test','spark_device_operation_log','index_dev_id','2019-05-25 16:24:39','n_diff_pfx02',864,1,'device_id,id'),('spark_test','spark_device_operation_log','index_dev_id','2019-05-25 16:24:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_operation_log','index_dev_id','2019-05-25 16:24:39','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_reset_record','PRIMARY','2019-05-25 16:24:41','n_diff_pfx01',59,1,'id'),('spark_test','spark_device_reset_record','PRIMARY','2019-05-25 16:24:41','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_reset_record','PRIMARY','2019-05-25 16:24:41','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_reset_record','send_data_id','2019-05-25 16:24:41','n_diff_pfx01',59,1,'send_data_id'),('spark_test','spark_device_reset_record','send_data_id','2019-05-25 16:24:41','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_reset_record','send_data_id','2019-05-25 16:24:41','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_setting','PRIMARY','2019-05-25 16:24:35','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_setting','PRIMARY','2019-05-25 16:24:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_setting','PRIMARY','2019-05-25 16:24:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_setting','UQ_device_item','2019-05-25 16:24:35','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_setting','UQ_device_item','2019-05-25 16:24:35','n_diff_pfx02',0,1,'device_id,item'),('spark_test','spark_device_setting','UQ_device_item','2019-05-25 16:24:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_setting','UQ_device_item','2019-05-25 16:24:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_setting','ix_device','2019-05-25 16:24:35','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_setting','ix_device','2019-05-25 16:24:35','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_setting','ix_device','2019-05-25 16:24:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_setting','ix_device','2019-05-25 16:24:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_sids','PRIMARY','2019-08-06 12:08:36','n_diff_pfx01',41,1,'id'),('spark_test','spark_device_sids','PRIMARY','2019-08-06 12:08:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sids','PRIMARY','2019-08-06 12:08:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_diff_pfx01',41,1,'user_id'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_diff_pfx02',41,1,'user_id,sid'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_diff_pfx03',41,1,'user_id,sid,device_token'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_diff_pfx04',41,1,'user_id,sid,device_token,device_system'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_diff_pfx05',41,1,'user_id,sid,device_token,device_system,id'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sids','user_sid_token_system','2019-08-06 12:08:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_sim','PRIMARY','2019-05-25 16:24:43','n_diff_pfx01',290,2,'id'),('spark_test','spark_device_sim','PRIMARY','2019-05-25 16:24:43','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sim','PRIMARY','2019-05-25 16:24:43','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_sim','ix_iccid','2019-05-25 16:24:43','n_diff_pfx01',290,1,'iccid'),('spark_test','spark_device_sim','ix_iccid','2019-05-25 16:24:43','n_diff_pfx02',290,1,'iccid,id'),('spark_test','spark_device_sim','ix_iccid','2019-05-25 16:24:43','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sim','ix_iccid','2019-05-25 16:24:43','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_sim','sim','2019-05-25 16:24:43','n_diff_pfx01',290,1,'sim'),('spark_test','spark_device_sim','sim','2019-05-25 16:24:43','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sim','sim','2019-05-25 16:24:43','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_sos','PRIMARY','2019-05-25 16:24:38','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_sos','PRIMARY','2019-05-25 16:24:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_sos','PRIMARY','2019-05-25 16:24:38','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_state','PRIMARY','2019-05-25 16:24:44','n_diff_pfx01',298,6,'device_id'),('spark_test','spark_device_state','PRIMARY','2019-05-25 16:24:44','n_leaf_pages',6,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_state','PRIMARY','2019-05-25 16:24:44','size',7,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_0','PRIMARY','2019-06-20 10:44:54','n_diff_pfx01',23,1,'id'),('spark_test','spark_device_trail_0','PRIMARY','2019-06-20 10:44:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_0','PRIMARY','2019-06-20 10:44:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_0','device','2019-06-20 10:44:54','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_0','device','2019-06-20 10:44:54','n_diff_pfx02',23,1,'device_id,id'),('spark_test','spark_device_trail_0','device','2019-06-20 10:44:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_0','device','2019-06-20 10:44:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_0','device_time','2019-06-20 10:44:54','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_0','device_time','2019-06-20 10:44:54','n_diff_pfx02',23,1,'device_id,add_time'),('spark_test','spark_device_trail_0','device_time','2019-06-20 10:44:54','n_diff_pfx03',23,1,'device_id,add_time,id'),('spark_test','spark_device_trail_0','device_time','2019-06-20 10:44:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_0','device_time','2019-06-20 10:44:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_1','PRIMARY','2019-05-25 16:24:47','n_diff_pfx01',19,1,'id'),('spark_test','spark_device_trail_1','PRIMARY','2019-05-25 16:24:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_1','PRIMARY','2019-05-25 16:24:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_1','device','2019-05-25 16:24:47','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_1','device','2019-05-25 16:24:47','n_diff_pfx02',19,1,'device_id,id'),('spark_test','spark_device_trail_1','device','2019-05-25 16:24:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_1','device','2019-05-25 16:24:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_1','device_time','2019-05-25 16:24:47','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_1','device_time','2019-05-25 16:24:47','n_diff_pfx02',19,1,'device_id,add_time'),('spark_test','spark_device_trail_1','device_time','2019-05-25 16:24:47','n_diff_pfx03',19,1,'device_id,add_time,id'),('spark_test','spark_device_trail_1','device_time','2019-05-25 16:24:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_1','device_time','2019-05-25 16:24:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_10','PRIMARY','2019-05-25 16:24:48','n_diff_pfx01',146,9,'id'),('spark_test','spark_device_trail_10','PRIMARY','2019-05-25 16:24:48','n_leaf_pages',9,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_10','PRIMARY','2019-05-25 16:24:48','size',10,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_10','device','2019-05-25 16:24:48','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_10','device','2019-05-25 16:24:48','n_diff_pfx02',146,1,'device_id,id'),('spark_test','spark_device_trail_10','device','2019-05-25 16:24:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_10','device','2019-05-25 16:24:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_10','device_time','2019-05-25 16:24:48','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_10','device_time','2019-05-25 16:24:48','n_diff_pfx02',146,1,'device_id,add_time'),('spark_test','spark_device_trail_10','device_time','2019-05-25 16:24:48','n_diff_pfx03',146,1,'device_id,add_time,id'),('spark_test','spark_device_trail_10','device_time','2019-05-25 16:24:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_10','device_time','2019-05-25 16:24:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_11','PRIMARY','2019-05-25 16:24:49','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_11','PRIMARY','2019-05-25 16:24:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_11','PRIMARY','2019-05-25 16:24:49','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_11','device','2019-05-25 16:24:49','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_11','device','2019-05-25 16:24:49','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_11','device','2019-05-25 16:24:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_11','device','2019-05-25 16:24:49','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_11','device_time','2019-05-25 16:24:49','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_11','device_time','2019-05-25 16:24:49','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_11','device_time','2019-05-25 16:24:49','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_11','device_time','2019-05-25 16:24:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_11','device_time','2019-05-25 16:24:49','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_12','PRIMARY','2019-05-25 16:24:45','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_12','PRIMARY','2019-05-25 16:24:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_12','PRIMARY','2019-05-25 16:24:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_12','device','2019-05-25 16:24:45','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_12','device','2019-05-25 16:24:45','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_12','device','2019-05-25 16:24:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_12','device','2019-05-25 16:24:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_12','device_time','2019-05-25 16:24:45','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_12','device_time','2019-05-25 16:24:45','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_12','device_time','2019-05-25 16:24:45','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_12','device_time','2019-05-25 16:24:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_12','device_time','2019-05-25 16:24:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_13','PRIMARY','2019-06-15 16:17:50','n_diff_pfx01',34,3,'id'),('spark_test','spark_device_trail_13','PRIMARY','2019-06-15 16:17:50','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_13','PRIMARY','2019-06-15 16:17:50','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_13','device','2019-06-15 16:17:50','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_13','device','2019-06-15 16:17:50','n_diff_pfx02',34,1,'device_id,id'),('spark_test','spark_device_trail_13','device','2019-06-15 16:17:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_13','device','2019-06-15 16:17:50','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_13','device_time','2019-06-15 16:17:50','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_13','device_time','2019-06-15 16:17:50','n_diff_pfx02',34,1,'device_id,add_time'),('spark_test','spark_device_trail_13','device_time','2019-06-15 16:17:50','n_diff_pfx03',34,1,'device_id,add_time,id'),('spark_test','spark_device_trail_13','device_time','2019-06-15 16:17:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_13','device_time','2019-06-15 16:17:50','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_14','PRIMARY','2019-07-30 16:44:35','n_diff_pfx01',48,3,'id'),('spark_test','spark_device_trail_14','PRIMARY','2019-07-30 16:44:35','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_14','PRIMARY','2019-07-30 16:44:35','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_14','device','2019-07-30 16:44:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_14','device','2019-07-30 16:44:35','n_diff_pfx02',48,1,'device_id,id'),('spark_test','spark_device_trail_14','device','2019-07-30 16:44:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_14','device','2019-07-30 16:44:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_14','device_time','2019-07-30 16:44:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_14','device_time','2019-07-30 16:44:35','n_diff_pfx02',48,1,'device_id,add_time'),('spark_test','spark_device_trail_14','device_time','2019-07-30 16:44:35','n_diff_pfx03',48,1,'device_id,add_time,id'),('spark_test','spark_device_trail_14','device_time','2019-07-30 16:44:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_14','device_time','2019-07-30 16:44:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_15','PRIMARY','2019-05-25 16:24:51','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_15','PRIMARY','2019-05-25 16:24:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_15','PRIMARY','2019-05-25 16:24:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_15','device','2019-05-25 16:24:51','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_15','device','2019-05-25 16:24:51','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_15','device','2019-05-25 16:24:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_15','device','2019-05-25 16:24:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_15','device_time','2019-05-25 16:24:51','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_15','device_time','2019-05-25 16:24:51','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_15','device_time','2019-05-25 16:24:51','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_15','device_time','2019-05-25 16:24:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_15','device_time','2019-05-25 16:24:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_16','PRIMARY','2019-07-04 05:47:39','n_diff_pfx01',86,8,'id'),('spark_test','spark_device_trail_16','PRIMARY','2019-07-04 05:47:39','n_leaf_pages',8,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_16','PRIMARY','2019-07-04 05:47:39','size',9,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_16','device','2019-07-04 05:47:39','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_16','device','2019-07-04 05:47:39','n_diff_pfx02',86,1,'device_id,id'),('spark_test','spark_device_trail_16','device','2019-07-04 05:47:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_16','device','2019-07-04 05:47:39','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_16','device_time','2019-07-04 05:47:39','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_16','device_time','2019-07-04 05:47:39','n_diff_pfx02',86,1,'device_id,add_time'),('spark_test','spark_device_trail_16','device_time','2019-07-04 05:47:39','n_diff_pfx03',86,1,'device_id,add_time,id'),('spark_test','spark_device_trail_16','device_time','2019-07-04 05:47:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_16','device_time','2019-07-04 05:47:39','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_17','PRIMARY','2019-05-25 16:24:58','n_diff_pfx01',41,3,'id'),('spark_test','spark_device_trail_17','PRIMARY','2019-05-25 16:24:58','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_17','PRIMARY','2019-05-25 16:24:58','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_17','device','2019-05-25 16:24:58','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_17','device','2019-05-25 16:24:58','n_diff_pfx02',41,1,'device_id,id'),('spark_test','spark_device_trail_17','device','2019-05-25 16:24:58','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_17','device','2019-05-25 16:24:58','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_17','device_time','2019-05-25 16:24:58','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_17','device_time','2019-05-25 16:24:58','n_diff_pfx02',41,1,'device_id,add_time'),('spark_test','spark_device_trail_17','device_time','2019-05-25 16:24:58','n_diff_pfx03',41,1,'device_id,add_time,id'),('spark_test','spark_device_trail_17','device_time','2019-05-25 16:24:58','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_17','device_time','2019-05-25 16:24:58','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_18','PRIMARY','2019-05-25 16:24:59','n_diff_pfx01',762,6,'id'),('spark_test','spark_device_trail_18','PRIMARY','2019-05-25 16:24:59','n_leaf_pages',6,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_18','PRIMARY','2019-05-25 16:24:59','size',7,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_18','device','2019-05-25 16:24:59','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_18','device','2019-05-25 16:24:59','n_diff_pfx02',762,1,'device_id,id'),('spark_test','spark_device_trail_18','device','2019-05-25 16:24:59','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_18','device','2019-05-25 16:24:59','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_18','device_time','2019-05-25 16:24:59','n_diff_pfx01',2,2,'device_id'),('spark_test','spark_device_trail_18','device_time','2019-05-25 16:24:59','n_diff_pfx02',762,2,'device_id,add_time'),('spark_test','spark_device_trail_18','device_time','2019-05-25 16:24:59','n_diff_pfx03',762,2,'device_id,add_time,id'),('spark_test','spark_device_trail_18','device_time','2019-05-25 16:24:59','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_18','device_time','2019-05-25 16:24:59','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_19','PRIMARY','2019-05-25 16:25:00','n_diff_pfx01',39,3,'id'),('spark_test','spark_device_trail_19','PRIMARY','2019-05-25 16:25:00','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_19','PRIMARY','2019-05-25 16:25:00','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_19','device','2019-05-25 16:25:00','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_19','device','2019-05-25 16:25:00','n_diff_pfx02',39,1,'device_id,id'),('spark_test','spark_device_trail_19','device','2019-05-25 16:25:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_19','device','2019-05-25 16:25:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_19','device_time','2019-05-25 16:25:00','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_19','device_time','2019-05-25 16:25:00','n_diff_pfx02',39,1,'device_id,add_time'),('spark_test','spark_device_trail_19','device_time','2019-05-25 16:25:00','n_diff_pfx03',39,1,'device_id,add_time,id'),('spark_test','spark_device_trail_19','device_time','2019-05-25 16:25:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_19','device_time','2019-05-25 16:25:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_2','PRIMARY','2019-05-25 16:24:52','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_2','PRIMARY','2019-05-25 16:24:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_2','PRIMARY','2019-05-25 16:24:52','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_2','device','2019-05-25 16:24:52','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_2','device','2019-05-25 16:24:52','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_2','device','2019-05-25 16:24:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_2','device','2019-05-25 16:24:52','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_2','device_time','2019-05-25 16:24:52','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_2','device_time','2019-05-25 16:24:52','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_2','device_time','2019-05-25 16:24:52','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_2','device_time','2019-05-25 16:24:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_2','device_time','2019-05-25 16:24:52','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_20','PRIMARY','2019-06-07 18:29:02','n_diff_pfx01',11,1,'id'),('spark_test','spark_device_trail_20','PRIMARY','2019-06-07 18:29:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_20','PRIMARY','2019-06-07 18:29:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_20','device','2019-06-07 18:29:02','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_20','device','2019-06-07 18:29:02','n_diff_pfx02',11,1,'device_id,id'),('spark_test','spark_device_trail_20','device','2019-06-07 18:29:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_20','device','2019-06-07 18:29:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_20','device_time','2019-06-07 18:29:02','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_20','device_time','2019-06-07 18:29:02','n_diff_pfx02',11,1,'device_id,add_time'),('spark_test','spark_device_trail_20','device_time','2019-06-07 18:29:02','n_diff_pfx03',11,1,'device_id,add_time,id'),('spark_test','spark_device_trail_20','device_time','2019-06-07 18:29:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_20','device_time','2019-06-07 18:29:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_21','PRIMARY','2019-05-25 16:25:01','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_21','PRIMARY','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_21','PRIMARY','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_21','device','2019-05-25 16:25:01','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_21','device','2019-05-25 16:25:01','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_21','device','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_21','device','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_21','device_time','2019-05-25 16:25:01','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_21','device_time','2019-05-25 16:25:01','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_21','device_time','2019-05-25 16:25:01','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_21','device_time','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_21','device_time','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_22','PRIMARY','2019-06-21 17:26:11','n_diff_pfx01',45,5,'id'),('spark_test','spark_device_trail_22','PRIMARY','2019-06-21 17:26:11','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_22','PRIMARY','2019-06-21 17:26:11','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_22','device','2019-06-21 17:26:11','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_22','device','2019-06-21 17:26:11','n_diff_pfx02',45,1,'device_id,id'),('spark_test','spark_device_trail_22','device','2019-06-21 17:26:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_22','device','2019-06-21 17:26:11','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_22','device_time','2019-06-21 17:26:11','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_22','device_time','2019-06-21 17:26:11','n_diff_pfx02',45,1,'device_id,add_time'),('spark_test','spark_device_trail_22','device_time','2019-06-21 17:26:11','n_diff_pfx03',45,1,'device_id,add_time,id'),('spark_test','spark_device_trail_22','device_time','2019-06-21 17:26:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_22','device_time','2019-06-21 17:26:11','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_23','PRIMARY','2019-05-25 16:24:55','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_23','PRIMARY','2019-05-25 16:24:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_23','PRIMARY','2019-05-25 16:24:55','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_23','device','2019-05-25 16:24:55','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_23','device','2019-05-25 16:24:55','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_23','device','2019-05-25 16:24:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_23','device','2019-05-25 16:24:55','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_23','device_time','2019-05-25 16:24:55','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_23','device_time','2019-05-25 16:24:55','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_23','device_time','2019-05-25 16:24:55','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_23','device_time','2019-05-25 16:24:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_23','device_time','2019-05-25 16:24:55','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_24','PRIMARY','2019-06-24 16:22:50','n_diff_pfx01',8,1,'id'),('spark_test','spark_device_trail_24','PRIMARY','2019-06-24 16:22:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_24','PRIMARY','2019-06-24 16:22:50','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_24','device','2019-06-24 16:22:50','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_24','device','2019-06-24 16:22:50','n_diff_pfx02',8,1,'device_id,id'),('spark_test','spark_device_trail_24','device','2019-06-24 16:22:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_24','device','2019-06-24 16:22:50','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_24','device_time','2019-06-24 16:22:50','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_24','device_time','2019-06-24 16:22:50','n_diff_pfx02',8,1,'device_id,add_time'),('spark_test','spark_device_trail_24','device_time','2019-06-24 16:22:50','n_diff_pfx03',8,1,'device_id,add_time,id'),('spark_test','spark_device_trail_24','device_time','2019-06-24 16:22:50','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_24','device_time','2019-06-24 16:22:50','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_25','PRIMARY','2019-05-25 16:24:57','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_25','PRIMARY','2019-05-25 16:24:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_25','PRIMARY','2019-05-25 16:24:57','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_25','device','2019-05-25 16:24:57','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_25','device','2019-05-25 16:24:57','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_25','device','2019-05-25 16:24:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_25','device','2019-05-25 16:24:57','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_25','device_time','2019-05-25 16:24:57','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_25','device_time','2019-05-25 16:24:57','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_25','device_time','2019-05-25 16:24:57','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_25','device_time','2019-05-25 16:24:57','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_25','device_time','2019-05-25 16:24:57','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_26','PRIMARY','2019-06-04 17:14:34','n_diff_pfx01',335,20,'id'),('spark_test','spark_device_trail_26','PRIMARY','2019-06-04 17:14:34','n_leaf_pages',25,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_26','PRIMARY','2019-06-04 17:14:34','size',26,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_26','device','2019-06-04 17:14:34','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_26','device','2019-06-04 17:14:34','n_diff_pfx02',340,1,'device_id,id'),('spark_test','spark_device_trail_26','device','2019-06-04 17:14:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_26','device','2019-06-04 17:14:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_26','device_time','2019-06-04 17:14:34','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_26','device_time','2019-06-04 17:14:34','n_diff_pfx02',340,1,'device_id,add_time'),('spark_test','spark_device_trail_26','device_time','2019-06-04 17:14:34','n_diff_pfx03',340,1,'device_id,add_time,id'),('spark_test','spark_device_trail_26','device_time','2019-06-04 17:14:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_26','device_time','2019-06-04 17:14:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_27','PRIMARY','2019-05-25 16:25:04','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_27','PRIMARY','2019-05-25 16:25:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_27','PRIMARY','2019-05-25 16:25:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_27','device','2019-05-25 16:25:04','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_27','device','2019-05-25 16:25:04','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_27','device','2019-05-25 16:25:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_27','device','2019-05-25 16:25:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_27','device_time','2019-05-25 16:25:04','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_27','device_time','2019-05-25 16:25:04','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_27','device_time','2019-05-25 16:25:04','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_27','device_time','2019-05-25 16:25:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_27','device_time','2019-05-25 16:25:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_28','PRIMARY','2019-05-25 16:25:06','n_diff_pfx01',80,2,'id'),('spark_test','spark_device_trail_28','PRIMARY','2019-05-25 16:25:06','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_28','PRIMARY','2019-05-25 16:25:06','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_28','device','2019-05-25 16:25:06','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_28','device','2019-05-25 16:25:06','n_diff_pfx02',80,1,'device_id,id'),('spark_test','spark_device_trail_28','device','2019-05-25 16:25:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_28','device','2019-05-25 16:25:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_28','device_time','2019-05-25 16:25:06','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_28','device_time','2019-05-25 16:25:06','n_diff_pfx02',80,1,'device_id,add_time'),('spark_test','spark_device_trail_28','device_time','2019-05-25 16:25:06','n_diff_pfx03',80,1,'device_id,add_time,id'),('spark_test','spark_device_trail_28','device_time','2019-05-25 16:25:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_28','device_time','2019-05-25 16:25:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_29','PRIMARY','2019-05-25 16:25:08','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_29','PRIMARY','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_29','PRIMARY','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_29','device','2019-05-25 16:25:08','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_29','device','2019-05-25 16:25:08','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_29','device','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_29','device','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_29','device_time','2019-05-25 16:25:08','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_29','device_time','2019-05-25 16:25:08','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_29','device_time','2019-05-25 16:25:08','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_29','device_time','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_29','device_time','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_3','PRIMARY','2019-05-25 16:25:01','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_3','PRIMARY','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_3','PRIMARY','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_3','device','2019-05-25 16:25:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_3','device','2019-05-25 16:25:01','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_3','device','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_3','device','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_3','device_time','2019-05-25 16:25:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_3','device_time','2019-05-25 16:25:01','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_3','device_time','2019-05-25 16:25:01','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_3','device_time','2019-05-25 16:25:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_3','device_time','2019-05-25 16:25:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_30','PRIMARY','2019-05-25 16:25:09','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_30','PRIMARY','2019-05-25 16:25:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_30','PRIMARY','2019-05-25 16:25:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_30','device','2019-05-25 16:25:09','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_30','device','2019-05-25 16:25:09','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_30','device','2019-05-25 16:25:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_30','device','2019-05-25 16:25:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_30','device_time','2019-05-25 16:25:09','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_30','device_time','2019-05-25 16:25:09','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_30','device_time','2019-05-25 16:25:09','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_30','device_time','2019-05-25 16:25:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_30','device_time','2019-05-25 16:25:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_31','PRIMARY','2019-05-25 16:25:03','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_31','PRIMARY','2019-05-25 16:25:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_31','PRIMARY','2019-05-25 16:25:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_31','device','2019-05-25 16:25:03','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_31','device','2019-05-25 16:25:03','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_31','device','2019-05-25 16:25:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_31','device','2019-05-25 16:25:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_31','device_time','2019-05-25 16:25:03','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_31','device_time','2019-05-25 16:25:03','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_31','device_time','2019-05-25 16:25:03','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_31','device_time','2019-05-25 16:25:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_31','device_time','2019-05-25 16:25:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_32','PRIMARY','2019-06-28 02:42:01','n_diff_pfx01',142,10,'id'),('spark_test','spark_device_trail_32','PRIMARY','2019-06-28 02:42:01','n_leaf_pages',10,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_32','PRIMARY','2019-06-28 02:42:01','size',11,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_32','device','2019-06-28 02:42:01','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_32','device','2019-06-28 02:42:01','n_diff_pfx02',142,1,'device_id,id'),('spark_test','spark_device_trail_32','device','2019-06-28 02:42:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_32','device','2019-06-28 02:42:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_32','device_time','2019-06-28 02:42:01','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_32','device_time','2019-06-28 02:42:01','n_diff_pfx02',142,1,'device_id,add_time'),('spark_test','spark_device_trail_32','device_time','2019-06-28 02:42:01','n_diff_pfx03',142,1,'device_id,add_time,id'),('spark_test','spark_device_trail_32','device_time','2019-06-28 02:42:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_32','device_time','2019-06-28 02:42:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_33','PRIMARY','2019-05-25 16:25:05','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_33','PRIMARY','2019-05-25 16:25:05','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_33','PRIMARY','2019-05-25 16:25:05','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_33','device','2019-05-25 16:25:05','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_33','device','2019-05-25 16:25:05','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_33','device','2019-05-25 16:25:05','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_33','device','2019-05-25 16:25:05','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_33','device_time','2019-05-25 16:25:05','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_33','device_time','2019-05-25 16:25:05','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_33','device_time','2019-05-25 16:25:05','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_33','device_time','2019-05-25 16:25:05','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_33','device_time','2019-05-25 16:25:05','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_34','PRIMARY','2019-05-25 16:25:13','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_34','PRIMARY','2019-05-25 16:25:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_34','PRIMARY','2019-05-25 16:25:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_34','device','2019-05-25 16:25:13','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_34','device','2019-05-25 16:25:13','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_34','device','2019-05-25 16:25:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_34','device','2019-05-25 16:25:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_34','device_time','2019-05-25 16:25:13','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_34','device_time','2019-05-25 16:25:13','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_34','device_time','2019-05-25 16:25:13','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_34','device_time','2019-05-25 16:25:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_34','device_time','2019-05-25 16:25:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_35','PRIMARY','2019-05-25 16:25:07','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_35','PRIMARY','2019-05-25 16:25:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_35','PRIMARY','2019-05-25 16:25:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_35','device','2019-05-25 16:25:07','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_35','device','2019-05-25 16:25:07','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_35','device','2019-05-25 16:25:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_35','device','2019-05-25 16:25:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_35','device_time','2019-05-25 16:25:07','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_35','device_time','2019-05-25 16:25:07','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_35','device_time','2019-05-25 16:25:07','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_35','device_time','2019-05-25 16:25:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_35','device_time','2019-05-25 16:25:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_36','PRIMARY','2019-05-25 16:25:15','n_diff_pfx01',139,8,'id'),('spark_test','spark_device_trail_36','PRIMARY','2019-05-25 16:25:15','n_leaf_pages',8,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_36','PRIMARY','2019-05-25 16:25:15','size',9,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_36','device','2019-05-25 16:25:15','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_36','device','2019-05-25 16:25:15','n_diff_pfx02',139,1,'device_id,id'),('spark_test','spark_device_trail_36','device','2019-05-25 16:25:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_36','device','2019-05-25 16:25:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_36','device_time','2019-05-25 16:25:15','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_36','device_time','2019-05-25 16:25:15','n_diff_pfx02',139,1,'device_id,add_time'),('spark_test','spark_device_trail_36','device_time','2019-05-25 16:25:15','n_diff_pfx03',139,1,'device_id,add_time,id'),('spark_test','spark_device_trail_36','device_time','2019-05-25 16:25:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_36','device_time','2019-05-25 16:25:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_37','PRIMARY','2019-05-25 16:25:08','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_37','PRIMARY','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_37','PRIMARY','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_37','device','2019-05-25 16:25:08','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_37','device','2019-05-25 16:25:08','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_37','device','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_37','device','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_37','device_time','2019-05-25 16:25:08','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_37','device_time','2019-05-25 16:25:08','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_37','device_time','2019-05-25 16:25:08','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_37','device_time','2019-05-25 16:25:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_37','device_time','2019-05-25 16:25:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_38','PRIMARY','2019-05-25 16:25:16','n_diff_pfx01',50,5,'id'),('spark_test','spark_device_trail_38','PRIMARY','2019-05-25 16:25:16','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_38','PRIMARY','2019-05-25 16:25:16','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_38','device','2019-05-25 16:25:16','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_38','device','2019-05-25 16:25:16','n_diff_pfx02',50,1,'device_id,id'),('spark_test','spark_device_trail_38','device','2019-05-25 16:25:16','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_38','device','2019-05-25 16:25:16','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_38','device_time','2019-05-25 16:25:16','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_38','device_time','2019-05-25 16:25:16','n_diff_pfx02',50,1,'device_id,add_time'),('spark_test','spark_device_trail_38','device_time','2019-05-25 16:25:16','n_diff_pfx03',50,1,'device_id,add_time,id'),('spark_test','spark_device_trail_38','device_time','2019-05-25 16:25:16','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_38','device_time','2019-05-25 16:25:16','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_39','PRIMARY','2019-05-25 16:25:10','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_39','PRIMARY','2019-05-25 16:25:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_39','PRIMARY','2019-05-25 16:25:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_39','device','2019-05-25 16:25:10','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_39','device','2019-05-25 16:25:10','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_39','device','2019-05-25 16:25:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_39','device','2019-05-25 16:25:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_39','device_time','2019-05-25 16:25:10','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_39','device_time','2019-05-25 16:25:10','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_39','device_time','2019-05-25 16:25:10','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_39','device_time','2019-05-25 16:25:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_39','device_time','2019-05-25 16:25:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_4','PRIMARY','2019-06-27 13:15:35','n_diff_pfx01',59,5,'id'),('spark_test','spark_device_trail_4','PRIMARY','2019-06-27 13:15:35','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_4','PRIMARY','2019-06-27 13:15:35','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_4','device','2019-06-27 13:15:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_4','device','2019-06-27 13:15:35','n_diff_pfx02',59,1,'device_id,id'),('spark_test','spark_device_trail_4','device','2019-06-27 13:15:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_4','device','2019-06-27 13:15:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_4','device_time','2019-06-27 13:15:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_4','device_time','2019-06-27 13:15:35','n_diff_pfx02',59,1,'device_id,add_time'),('spark_test','spark_device_trail_4','device_time','2019-06-27 13:15:35','n_diff_pfx03',59,1,'device_id,add_time,id'),('spark_test','spark_device_trail_4','device_time','2019-06-27 13:15:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_4','device_time','2019-06-27 13:15:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_40','PRIMARY','2019-05-25 16:25:12','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_40','PRIMARY','2019-05-25 16:25:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_40','PRIMARY','2019-05-25 16:25:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_40','device','2019-05-25 16:25:12','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_40','device','2019-05-25 16:25:12','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_40','device','2019-05-25 16:25:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_40','device','2019-05-25 16:25:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_40','device_time','2019-05-25 16:25:12','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_40','device_time','2019-05-25 16:25:12','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_40','device_time','2019-05-25 16:25:12','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_40','device_time','2019-05-25 16:25:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_40','device_time','2019-05-25 16:25:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_41','PRIMARY','2019-06-06 04:43:41','n_diff_pfx01',39,4,'id'),('spark_test','spark_device_trail_41','PRIMARY','2019-06-06 04:43:41','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_41','PRIMARY','2019-06-06 04:43:41','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_41','device','2019-06-06 04:43:41','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_41','device','2019-06-06 04:43:41','n_diff_pfx02',39,1,'device_id,id'),('spark_test','spark_device_trail_41','device','2019-06-06 04:43:41','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_41','device','2019-06-06 04:43:41','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_41','device_time','2019-06-06 04:43:41','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_41','device_time','2019-06-06 04:43:41','n_diff_pfx02',39,1,'device_id,add_time'),('spark_test','spark_device_trail_41','device_time','2019-06-06 04:43:41','n_diff_pfx03',39,1,'device_id,add_time,id'),('spark_test','spark_device_trail_41','device_time','2019-06-06 04:43:41','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_41','device_time','2019-06-06 04:43:41','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_42','PRIMARY','2019-06-12 04:35:54','n_diff_pfx01',17,1,'id'),('spark_test','spark_device_trail_42','PRIMARY','2019-06-12 04:35:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_42','PRIMARY','2019-06-12 04:35:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_42','device','2019-06-12 04:35:54','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_42','device','2019-06-12 04:35:54','n_diff_pfx02',17,1,'device_id,id'),('spark_test','spark_device_trail_42','device','2019-06-12 04:35:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_42','device','2019-06-12 04:35:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_42','device_time','2019-06-12 04:35:54','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_42','device_time','2019-06-12 04:35:54','n_diff_pfx02',17,1,'device_id,add_time'),('spark_test','spark_device_trail_42','device_time','2019-06-12 04:35:54','n_diff_pfx03',17,1,'device_id,add_time,id'),('spark_test','spark_device_trail_42','device_time','2019-06-12 04:35:54','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_42','device_time','2019-06-12 04:35:54','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_43','PRIMARY','2019-07-31 16:12:10','n_diff_pfx01',151,10,'id'),('spark_test','spark_device_trail_43','PRIMARY','2019-07-31 16:12:10','n_leaf_pages',10,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_43','PRIMARY','2019-07-31 16:12:10','size',11,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_43','device','2019-07-31 16:12:10','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_43','device','2019-07-31 16:12:10','n_diff_pfx02',151,1,'device_id,id'),('spark_test','spark_device_trail_43','device','2019-07-31 16:12:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_43','device','2019-07-31 16:12:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_43','device_time','2019-07-31 16:12:10','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_43','device_time','2019-07-31 16:12:10','n_diff_pfx02',151,1,'device_id,add_time'),('spark_test','spark_device_trail_43','device_time','2019-07-31 16:12:10','n_diff_pfx03',151,1,'device_id,add_time,id'),('spark_test','spark_device_trail_43','device_time','2019-07-31 16:12:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_43','device_time','2019-07-31 16:12:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_44','PRIMARY','2019-05-25 16:25:15','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_44','PRIMARY','2019-05-25 16:25:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_44','PRIMARY','2019-05-25 16:25:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_44','device','2019-05-25 16:25:15','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_44','device','2019-05-25 16:25:15','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_44','device','2019-05-25 16:25:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_44','device','2019-05-25 16:25:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_44','device_time','2019-05-25 16:25:15','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_44','device_time','2019-05-25 16:25:15','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_44','device_time','2019-05-25 16:25:15','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_44','device_time','2019-05-25 16:25:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_44','device_time','2019-05-25 16:25:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_45','PRIMARY','2019-05-30 16:52:27','n_diff_pfx01',89,7,'id'),('spark_test','spark_device_trail_45','PRIMARY','2019-05-30 16:52:27','n_leaf_pages',7,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_45','PRIMARY','2019-05-30 16:52:27','size',8,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_45','device','2019-05-30 16:52:27','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_45','device','2019-05-30 16:52:27','n_diff_pfx02',89,1,'device_id,id'),('spark_test','spark_device_trail_45','device','2019-05-30 16:52:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_45','device','2019-05-30 16:52:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_45','device_time','2019-05-30 16:52:27','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_45','device_time','2019-05-30 16:52:27','n_diff_pfx02',89,1,'device_id,add_time'),('spark_test','spark_device_trail_45','device_time','2019-05-30 16:52:27','n_diff_pfx03',89,1,'device_id,add_time,id'),('spark_test','spark_device_trail_45','device_time','2019-05-30 16:52:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_45','device_time','2019-05-30 16:52:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_46','PRIMARY','2019-05-25 16:25:23','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_46','PRIMARY','2019-05-25 16:25:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_46','PRIMARY','2019-05-25 16:25:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_46','device','2019-05-25 16:25:23','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_46','device','2019-05-25 16:25:23','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_46','device','2019-05-25 16:25:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_46','device','2019-05-25 16:25:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_46','device_time','2019-05-25 16:25:23','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_46','device_time','2019-05-25 16:25:23','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_46','device_time','2019-05-25 16:25:23','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_46','device_time','2019-05-25 16:25:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_46','device_time','2019-05-25 16:25:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_47','PRIMARY','2019-08-01 10:49:19','n_diff_pfx01',119,10,'id'),('spark_test','spark_device_trail_47','PRIMARY','2019-08-01 10:49:19','n_leaf_pages',10,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_47','PRIMARY','2019-08-01 10:49:19','size',11,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_47','device','2019-08-01 10:49:19','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_47','device','2019-08-01 10:49:19','n_diff_pfx02',119,1,'device_id,id'),('spark_test','spark_device_trail_47','device','2019-08-01 10:49:19','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_47','device','2019-08-01 10:49:19','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_47','device_time','2019-08-01 10:49:19','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_47','device_time','2019-08-01 10:49:19','n_diff_pfx02',119,1,'device_id,add_time'),('spark_test','spark_device_trail_47','device_time','2019-08-01 10:49:19','n_diff_pfx03',119,1,'device_id,add_time,id'),('spark_test','spark_device_trail_47','device_time','2019-08-01 10:49:19','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_47','device_time','2019-08-01 10:49:19','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_48','PRIMARY','2019-05-25 16:25:27','n_diff_pfx01',137,7,'id'),('spark_test','spark_device_trail_48','PRIMARY','2019-05-25 16:25:27','n_leaf_pages',7,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_48','PRIMARY','2019-05-25 16:25:27','size',8,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_48','device','2019-05-25 16:25:27','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_48','device','2019-05-25 16:25:27','n_diff_pfx02',137,1,'device_id,id'),('spark_test','spark_device_trail_48','device','2019-05-25 16:25:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_48','device','2019-05-25 16:25:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_48','device_time','2019-05-25 16:25:27','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_48','device_time','2019-05-25 16:25:27','n_diff_pfx02',137,1,'device_id,add_time'),('spark_test','spark_device_trail_48','device_time','2019-05-25 16:25:27','n_diff_pfx03',137,1,'device_id,add_time,id'),('spark_test','spark_device_trail_48','device_time','2019-05-25 16:25:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_48','device_time','2019-05-25 16:25:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_49','PRIMARY','2019-05-25 16:25:20','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_49','PRIMARY','2019-05-25 16:25:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_49','PRIMARY','2019-05-25 16:25:20','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_49','device','2019-05-25 16:25:20','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_49','device','2019-05-25 16:25:20','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_49','device','2019-05-25 16:25:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_49','device','2019-05-25 16:25:20','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_49','device_time','2019-05-25 16:25:20','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_49','device_time','2019-05-25 16:25:20','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_49','device_time','2019-05-25 16:25:20','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_49','device_time','2019-05-25 16:25:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_49','device_time','2019-05-25 16:25:20','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_5','PRIMARY','2019-05-25 16:25:28','n_diff_pfx01',8,1,'id'),('spark_test','spark_device_trail_5','PRIMARY','2019-05-25 16:25:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_5','PRIMARY','2019-05-25 16:25:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_5','device','2019-05-25 16:25:28','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_5','device','2019-05-25 16:25:28','n_diff_pfx02',8,1,'device_id,id'),('spark_test','spark_device_trail_5','device','2019-05-25 16:25:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_5','device','2019-05-25 16:25:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_5','device_time','2019-05-25 16:25:28','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_5','device_time','2019-05-25 16:25:28','n_diff_pfx02',8,1,'device_id,add_time'),('spark_test','spark_device_trail_5','device_time','2019-05-25 16:25:28','n_diff_pfx03',8,1,'device_id,add_time,id'),('spark_test','spark_device_trail_5','device_time','2019-05-25 16:25:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_5','device_time','2019-05-25 16:25:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_50','PRIMARY','2019-05-25 16:25:21','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_50','PRIMARY','2019-05-25 16:25:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_50','PRIMARY','2019-05-25 16:25:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_50','device','2019-05-25 16:25:21','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_50','device','2019-05-25 16:25:21','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_50','device','2019-05-25 16:25:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_50','device','2019-05-25 16:25:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_50','device_time','2019-05-25 16:25:21','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_50','device_time','2019-05-25 16:25:21','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_50','device_time','2019-05-25 16:25:21','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_50','device_time','2019-05-25 16:25:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_50','device_time','2019-05-25 16:25:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_51','PRIMARY','2019-05-25 16:25:22','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_51','PRIMARY','2019-05-25 16:25:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_51','PRIMARY','2019-05-25 16:25:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_51','device','2019-05-25 16:25:22','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_51','device','2019-05-25 16:25:22','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_51','device','2019-05-25 16:25:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_51','device','2019-05-25 16:25:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_51','device_time','2019-05-25 16:25:22','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_51','device_time','2019-05-25 16:25:22','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_51','device_time','2019-05-25 16:25:22','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_51','device_time','2019-05-25 16:25:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_51','device_time','2019-05-25 16:25:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_52','PRIMARY','2019-05-25 16:25:29','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_52','PRIMARY','2019-05-25 16:25:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_52','PRIMARY','2019-05-25 16:25:29','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_52','device','2019-05-25 16:25:29','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_52','device','2019-05-25 16:25:29','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_52','device','2019-05-25 16:25:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_52','device','2019-05-25 16:25:29','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_52','device_time','2019-05-25 16:25:29','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_52','device_time','2019-05-25 16:25:29','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_52','device_time','2019-05-25 16:25:29','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_52','device_time','2019-05-25 16:25:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_52','device_time','2019-05-25 16:25:29','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_53','PRIMARY','2019-06-05 16:53:18','n_diff_pfx01',29,2,'id'),('spark_test','spark_device_trail_53','PRIMARY','2019-06-05 16:53:18','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_53','PRIMARY','2019-06-05 16:53:18','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_53','device','2019-06-05 16:53:18','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_53','device','2019-06-05 16:53:18','n_diff_pfx02',29,1,'device_id,id'),('spark_test','spark_device_trail_53','device','2019-06-05 16:53:18','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_53','device','2019-06-05 16:53:18','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_53','device_time','2019-06-05 16:53:18','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_53','device_time','2019-06-05 16:53:18','n_diff_pfx02',29,1,'device_id,add_time'),('spark_test','spark_device_trail_53','device_time','2019-06-05 16:53:18','n_diff_pfx03',29,1,'device_id,add_time,id'),('spark_test','spark_device_trail_53','device_time','2019-06-05 16:53:18','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_53','device_time','2019-06-05 16:53:18','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_54','PRIMARY','2019-05-25 16:25:30','n_diff_pfx01',165,9,'id'),('spark_test','spark_device_trail_54','PRIMARY','2019-05-25 16:25:30','n_leaf_pages',9,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_54','PRIMARY','2019-05-25 16:25:30','size',10,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_54','device','2019-05-25 16:25:30','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_54','device','2019-05-25 16:25:30','n_diff_pfx02',165,1,'device_id,id'),('spark_test','spark_device_trail_54','device','2019-05-25 16:25:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_54','device','2019-05-25 16:25:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_54','device_time','2019-05-25 16:25:30','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_54','device_time','2019-05-25 16:25:30','n_diff_pfx02',165,1,'device_id,add_time'),('spark_test','spark_device_trail_54','device_time','2019-05-25 16:25:30','n_diff_pfx03',165,1,'device_id,add_time,id'),('spark_test','spark_device_trail_54','device_time','2019-05-25 16:25:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_54','device_time','2019-05-25 16:25:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_55','PRIMARY','2019-05-25 16:25:26','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_55','PRIMARY','2019-05-25 16:25:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_55','PRIMARY','2019-05-25 16:25:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_55','device','2019-05-25 16:25:26','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_55','device','2019-05-25 16:25:26','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_55','device','2019-05-25 16:25:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_55','device','2019-05-25 16:25:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_55','device_time','2019-05-25 16:25:26','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_55','device_time','2019-05-25 16:25:26','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_55','device_time','2019-05-25 16:25:26','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_55','device_time','2019-05-25 16:25:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_55','device_time','2019-05-25 16:25:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_56','PRIMARY','2019-05-25 16:25:33','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_56','PRIMARY','2019-05-25 16:25:33','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_56','PRIMARY','2019-05-25 16:25:33','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_56','device','2019-05-25 16:25:33','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_56','device','2019-05-25 16:25:33','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_56','device','2019-05-25 16:25:33','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_56','device','2019-05-25 16:25:33','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_56','device_time','2019-05-25 16:25:33','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_56','device_time','2019-05-25 16:25:33','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_56','device_time','2019-05-25 16:25:33','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_56','device_time','2019-05-25 16:25:33','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_56','device_time','2019-05-25 16:25:33','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_57','PRIMARY','2019-07-21 08:28:17','n_diff_pfx01',182,16,'id'),('spark_test','spark_device_trail_57','PRIMARY','2019-07-21 08:28:17','n_leaf_pages',16,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_57','PRIMARY','2019-07-21 08:28:17','size',17,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_57','device','2019-07-21 08:28:17','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_57','device','2019-07-21 08:28:17','n_diff_pfx02',182,1,'device_id,id'),('spark_test','spark_device_trail_57','device','2019-07-21 08:28:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_57','device','2019-07-21 08:28:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_57','device_time','2019-07-21 08:28:17','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_57','device_time','2019-07-21 08:28:17','n_diff_pfx02',182,1,'device_id,add_time'),('spark_test','spark_device_trail_57','device_time','2019-07-21 08:28:17','n_diff_pfx03',182,1,'device_id,add_time,id'),('spark_test','spark_device_trail_57','device_time','2019-07-21 08:28:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_57','device_time','2019-07-21 08:28:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_58','PRIMARY','2019-05-25 16:25:35','n_diff_pfx01',5,1,'id'),('spark_test','spark_device_trail_58','PRIMARY','2019-05-25 16:25:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_58','PRIMARY','2019-05-25 16:25:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_58','device','2019-05-25 16:25:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_58','device','2019-05-25 16:25:35','n_diff_pfx02',5,1,'device_id,id'),('spark_test','spark_device_trail_58','device','2019-05-25 16:25:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_58','device','2019-05-25 16:25:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_58','device_time','2019-05-25 16:25:35','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_58','device_time','2019-05-25 16:25:35','n_diff_pfx02',5,1,'device_id,add_time'),('spark_test','spark_device_trail_58','device_time','2019-05-25 16:25:35','n_diff_pfx03',5,1,'device_id,add_time,id'),('spark_test','spark_device_trail_58','device_time','2019-05-25 16:25:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_58','device_time','2019-05-25 16:25:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_59','PRIMARY','2019-05-25 16:25:38','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_59','PRIMARY','2019-05-25 16:25:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_59','PRIMARY','2019-05-25 16:25:38','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_59','device','2019-05-25 16:25:38','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_59','device','2019-05-25 16:25:38','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_59','device','2019-05-25 16:25:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_59','device','2019-05-25 16:25:38','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_59','device_time','2019-05-25 16:25:38','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_59','device_time','2019-05-25 16:25:38','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_59','device_time','2019-05-25 16:25:38','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_59','device_time','2019-05-25 16:25:38','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_59','device_time','2019-05-25 16:25:38','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_6','PRIMARY','2019-05-25 16:25:30','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_6','PRIMARY','2019-05-25 16:25:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_6','PRIMARY','2019-05-25 16:25:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_6','device','2019-05-25 16:25:30','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_6','device','2019-05-25 16:25:30','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_6','device','2019-05-25 16:25:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_6','device','2019-05-25 16:25:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_6','device_time','2019-05-25 16:25:30','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_6','device_time','2019-05-25 16:25:30','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_6','device_time','2019-05-25 16:25:30','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_6','device_time','2019-05-25 16:25:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_6','device_time','2019-05-25 16:25:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_60','PRIMARY','2019-05-25 16:25:31','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_60','PRIMARY','2019-05-25 16:25:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_60','PRIMARY','2019-05-25 16:25:31','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_60','device','2019-05-25 16:25:31','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_60','device','2019-05-25 16:25:31','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_60','device','2019-05-25 16:25:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_60','device','2019-05-25 16:25:31','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_60','device_time','2019-05-25 16:25:31','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_60','device_time','2019-05-25 16:25:31','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_60','device_time','2019-05-25 16:25:31','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_60','device_time','2019-05-25 16:25:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_60','device_time','2019-05-25 16:25:31','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_61','PRIMARY','2019-05-25 16:25:32','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_61','PRIMARY','2019-05-25 16:25:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_61','PRIMARY','2019-05-25 16:25:32','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_61','device','2019-05-25 16:25:32','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_61','device','2019-05-25 16:25:32','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_61','device','2019-05-25 16:25:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_61','device','2019-05-25 16:25:32','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_61','device_time','2019-05-25 16:25:32','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_61','device_time','2019-05-25 16:25:32','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_61','device_time','2019-05-25 16:25:32','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_61','device_time','2019-05-25 16:25:32','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_61','device_time','2019-05-25 16:25:32','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_62','PRIMARY','2019-05-25 16:25:39','n_diff_pfx01',23,3,'id'),('spark_test','spark_device_trail_62','PRIMARY','2019-05-25 16:25:39','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_62','PRIMARY','2019-05-25 16:25:39','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_62','device','2019-05-25 16:25:39','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_62','device','2019-05-25 16:25:39','n_diff_pfx02',23,1,'device_id,id'),('spark_test','spark_device_trail_62','device','2019-05-25 16:25:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_62','device','2019-05-25 16:25:39','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_62','device_time','2019-05-25 16:25:39','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_62','device_time','2019-05-25 16:25:39','n_diff_pfx02',23,1,'device_id,add_time'),('spark_test','spark_device_trail_62','device_time','2019-05-25 16:25:39','n_diff_pfx03',23,1,'device_id,add_time,id'),('spark_test','spark_device_trail_62','device_time','2019-05-25 16:25:39','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_62','device_time','2019-05-25 16:25:39','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_63','PRIMARY','2019-05-25 16:25:40','n_diff_pfx01',60,5,'id'),('spark_test','spark_device_trail_63','PRIMARY','2019-05-25 16:25:40','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_63','PRIMARY','2019-05-25 16:25:40','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_63','device','2019-05-25 16:25:40','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_63','device','2019-05-25 16:25:40','n_diff_pfx02',60,1,'device_id,id'),('spark_test','spark_device_trail_63','device','2019-05-25 16:25:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_63','device','2019-05-25 16:25:40','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_63','device_time','2019-05-25 16:25:40','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_63','device_time','2019-05-25 16:25:40','n_diff_pfx02',60,1,'device_id,add_time'),('spark_test','spark_device_trail_63','device_time','2019-05-25 16:25:40','n_diff_pfx03',60,1,'device_id,add_time,id'),('spark_test','spark_device_trail_63','device_time','2019-05-25 16:25:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_63','device_time','2019-05-25 16:25:40','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_64','PRIMARY','2019-05-30 11:35:00','n_diff_pfx01',186,18,'id'),('spark_test','spark_device_trail_64','PRIMARY','2019-05-30 11:35:00','n_leaf_pages',18,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_64','PRIMARY','2019-05-30 11:35:00','size',19,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_64','device','2019-05-30 11:35:00','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_64','device','2019-05-30 11:35:00','n_diff_pfx02',186,1,'device_id,id'),('spark_test','spark_device_trail_64','device','2019-05-30 11:35:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_64','device','2019-05-30 11:35:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_64','device_time','2019-05-30 11:35:00','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_64','device_time','2019-05-30 11:35:00','n_diff_pfx02',186,1,'device_id,add_time'),('spark_test','spark_device_trail_64','device_time','2019-05-30 11:35:00','n_diff_pfx03',186,1,'device_id,add_time,id'),('spark_test','spark_device_trail_64','device_time','2019-05-30 11:35:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_64','device_time','2019-05-30 11:35:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_65','PRIMARY','2019-05-25 16:25:36','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_65','PRIMARY','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_65','PRIMARY','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_65','device','2019-05-25 16:25:36','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_65','device','2019-05-25 16:25:36','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_65','device','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_65','device','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_65','device_time','2019-05-25 16:25:36','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_65','device_time','2019-05-25 16:25:36','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_65','device_time','2019-05-25 16:25:36','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_65','device_time','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_65','device_time','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_66','PRIMARY','2019-05-25 16:25:36','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_66','PRIMARY','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_66','PRIMARY','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_66','device','2019-05-25 16:25:36','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_66','device','2019-05-25 16:25:36','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_66','device','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_66','device','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_66','device_time','2019-05-25 16:25:36','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_66','device_time','2019-05-25 16:25:36','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_66','device_time','2019-05-25 16:25:36','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_66','device_time','2019-05-25 16:25:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_66','device_time','2019-05-25 16:25:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_67','PRIMARY','2019-05-25 16:25:42','n_diff_pfx01',72,3,'id'),('spark_test','spark_device_trail_67','PRIMARY','2019-05-25 16:25:42','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_67','PRIMARY','2019-05-25 16:25:42','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_67','device','2019-05-25 16:25:42','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_67','device','2019-05-25 16:25:42','n_diff_pfx02',72,1,'device_id,id'),('spark_test','spark_device_trail_67','device','2019-05-25 16:25:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_67','device','2019-05-25 16:25:42','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_67','device_time','2019-05-25 16:25:42','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_67','device_time','2019-05-25 16:25:42','n_diff_pfx02',72,1,'device_id,add_time'),('spark_test','spark_device_trail_67','device_time','2019-05-25 16:25:42','n_diff_pfx03',72,1,'device_id,add_time,id'),('spark_test','spark_device_trail_67','device_time','2019-05-25 16:25:42','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_67','device_time','2019-05-25 16:25:42','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_68','PRIMARY','2019-05-25 16:25:43','n_diff_pfx01',80,3,'id'),('spark_test','spark_device_trail_68','PRIMARY','2019-05-25 16:25:43','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_68','PRIMARY','2019-05-25 16:25:43','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_68','device','2019-05-25 16:25:43','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_68','device','2019-05-25 16:25:43','n_diff_pfx02',80,1,'device_id,id'),('spark_test','spark_device_trail_68','device','2019-05-25 16:25:43','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_68','device','2019-05-25 16:25:43','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_68','device_time','2019-05-25 16:25:43','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_68','device_time','2019-05-25 16:25:43','n_diff_pfx02',80,1,'device_id,add_time'),('spark_test','spark_device_trail_68','device_time','2019-05-25 16:25:43','n_diff_pfx03',80,1,'device_id,add_time,id'),('spark_test','spark_device_trail_68','device_time','2019-05-25 16:25:43','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_68','device_time','2019-05-25 16:25:43','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_69','PRIMARY','2019-05-25 16:25:46','n_diff_pfx01',163,3,'id'),('spark_test','spark_device_trail_69','PRIMARY','2019-05-25 16:25:46','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_69','PRIMARY','2019-05-25 16:25:46','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_69','device','2019-05-25 16:25:46','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_69','device','2019-05-25 16:25:46','n_diff_pfx02',163,1,'device_id,id'),('spark_test','spark_device_trail_69','device','2019-05-25 16:25:46','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_69','device','2019-05-25 16:25:46','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_69','device_time','2019-05-25 16:25:46','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_69','device_time','2019-05-25 16:25:46','n_diff_pfx02',163,1,'device_id,add_time'),('spark_test','spark_device_trail_69','device_time','2019-05-25 16:25:46','n_diff_pfx03',163,1,'device_id,add_time,id'),('spark_test','spark_device_trail_69','device_time','2019-05-25 16:25:46','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_69','device_time','2019-05-25 16:25:46','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_7','PRIMARY','2019-05-25 16:25:40','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_7','PRIMARY','2019-05-25 16:25:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_7','PRIMARY','2019-05-25 16:25:40','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_7','device','2019-05-25 16:25:40','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_7','device','2019-05-25 16:25:40','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_7','device','2019-05-25 16:25:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_7','device','2019-05-25 16:25:40','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_7','device_time','2019-05-25 16:25:40','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_7','device_time','2019-05-25 16:25:40','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_7','device_time','2019-05-25 16:25:40','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_7','device_time','2019-05-25 16:25:40','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_7','device_time','2019-05-25 16:25:40','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_70','PRIMARY','2019-05-25 16:25:47','n_diff_pfx01',259,3,'id'),('spark_test','spark_device_trail_70','PRIMARY','2019-05-25 16:25:47','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_70','PRIMARY','2019-05-25 16:25:47','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_70','device','2019-05-25 16:25:47','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_70','device','2019-05-25 16:25:47','n_diff_pfx02',259,1,'device_id,id'),('spark_test','spark_device_trail_70','device','2019-05-25 16:25:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_70','device','2019-05-25 16:25:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_70','device_time','2019-05-25 16:25:47','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_70','device_time','2019-05-25 16:25:47','n_diff_pfx02',259,1,'device_id,add_time'),('spark_test','spark_device_trail_70','device_time','2019-05-25 16:25:47','n_diff_pfx03',259,1,'device_id,add_time,id'),('spark_test','spark_device_trail_70','device_time','2019-05-25 16:25:47','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_70','device_time','2019-05-25 16:25:47','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_71','PRIMARY','2019-05-25 16:25:48','n_diff_pfx01',9,1,'id'),('spark_test','spark_device_trail_71','PRIMARY','2019-05-25 16:25:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_71','PRIMARY','2019-05-25 16:25:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_71','device','2019-05-25 16:25:48','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_71','device','2019-05-25 16:25:48','n_diff_pfx02',9,1,'device_id,id'),('spark_test','spark_device_trail_71','device','2019-05-25 16:25:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_71','device','2019-05-25 16:25:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_71','device_time','2019-05-25 16:25:48','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_71','device_time','2019-05-25 16:25:48','n_diff_pfx02',9,1,'device_id,add_time'),('spark_test','spark_device_trail_71','device_time','2019-05-25 16:25:48','n_diff_pfx03',9,1,'device_id,add_time,id'),('spark_test','spark_device_trail_71','device_time','2019-05-25 16:25:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_71','device_time','2019-05-25 16:25:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_72','PRIMARY','2019-05-25 16:25:49','n_diff_pfx01',212,7,'id'),('spark_test','spark_device_trail_72','PRIMARY','2019-05-25 16:25:49','n_leaf_pages',7,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_72','PRIMARY','2019-05-25 16:25:49','size',8,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_72','device','2019-05-25 16:25:49','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_72','device','2019-05-25 16:25:49','n_diff_pfx02',212,1,'device_id,id'),('spark_test','spark_device_trail_72','device','2019-05-25 16:25:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_72','device','2019-05-25 16:25:49','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_72','device_time','2019-05-25 16:25:49','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_72','device_time','2019-05-25 16:25:49','n_diff_pfx02',212,1,'device_id,add_time'),('spark_test','spark_device_trail_72','device_time','2019-05-25 16:25:49','n_diff_pfx03',212,1,'device_id,add_time,id'),('spark_test','spark_device_trail_72','device_time','2019-05-25 16:25:49','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_72','device_time','2019-05-25 16:25:49','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_73','PRIMARY','2019-05-25 16:25:44','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_73','PRIMARY','2019-05-25 16:25:44','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_73','PRIMARY','2019-05-25 16:25:44','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_73','device','2019-05-25 16:25:44','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_73','device','2019-05-25 16:25:44','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_73','device','2019-05-25 16:25:44','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_73','device','2019-05-25 16:25:44','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_73','device_time','2019-05-25 16:25:44','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_73','device_time','2019-05-25 16:25:44','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_73','device_time','2019-05-25 16:25:44','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_73','device_time','2019-05-25 16:25:44','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_73','device_time','2019-05-25 16:25:44','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_74','PRIMARY','2019-05-25 16:25:45','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_74','PRIMARY','2019-05-25 16:25:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_74','PRIMARY','2019-05-25 16:25:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_74','device','2019-05-25 16:25:45','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_74','device','2019-05-25 16:25:45','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_74','device','2019-05-25 16:25:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_74','device','2019-05-25 16:25:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_74','device_time','2019-05-25 16:25:45','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_74','device_time','2019-05-25 16:25:45','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_74','device_time','2019-05-25 16:25:45','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_74','device_time','2019-05-25 16:25:45','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_74','device_time','2019-05-25 16:25:45','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_75','PRIMARY','2019-05-25 16:25:50','n_diff_pfx01',1801,20,'id'),('spark_test','spark_device_trail_75','PRIMARY','2019-05-25 16:25:50','n_leaf_pages',38,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_75','PRIMARY','2019-05-25 16:25:50','size',97,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_75','device','2019-05-25 16:25:50','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_75','device','2019-05-25 16:25:50','n_diff_pfx02',1937,3,'device_id,id'),('spark_test','spark_device_trail_75','device','2019-05-25 16:25:50','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_75','device','2019-05-25 16:25:50','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_75','device_time','2019-05-25 16:25:50','n_diff_pfx01',2,4,'device_id'),('spark_test','spark_device_trail_75','device_time','2019-05-25 16:25:50','n_diff_pfx02',1937,4,'device_id,add_time'),('spark_test','spark_device_trail_75','device_time','2019-05-25 16:25:50','n_diff_pfx03',1937,4,'device_id,add_time,id'),('spark_test','spark_device_trail_75','device_time','2019-05-25 16:25:50','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_75','device_time','2019-05-25 16:25:50','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_76','PRIMARY','2019-05-25 16:25:51','n_diff_pfx01',182,8,'id'),('spark_test','spark_device_trail_76','PRIMARY','2019-05-25 16:25:51','n_leaf_pages',8,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_76','PRIMARY','2019-05-25 16:25:51','size',9,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_76','device','2019-05-25 16:25:51','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_76','device','2019-05-25 16:25:51','n_diff_pfx02',182,1,'device_id,id'),('spark_test','spark_device_trail_76','device','2019-05-25 16:25:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_76','device','2019-05-25 16:25:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_76','device_time','2019-05-25 16:25:51','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_76','device_time','2019-05-25 16:25:51','n_diff_pfx02',182,1,'device_id,add_time'),('spark_test','spark_device_trail_76','device_time','2019-05-25 16:25:51','n_diff_pfx03',182,1,'device_id,add_time,id'),('spark_test','spark_device_trail_76','device_time','2019-05-25 16:25:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_76','device_time','2019-05-25 16:25:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_77','PRIMARY','2019-05-25 16:25:53','n_diff_pfx01',469,11,'id'),('spark_test','spark_device_trail_77','PRIMARY','2019-05-25 16:25:53','n_leaf_pages',11,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_77','PRIMARY','2019-05-25 16:25:53','size',12,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_77','device','2019-05-25 16:25:53','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_77','device','2019-05-25 16:25:53','n_diff_pfx02',469,1,'device_id,id'),('spark_test','spark_device_trail_77','device','2019-05-25 16:25:53','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_77','device','2019-05-25 16:25:53','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_77','device_time','2019-05-25 16:25:53','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_77','device_time','2019-05-25 16:25:53','n_diff_pfx02',469,1,'device_id,add_time'),('spark_test','spark_device_trail_77','device_time','2019-05-25 16:25:53','n_diff_pfx03',469,1,'device_id,add_time,id'),('spark_test','spark_device_trail_77','device_time','2019-05-25 16:25:53','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_77','device_time','2019-05-25 16:25:53','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_78','PRIMARY','2019-05-25 16:25:54','n_diff_pfx01',2098,20,'id'),('spark_test','spark_device_trail_78','PRIMARY','2019-05-25 16:25:54','n_leaf_pages',33,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_78','PRIMARY','2019-05-25 16:25:54','size',97,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_78','device','2019-05-25 16:25:54','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_78','device','2019-05-25 16:25:54','n_diff_pfx02',2259,3,'device_id,id'),('spark_test','spark_device_trail_78','device','2019-05-25 16:25:54','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_78','device','2019-05-25 16:25:54','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_78','device_time','2019-05-25 16:25:54','n_diff_pfx01',2,4,'device_id'),('spark_test','spark_device_trail_78','device_time','2019-05-25 16:25:54','n_diff_pfx02',2259,4,'device_id,add_time'),('spark_test','spark_device_trail_78','device_time','2019-05-25 16:25:54','n_diff_pfx03',2259,4,'device_id,add_time,id'),('spark_test','spark_device_trail_78','device_time','2019-05-25 16:25:54','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_78','device_time','2019-05-25 16:25:54','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_79','PRIMARY','2019-05-25 16:25:55','n_diff_pfx01',191,2,'id'),('spark_test','spark_device_trail_79','PRIMARY','2019-05-25 16:25:55','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_79','PRIMARY','2019-05-25 16:25:55','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_79','device','2019-05-25 16:25:55','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_79','device','2019-05-25 16:25:55','n_diff_pfx02',191,1,'device_id,id'),('spark_test','spark_device_trail_79','device','2019-05-25 16:25:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_79','device','2019-05-25 16:25:55','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_79','device_time','2019-05-25 16:25:55','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_79','device_time','2019-05-25 16:25:55','n_diff_pfx02',191,1,'device_id,add_time'),('spark_test','spark_device_trail_79','device_time','2019-05-25 16:25:55','n_diff_pfx03',191,1,'device_id,add_time,id'),('spark_test','spark_device_trail_79','device_time','2019-05-25 16:25:55','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_79','device_time','2019-05-25 16:25:55','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_8','PRIMARY','2019-06-18 02:25:52','n_diff_pfx01',48,5,'id'),('spark_test','spark_device_trail_8','PRIMARY','2019-06-18 02:25:52','n_leaf_pages',5,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_8','PRIMARY','2019-06-18 02:25:52','size',6,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_8','device','2019-06-18 02:25:52','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_8','device','2019-06-18 02:25:52','n_diff_pfx02',48,1,'device_id,id'),('spark_test','spark_device_trail_8','device','2019-06-18 02:25:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_8','device','2019-06-18 02:25:52','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_8','device_time','2019-06-18 02:25:52','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_8','device_time','2019-06-18 02:25:52','n_diff_pfx02',48,1,'device_id,add_time'),('spark_test','spark_device_trail_8','device_time','2019-06-18 02:25:52','n_diff_pfx03',48,1,'device_id,add_time,id'),('spark_test','spark_device_trail_8','device_time','2019-06-18 02:25:52','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_8','device_time','2019-06-18 02:25:52','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_80','PRIMARY','2019-05-25 16:25:57','n_diff_pfx01',2444,20,'id'),('spark_test','spark_device_trail_80','PRIMARY','2019-05-25 16:25:57','n_leaf_pages',43,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_80','PRIMARY','2019-05-25 16:25:57','size',97,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_80','device','2019-05-25 16:25:57','n_diff_pfx01',1,4,'device_id'),('spark_test','spark_device_trail_80','device','2019-05-25 16:25:57','n_diff_pfx02',2391,4,'device_id,id'),('spark_test','spark_device_trail_80','device','2019-05-25 16:25:57','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_80','device','2019-05-25 16:25:57','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_80','device_time','2019-05-25 16:25:57','n_diff_pfx01',1,4,'device_id'),('spark_test','spark_device_trail_80','device_time','2019-05-25 16:25:57','n_diff_pfx02',2391,4,'device_id,add_time'),('spark_test','spark_device_trail_80','device_time','2019-05-25 16:25:57','n_diff_pfx03',2391,4,'device_id,add_time,id'),('spark_test','spark_device_trail_80','device_time','2019-05-25 16:25:57','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_80','device_time','2019-05-25 16:25:57','size',5,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_81','PRIMARY','2019-05-25 16:25:58','n_diff_pfx01',1740,14,'id'),('spark_test','spark_device_trail_81','PRIMARY','2019-05-25 16:25:58','n_leaf_pages',14,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_81','PRIMARY','2019-05-25 16:25:58','size',15,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_81','device','2019-05-25 16:25:58','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_81','device','2019-05-25 16:25:58','n_diff_pfx02',1740,3,'device_id,id'),('spark_test','spark_device_trail_81','device','2019-05-25 16:25:58','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_81','device','2019-05-25 16:25:58','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_81','device_time','2019-05-25 16:25:58','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_81','device_time','2019-05-25 16:25:58','n_diff_pfx02',1740,3,'device_id,add_time'),('spark_test','spark_device_trail_81','device_time','2019-05-25 16:25:58','n_diff_pfx03',1740,3,'device_id,add_time,id'),('spark_test','spark_device_trail_81','device_time','2019-05-25 16:25:58','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_81','device_time','2019-05-25 16:25:58','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_82','PRIMARY','2019-05-25 16:25:59','n_diff_pfx01',1430,13,'id'),('spark_test','spark_device_trail_82','PRIMARY','2019-05-25 16:25:59','n_leaf_pages',13,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_82','PRIMARY','2019-05-25 16:25:59','size',14,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_82','device','2019-05-25 16:25:59','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_82','device','2019-05-25 16:25:59','n_diff_pfx02',1430,3,'device_id,id'),('spark_test','spark_device_trail_82','device','2019-05-25 16:25:59','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_82','device','2019-05-25 16:25:59','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_82','device_time','2019-05-25 16:25:59','n_diff_pfx01',2,3,'device_id'),('spark_test','spark_device_trail_82','device_time','2019-05-25 16:25:59','n_diff_pfx02',1430,3,'device_id,add_time'),('spark_test','spark_device_trail_82','device_time','2019-05-25 16:25:59','n_diff_pfx03',1430,3,'device_id,add_time,id'),('spark_test','spark_device_trail_82','device_time','2019-05-25 16:25:59','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_82','device_time','2019-05-25 16:25:59','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_83','PRIMARY','2019-05-25 16:26:00','n_diff_pfx01',552,6,'id'),('spark_test','spark_device_trail_83','PRIMARY','2019-05-25 16:26:00','n_leaf_pages',6,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_83','PRIMARY','2019-05-25 16:26:00','size',7,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_83','device','2019-05-25 16:26:00','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_83','device','2019-05-25 16:26:00','n_diff_pfx02',552,1,'device_id,id'),('spark_test','spark_device_trail_83','device','2019-05-25 16:26:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_83','device','2019-05-25 16:26:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_83','device_time','2019-05-25 16:26:00','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_83','device_time','2019-05-25 16:26:00','n_diff_pfx02',552,1,'device_id,add_time'),('spark_test','spark_device_trail_83','device_time','2019-05-25 16:26:00','n_diff_pfx03',552,1,'device_id,add_time,id'),('spark_test','spark_device_trail_83','device_time','2019-05-25 16:26:00','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_83','device_time','2019-05-25 16:26:00','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_84','PRIMARY','2019-05-25 16:26:05','n_diff_pfx01',1085,14,'id'),('spark_test','spark_device_trail_84','PRIMARY','2019-05-25 16:26:05','n_leaf_pages',14,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_84','PRIMARY','2019-05-25 16:26:05','size',15,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_84','device','2019-05-25 16:26:05','n_diff_pfx01',2,2,'device_id'),('spark_test','spark_device_trail_84','device','2019-05-25 16:26:05','n_diff_pfx02',1085,2,'device_id,id'),('spark_test','spark_device_trail_84','device','2019-05-25 16:26:05','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_84','device','2019-05-25 16:26:05','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_84','device_time','2019-05-25 16:26:05','n_diff_pfx01',2,2,'device_id'),('spark_test','spark_device_trail_84','device_time','2019-05-25 16:26:05','n_diff_pfx02',1085,2,'device_id,add_time'),('spark_test','spark_device_trail_84','device_time','2019-05-25 16:26:05','n_diff_pfx03',1085,2,'device_id,add_time,id'),('spark_test','spark_device_trail_84','device_time','2019-05-25 16:26:05','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_84','device_time','2019-05-25 16:26:05','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_85','PRIMARY','2019-05-25 16:26:06','n_diff_pfx01',150,2,'id'),('spark_test','spark_device_trail_85','PRIMARY','2019-05-25 16:26:06','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_85','PRIMARY','2019-05-25 16:26:06','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_85','device','2019-05-25 16:26:06','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_85','device','2019-05-25 16:26:06','n_diff_pfx02',150,1,'device_id,id'),('spark_test','spark_device_trail_85','device','2019-05-25 16:26:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_85','device','2019-05-25 16:26:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_85','device_time','2019-05-25 16:26:06','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_85','device_time','2019-05-25 16:26:06','n_diff_pfx02',150,1,'device_id,add_time'),('spark_test','spark_device_trail_85','device_time','2019-05-25 16:26:06','n_diff_pfx03',150,1,'device_id,add_time,id'),('spark_test','spark_device_trail_85','device_time','2019-05-25 16:26:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_85','device_time','2019-05-25 16:26:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_86','PRIMARY','2019-05-25 16:26:08','n_diff_pfx01',179,3,'id'),('spark_test','spark_device_trail_86','PRIMARY','2019-05-25 16:26:08','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_86','PRIMARY','2019-05-25 16:26:08','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_86','device','2019-05-25 16:26:08','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_86','device','2019-05-25 16:26:08','n_diff_pfx02',179,1,'device_id,id'),('spark_test','spark_device_trail_86','device','2019-05-25 16:26:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_86','device','2019-05-25 16:26:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_86','device_time','2019-05-25 16:26:08','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_86','device_time','2019-05-25 16:26:08','n_diff_pfx02',179,1,'device_id,add_time'),('spark_test','spark_device_trail_86','device_time','2019-05-25 16:26:08','n_diff_pfx03',179,1,'device_id,add_time,id'),('spark_test','spark_device_trail_86','device_time','2019-05-25 16:26:08','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_86','device_time','2019-05-25 16:26:08','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_87','PRIMARY','2019-05-25 16:26:10','n_diff_pfx01',146,2,'id'),('spark_test','spark_device_trail_87','PRIMARY','2019-05-25 16:26:10','n_leaf_pages',2,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_87','PRIMARY','2019-05-25 16:26:10','size',3,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_87','device','2019-05-25 16:26:10','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_87','device','2019-05-25 16:26:10','n_diff_pfx02',146,1,'device_id,id'),('spark_test','spark_device_trail_87','device','2019-05-25 16:26:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_87','device','2019-05-25 16:26:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_87','device_time','2019-05-25 16:26:10','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_87','device_time','2019-05-25 16:26:10','n_diff_pfx02',146,1,'device_id,add_time'),('spark_test','spark_device_trail_87','device_time','2019-05-25 16:26:10','n_diff_pfx03',146,1,'device_id,add_time,id'),('spark_test','spark_device_trail_87','device_time','2019-05-25 16:26:10','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_87','device_time','2019-05-25 16:26:10','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_88','PRIMARY','2019-05-25 16:26:01','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_88','PRIMARY','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_88','PRIMARY','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_88','device','2019-05-25 16:26:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_88','device','2019-05-25 16:26:01','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_88','device','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_88','device','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_88','device_time','2019-05-25 16:26:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_88','device_time','2019-05-25 16:26:01','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_88','device_time','2019-05-25 16:26:01','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_88','device_time','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_88','device_time','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_89','PRIMARY','2019-05-25 16:26:01','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_89','PRIMARY','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_89','PRIMARY','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_89','device','2019-05-25 16:26:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_89','device','2019-05-25 16:26:01','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_89','device','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_89','device','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_89','device_time','2019-05-25 16:26:01','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_89','device_time','2019-05-25 16:26:01','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_89','device_time','2019-05-25 16:26:01','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_89','device_time','2019-05-25 16:26:01','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_89','device_time','2019-05-25 16:26:01','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_9','PRIMARY','2019-05-25 16:26:02','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_9','PRIMARY','2019-05-25 16:26:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_9','PRIMARY','2019-05-25 16:26:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_9','device','2019-05-25 16:26:02','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_9','device','2019-05-25 16:26:02','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_9','device','2019-05-25 16:26:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_9','device','2019-05-25 16:26:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_9','device_time','2019-05-25 16:26:02','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_9','device_time','2019-05-25 16:26:02','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_9','device_time','2019-05-25 16:26:02','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_9','device_time','2019-05-25 16:26:02','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_9','device_time','2019-05-25 16:26:02','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_90','PRIMARY','2019-05-25 16:26:03','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_90','PRIMARY','2019-05-25 16:26:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_90','PRIMARY','2019-05-25 16:26:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_90','device','2019-05-25 16:26:03','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_90','device','2019-05-25 16:26:03','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_90','device','2019-05-25 16:26:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_90','device','2019-05-25 16:26:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_90','device_time','2019-05-25 16:26:03','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_90','device_time','2019-05-25 16:26:03','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_90','device_time','2019-05-25 16:26:03','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_90','device_time','2019-05-25 16:26:03','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_90','device_time','2019-05-25 16:26:03','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_91','PRIMARY','2019-05-25 16:26:11','n_diff_pfx01',91,1,'id'),('spark_test','spark_device_trail_91','PRIMARY','2019-05-25 16:26:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_91','PRIMARY','2019-05-25 16:26:11','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_91','device','2019-05-25 16:26:11','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_91','device','2019-05-25 16:26:11','n_diff_pfx02',91,1,'device_id,id'),('spark_test','spark_device_trail_91','device','2019-05-25 16:26:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_91','device','2019-05-25 16:26:11','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_91','device_time','2019-05-25 16:26:11','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_91','device_time','2019-05-25 16:26:11','n_diff_pfx02',91,1,'device_id,add_time'),('spark_test','spark_device_trail_91','device_time','2019-05-25 16:26:11','n_diff_pfx03',91,1,'device_id,add_time,id'),('spark_test','spark_device_trail_91','device_time','2019-05-25 16:26:11','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_91','device_time','2019-05-25 16:26:11','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_92','PRIMARY','2019-05-25 16:26:12','n_diff_pfx01',5,1,'id'),('spark_test','spark_device_trail_92','PRIMARY','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_92','PRIMARY','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_92','device','2019-05-25 16:26:12','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_92','device','2019-05-25 16:26:12','n_diff_pfx02',5,1,'device_id,id'),('spark_test','spark_device_trail_92','device','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_92','device','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_92','device_time','2019-05-25 16:26:12','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_92','device_time','2019-05-25 16:26:12','n_diff_pfx02',5,1,'device_id,add_time'),('spark_test','spark_device_trail_92','device_time','2019-05-25 16:26:12','n_diff_pfx03',5,1,'device_id,add_time,id'),('spark_test','spark_device_trail_92','device_time','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_92','device_time','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_93','PRIMARY','2019-05-25 16:26:06','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_93','PRIMARY','2019-05-25 16:26:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_93','PRIMARY','2019-05-25 16:26:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_93','device','2019-05-25 16:26:06','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_93','device','2019-05-25 16:26:06','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_93','device','2019-05-25 16:26:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_93','device','2019-05-25 16:26:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_93','device_time','2019-05-25 16:26:06','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_93','device_time','2019-05-25 16:26:06','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_93','device_time','2019-05-25 16:26:06','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_93','device_time','2019-05-25 16:26:06','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_93','device_time','2019-05-25 16:26:06','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_94','PRIMARY','2019-05-25 16:26:07','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_94','PRIMARY','2019-05-25 16:26:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_94','PRIMARY','2019-05-25 16:26:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_94','device','2019-05-25 16:26:07','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_94','device','2019-05-25 16:26:07','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_94','device','2019-05-25 16:26:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_94','device','2019-05-25 16:26:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_94','device_time','2019-05-25 16:26:07','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_94','device_time','2019-05-25 16:26:07','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_94','device_time','2019-05-25 16:26:07','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_94','device_time','2019-05-25 16:26:07','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_94','device_time','2019-05-25 16:26:07','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_95','PRIMARY','2019-05-25 16:26:14','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_95','PRIMARY','2019-05-25 16:26:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_95','PRIMARY','2019-05-25 16:26:14','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_95','device','2019-05-25 16:26:14','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_95','device','2019-05-25 16:26:14','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_95','device','2019-05-25 16:26:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_95','device','2019-05-25 16:26:14','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_95','device_time','2019-05-25 16:26:14','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_95','device_time','2019-05-25 16:26:14','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_95','device_time','2019-05-25 16:26:14','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_95','device_time','2019-05-25 16:26:14','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_95','device_time','2019-05-25 16:26:14','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_96','PRIMARY','2019-05-25 16:26:09','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_96','PRIMARY','2019-05-25 16:26:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_96','PRIMARY','2019-05-25 16:26:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_96','device','2019-05-25 16:26:09','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_96','device','2019-05-25 16:26:09','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_96','device','2019-05-25 16:26:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_96','device','2019-05-25 16:26:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_96','device_time','2019-05-25 16:26:09','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_96','device_time','2019-05-25 16:26:09','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_96','device_time','2019-05-25 16:26:09','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_96','device_time','2019-05-25 16:26:09','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_96','device_time','2019-05-25 16:26:09','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_97','PRIMARY','2019-05-25 16:26:17','n_diff_pfx01',2,1,'id'),('spark_test','spark_device_trail_97','PRIMARY','2019-05-25 16:26:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_97','PRIMARY','2019-05-25 16:26:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_97','device','2019-05-25 16:26:17','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_97','device','2019-05-25 16:26:17','n_diff_pfx02',2,1,'device_id,id'),('spark_test','spark_device_trail_97','device','2019-05-25 16:26:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_97','device','2019-05-25 16:26:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_97','device_time','2019-05-25 16:26:17','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_97','device_time','2019-05-25 16:26:17','n_diff_pfx02',2,1,'device_id,add_time'),('spark_test','spark_device_trail_97','device_time','2019-05-25 16:26:17','n_diff_pfx03',2,1,'device_id,add_time,id'),('spark_test','spark_device_trail_97','device_time','2019-05-25 16:26:17','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_97','device_time','2019-05-25 16:26:17','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_98','PRIMARY','2019-05-25 16:26:18','n_diff_pfx01',204,3,'id'),('spark_test','spark_device_trail_98','PRIMARY','2019-05-25 16:26:18','n_leaf_pages',3,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_98','PRIMARY','2019-05-25 16:26:18','size',4,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_98','device','2019-05-25 16:26:18','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_98','device','2019-05-25 16:26:18','n_diff_pfx02',204,1,'device_id,id'),('spark_test','spark_device_trail_98','device','2019-05-25 16:26:18','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_98','device','2019-05-25 16:26:18','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_98','device_time','2019-05-25 16:26:18','n_diff_pfx01',1,1,'device_id'),('spark_test','spark_device_trail_98','device_time','2019-05-25 16:26:18','n_diff_pfx02',204,1,'device_id,add_time'),('spark_test','spark_device_trail_98','device_time','2019-05-25 16:26:18','n_diff_pfx03',204,1,'device_id,add_time,id'),('spark_test','spark_device_trail_98','device_time','2019-05-25 16:26:18','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_98','device_time','2019-05-25 16:26:18','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_99','PRIMARY','2019-05-25 16:26:21','n_diff_pfx01',18,1,'id'),('spark_test','spark_device_trail_99','PRIMARY','2019-05-25 16:26:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_99','PRIMARY','2019-05-25 16:26:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_99','device','2019-05-25 16:26:21','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_99','device','2019-05-25 16:26:21','n_diff_pfx02',18,1,'device_id,id'),('spark_test','spark_device_trail_99','device','2019-05-25 16:26:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_99','device','2019-05-25 16:26:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_99','device_time','2019-05-25 16:26:21','n_diff_pfx01',2,1,'device_id'),('spark_test','spark_device_trail_99','device_time','2019-05-25 16:26:21','n_diff_pfx02',18,1,'device_id,add_time'),('spark_test','spark_device_trail_99','device_time','2019-05-25 16:26:21','n_diff_pfx03',18,1,'device_id,add_time,id'),('spark_test','spark_device_trail_99','device_time','2019-05-25 16:26:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_99','device_time','2019-05-25 16:26:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_back','PRIMARY','2019-05-25 16:26:12','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_back','PRIMARY','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_back','PRIMARY','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_back','device','2019-05-25 16:26:12','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_back','device','2019-05-25 16:26:12','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_back','device','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_back','device','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_back','device_time','2019-05-25 16:26:12','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_back','device_time','2019-05-25 16:26:12','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_back','device_time','2019-05-25 16:26:12','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_back','device_time','2019-05-25 16:26:12','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_back','device_time','2019-05-25 16:26:12','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_base','PRIMARY','2019-05-25 16:26:13','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_trail_base','PRIMARY','2019-05-25 16:26:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_base','PRIMARY','2019-05-25 16:26:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_base','device','2019-05-25 16:26:13','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_base','device','2019-05-25 16:26:13','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_device_trail_base','device','2019-05-25 16:26:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_base','device','2019-05-25 16:26:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_trail_base','device_time','2019-05-25 16:26:13','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_device_trail_base','device_time','2019-05-25 16:26:13','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_device_trail_base','device_time','2019-05-25 16:26:13','n_diff_pfx03',0,1,'device_id,add_time,id'),('spark_test','spark_device_trail_base','device_time','2019-05-25 16:26:13','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_trail_base','device_time','2019-05-25 16:26:13','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_type','PRIMARY','2019-05-25 16:26:22','n_diff_pfx01',4,1,'id'),('spark_test','spark_device_type','PRIMARY','2019-05-25 16:26:22','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_type','PRIMARY','2019-05-25 16:26:22','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_upgrade_record','PRIMARY','2019-05-25 16:26:15','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_upgrade_record','PRIMARY','2019-05-25 16:26:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_upgrade_record','PRIMARY','2019-05-25 16:26:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_device_version','PRIMARY','2019-05-25 16:26:15','n_diff_pfx01',0,1,'id'),('spark_test','spark_device_version','PRIMARY','2019-05-25 16:26:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_device_version','PRIMARY','2019-05-25 16:26:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_error_code','PRIMARY','2019-05-25 16:26:16','n_diff_pfx01',0,1,'id'),('spark_test','spark_error_code','PRIMARY','2019-05-25 16:26:16','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_error_code','PRIMARY','2019-05-25 16:26:16','size',1,NULL,'Number of pages in the index'),('spark_test','spark_gps_test','PRIMARY','2019-05-25 16:26:24','n_diff_pfx01',63,4,'id'),('spark_test','spark_gps_test','PRIMARY','2019-05-25 16:26:24','n_leaf_pages',4,NULL,'Number of leaf pages in the index'),('spark_test','spark_gps_test','PRIMARY','2019-05-25 16:26:24','size',5,NULL,'Number of pages in the index'),('spark_test','spark_gps_test','imei','2019-05-25 16:26:24','n_diff_pfx01',63,1,'imei'),('spark_test','spark_gps_test','imei','2019-05-25 16:26:24','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_gps_test','imei','2019-05-25 16:26:24','size',1,NULL,'Number of pages in the index'),('spark_test','spark_gps_test','sn','2019-05-25 16:26:24','n_diff_pfx01',63,1,'device_sn'),('spark_test','spark_gps_test','sn','2019-05-25 16:26:24','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_gps_test','sn','2019-05-25 16:26:24','size',1,NULL,'Number of pages in the index'),('spark_test','spark_guard','PRIMARY','2019-05-25 16:26:27','n_diff_pfx01',6,1,'id'),('spark_test','spark_guard','PRIMARY','2019-05-25 16:26:27','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_guard','PRIMARY','2019-05-25 16:26:27','size',1,NULL,'Number of pages in the index'),('spark_test','spark_help','PRIMARY','2019-05-25 16:26:19','n_diff_pfx01',0,1,'id'),('spark_test','spark_help','PRIMARY','2019-05-25 16:26:19','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_help','PRIMARY','2019-05-25 16:26:19','size',1,NULL,'Number of pages in the index'),('spark_test','spark_holiday','PRIMARY','2019-05-25 16:26:20','n_diff_pfx01',0,1,'id'),('spark_test','spark_holiday','PRIMARY','2019-05-25 16:26:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_holiday','PRIMARY','2019-05-25 16:26:20','size',1,NULL,'Number of pages in the index'),('spark_test','spark_holiday','u_days','2019-05-25 16:26:20','n_diff_pfx01',0,1,'days'),('spark_test','spark_holiday','u_days','2019-05-25 16:26:20','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_holiday','u_days','2019-05-25 16:26:20','size',1,NULL,'Number of pages in the index'),('spark_test','spark_mute','CID','2019-05-25 16:26:30','n_diff_pfx01',7,1,'child_id'),('spark_test','spark_mute','CID','2019-05-25 16:26:30','n_diff_pfx02',17,1,'child_id,id'),('spark_test','spark_mute','CID','2019-05-25 16:26:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_mute','CID','2019-05-25 16:26:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_mute','PRIMARY','2019-05-25 16:26:30','n_diff_pfx01',17,1,'id'),('spark_test','spark_mute','PRIMARY','2019-05-25 16:26:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_mute','PRIMARY','2019-05-25 16:26:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_mute','device_id','2019-05-25 16:26:30','n_diff_pfx01',7,1,'device_id'),('spark_test','spark_mute','device_id','2019-05-25 16:26:30','n_diff_pfx02',10,1,'device_id,type'),('spark_test','spark_mute','device_id','2019-05-25 16:26:30','n_diff_pfx03',17,1,'device_id,type,id'),('spark_test','spark_mute','device_id','2019-05-25 16:26:30','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_mute','device_id','2019-05-25 16:26:30','size',1,NULL,'Number of pages in the index'),('spark_test','spark_opinion','PRIMARY','2019-05-25 16:26:21','n_diff_pfx01',0,1,'id'),('spark_test','spark_opinion','PRIMARY','2019-05-25 16:26:21','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_opinion','PRIMARY','2019-05-25 16:26:21','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan','PRIMARY','2019-05-25 16:26:31','n_diff_pfx01',2,1,'id'),('spark_test','spark_plan','PRIMARY','2019-05-25 16:26:31','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan','PRIMARY','2019-05-25 16:26:31','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_order','PRIMARY','2019-05-25 16:26:23','n_diff_pfx01',0,1,'id'),('spark_test','spark_plan_order','PRIMARY','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_order','PRIMARY','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_order','device_id','2019-05-25 16:26:23','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_plan_order','device_id','2019-05-25 16:26:23','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_plan_order','device_id','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_order','device_id','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_order','order_no','2019-05-25 16:26:23','n_diff_pfx01',0,1,'order_no'),('spark_test','spark_plan_order','order_no','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_order','order_no','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_order','user_id','2019-05-25 16:26:23','n_diff_pfx01',0,1,'user_id'),('spark_test','spark_plan_order','user_id','2019-05-25 16:26:23','n_diff_pfx02',0,1,'user_id,id'),('spark_test','spark_plan_order','user_id','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_order','user_id','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_pay_log','PRIMARY','2019-05-25 16:26:23','n_diff_pfx01',0,1,'id'),('spark_test','spark_plan_pay_log','PRIMARY','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_pay_log','PRIMARY','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_pay_log','order_no','2019-05-25 16:26:23','n_diff_pfx01',0,1,'order_no'),('spark_test','spark_plan_pay_log','order_no','2019-05-25 16:26:23','n_diff_pfx02',0,1,'order_no,id'),('spark_test','spark_plan_pay_log','order_no','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_pay_log','order_no','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_pay_log','status','2019-05-25 16:26:23','n_diff_pfx01',0,1,'status'),('spark_test','spark_plan_pay_log','status','2019-05-25 16:26:23','n_diff_pfx02',0,1,'status,id'),('spark_test','spark_plan_pay_log','status','2019-05-25 16:26:23','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_pay_log','status','2019-05-25 16:26:23','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_use','PRIMARY','2019-06-19 09:49:51','n_diff_pfx01',26,1,'id'),('spark_test','spark_plan_use','PRIMARY','2019-06-19 09:49:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_use','PRIMARY','2019-06-19 09:49:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_use','device_id','2019-06-19 09:49:51','n_diff_pfx01',26,1,'device_id'),('spark_test','spark_plan_use','device_id','2019-06-19 09:49:51','n_diff_pfx02',26,1,'device_id,id'),('spark_test','spark_plan_use','device_id','2019-06-19 09:49:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_use','device_id','2019-06-19 09:49:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_use','plan_id','2019-06-19 09:49:51','n_diff_pfx01',1,1,'plan_id'),('spark_test','spark_plan_use','plan_id','2019-06-19 09:49:51','n_diff_pfx02',26,1,'plan_id,id'),('spark_test','spark_plan_use','plan_id','2019-06-19 09:49:51','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_use','plan_id','2019-06-19 09:49:51','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_use_renew','PRIMARY','2019-05-25 16:26:25','n_diff_pfx01',0,1,'id'),('spark_test','spark_plan_use_renew','PRIMARY','2019-05-25 16:26:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_use_renew','PRIMARY','2019-05-25 16:26:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_plan_use_renew','device_id','2019-05-25 16:26:25','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_plan_use_renew','device_id','2019-05-25 16:26:25','n_diff_pfx02',0,1,'device_id,id'),('spark_test','spark_plan_use_renew','device_id','2019-05-25 16:26:25','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_plan_use_renew','device_id','2019-05-25 16:26:25','size',1,NULL,'Number of pages in the index'),('spark_test','spark_region','PRIMARY','2019-05-25 16:26:26','n_diff_pfx01',0,1,'region_id'),('spark_test','spark_region','PRIMARY','2019-05-25 16:26:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_region','PRIMARY','2019-05-25 16:26:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_region','parent_id','2019-05-25 16:26:26','n_diff_pfx01',0,1,'parent_id'),('spark_test','spark_region','parent_id','2019-05-25 16:26:26','n_diff_pfx02',0,1,'parent_id,region_id'),('spark_test','spark_region','parent_id','2019-05-25 16:26:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_region','parent_id','2019-05-25 16:26:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_region','region_type','2019-05-25 16:26:26','n_diff_pfx01',0,1,'region_type'),('spark_test','spark_region','region_type','2019-05-25 16:26:26','n_diff_pfx02',0,1,'region_type,region_id'),('spark_test','spark_region','region_type','2019-05-25 16:26:26','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_region','region_type','2019-05-25 16:26:26','size',1,NULL,'Number of pages in the index'),('spark_test','spark_send_data','PRIMARY','2019-05-25 16:26:33','n_diff_pfx01',6393,20,'id'),('spark_test','spark_send_data','PRIMARY','2019-05-25 16:26:33','n_leaf_pages',72,NULL,'Number of leaf pages in the index'),('spark_test','spark_send_data','PRIMARY','2019-05-25 16:26:33','size',97,NULL,'Number of pages in the index'),('spark_test','spark_send_data','ix_device_id_code','2019-05-25 16:26:33','n_diff_pfx01',5,9,'cmd'),('spark_test','spark_send_data','ix_device_id_code','2019-05-25 16:26:33','n_diff_pfx02',6324,9,'cmd,id'),('spark_test','spark_send_data','ix_device_id_code','2019-05-25 16:26:33','n_leaf_pages',9,NULL,'Number of leaf pages in the index'),('spark_test','spark_send_data','ix_device_id_code','2019-05-25 16:26:33','size',10,NULL,'Number of pages in the index'),('spark_test','spark_system_alert','PRIMARY','2019-05-25 16:26:28','n_diff_pfx01',0,1,'id'),('spark_test','spark_system_alert','PRIMARY','2019-05-25 16:26:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_system_alert','PRIMARY','2019-05-25 16:26:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_system_alert','uq_deviceid_addtime','2019-05-25 16:26:28','n_diff_pfx01',0,1,'device_id'),('spark_test','spark_system_alert','uq_deviceid_addtime','2019-05-25 16:26:28','n_diff_pfx02',0,1,'device_id,add_time'),('spark_test','spark_system_alert','uq_deviceid_addtime','2019-05-25 16:26:28','n_diff_pfx03',0,1,'device_id,add_time,user_id'),('spark_test','spark_system_alert','uq_deviceid_addtime','2019-05-25 16:26:28','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_system_alert','uq_deviceid_addtime','2019-05-25 16:26:28','size',1,NULL,'Number of pages in the index'),('spark_test','spark_system_conf','PRIMARY','2019-05-25 16:26:29','n_diff_pfx01',0,1,'id'),('spark_test','spark_system_conf','PRIMARY','2019-05-25 16:26:29','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_system_conf','PRIMARY','2019-05-25 16:26:29','size',1,NULL,'Number of pages in the index'),('spark_test','spark_timing_set','PRIMARY','2019-05-25 16:26:34','n_diff_pfx01',10,1,'id'),('spark_test','spark_timing_set','PRIMARY','2019-05-25 16:26:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_timing_set','PRIMARY','2019-05-25 16:26:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_timing_set','device_id','2019-05-25 16:26:34','n_diff_pfx01',5,1,'device_id'),('spark_test','spark_timing_set','device_id','2019-05-25 16:26:34','n_diff_pfx02',10,1,'device_id,id'),('spark_test','spark_timing_set','device_id','2019-05-25 16:26:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_timing_set','device_id','2019-05-25 16:26:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_action','PRIMARY','2019-05-25 16:26:35','n_diff_pfx01',205,1,'id'),('spark_test','spark_user_action','PRIMARY','2019-05-25 16:26:35','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_action','PRIMARY','2019-05-25 16:26:35','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child','PRIMARY','2019-05-25 16:26:36','n_diff_pfx01',87,1,'id'),('spark_test','spark_user_child','PRIMARY','2019-05-25 16:26:36','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child','PRIMARY','2019-05-25 16:26:36','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child_device','PRIMARY','2019-08-06 12:01:04','n_diff_pfx01',52,1,'id'),('spark_test','spark_user_child_device','PRIMARY','2019-08-06 12:01:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child_device','PRIMARY','2019-08-06 12:01:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child_device','ix_device','2019-08-06 12:01:04','n_diff_pfx01',47,1,'device_id'),('spark_test','spark_user_child_device','ix_device','2019-08-06 12:01:04','n_diff_pfx02',52,1,'device_id,id'),('spark_test','spark_user_child_device','ix_device','2019-08-06 12:01:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child_device','ix_device','2019-08-06 12:01:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child_device','uctUnique','2019-08-06 12:01:04','n_diff_pfx01',36,1,'user_id'),('spark_test','spark_user_child_device','uctUnique','2019-08-06 12:01:04','n_diff_pfx02',52,1,'user_id,child_id'),('spark_test','spark_user_child_device','uctUnique','2019-08-06 12:01:04','n_diff_pfx03',52,1,'user_id,child_id,type'),('spark_test','spark_user_child_device','uctUnique','2019-08-06 12:01:04','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child_device','uctUnique','2019-08-06 12:01:04','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child_device_log','PRIMARY','2019-05-25 16:26:56','n_diff_pfx01',137,1,'id'),('spark_test','spark_user_child_device_log','PRIMARY','2019-05-25 16:26:56','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child_device_log','PRIMARY','2019-05-25 16:26:56','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_child_device_log','ix_device','2019-05-25 16:26:56','n_diff_pfx01',59,1,'device_id'),('spark_test','spark_user_child_device_log','ix_device','2019-05-25 16:26:56','n_diff_pfx02',137,1,'device_id,id'),('spark_test','spark_user_child_device_log','ix_device','2019-05-25 16:26:56','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_child_device_log','ix_device','2019-05-25 16:26:56','size',1,NULL,'Number of pages in the index'),('spark_test','spark_user_type','PRIMARY','2019-05-25 16:26:34','n_diff_pfx01',0,1,'id'),('spark_test','spark_user_type','PRIMARY','2019-05-25 16:26:34','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_user_type','PRIMARY','2019-05-25 16:26:34','size',1,NULL,'Number of pages in the index'),('spark_test','spark_users','PRIMARY','2019-08-05 15:43:15','n_diff_pfx01',44,1,'id'),('spark_test','spark_users','PRIMARY','2019-08-05 15:43:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_users','PRIMARY','2019-08-05 15:43:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_users','ix_last','2019-08-05 15:43:15','n_diff_pfx01',44,1,'last_time'),('spark_test','spark_users','ix_last','2019-08-05 15:43:15','n_diff_pfx02',44,1,'last_time,id'),('spark_test','spark_users','ix_last','2019-08-05 15:43:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_users','ix_last','2019-08-05 15:43:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_users','ix_telephone','2019-08-05 15:43:15','n_diff_pfx01',44,1,'telephone'),('spark_test','spark_users','ix_telephone','2019-08-05 15:43:15','n_diff_pfx02',44,1,'telephone,id'),('spark_test','spark_users','ix_telephone','2019-08-05 15:43:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_users','ix_telephone','2019-08-05 15:43:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_users','username','2019-08-05 15:43:15','n_diff_pfx01',44,1,'username'),('spark_test','spark_users','username','2019-08-05 15:43:15','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_users','username','2019-08-05 15:43:15','size',1,NULL,'Number of pages in the index'),('spark_test','spark_verify','PRIMARY','2019-06-12 11:49:48','n_diff_pfx01',52,1,'verify_id'),('spark_test','spark_verify','PRIMARY','2019-06-12 11:49:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_verify','PRIMARY','2019-06-12 11:49:48','size',1,NULL,'Number of pages in the index'),('spark_test','spark_verify','telephone','2019-06-12 11:49:48','n_diff_pfx01',40,1,'telephone'),('spark_test','spark_verify','telephone','2019-06-12 11:49:48','n_diff_pfx02',52,1,'telephone,verify_id'),('spark_test','spark_verify','telephone','2019-06-12 11:49:48','n_leaf_pages',1,NULL,'Number of leaf pages in the index'),('spark_test','spark_verify','telephone','2019-06-12 11:49:48','size',1,NULL,'Number of pages in the index');
/*!40000 ALTER TABLE `innodb_index_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `innodb_table_stats`
--

DROP TABLE IF EXISTS `innodb_table_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `innodb_table_stats` (
  `database_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `table_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `last_update` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `n_rows` bigint(20) unsigned NOT NULL,
  `clustered_index_size` bigint(20) unsigned NOT NULL,
  `sum_of_other_index_sizes` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`database_name`,`table_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin STATS_PERSISTENT=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `innodb_table_stats`
--

LOCK TABLES `innodb_table_stats` WRITE;
/*!40000 ALTER TABLE `innodb_table_stats` DISABLE KEYS */;
INSERT INTO `innodb_table_stats` VALUES ('bestcare','xx_action_log','2019-04-24 07:13:13',0,1,0),('bestcare','xx_activity','2019-07-25 07:29:16',50,1,0),('bestcare','xx_apiinfo','2019-03-12 05:47:25',0,1,0),('bestcare','xx_bed','2019-08-09 06:19:34',5,1,0),('bestcare','xx_bed_bind','2019-08-09 06:25:26',0,1,0),('bestcare','xx_bill_change_history','2019-05-29 13:11:14',52,1,0),('bestcare','xx_bill_record','2019-05-29 13:11:04',21,1,0),('bestcare','xx_building','2019-08-01 05:59:22',2,1,0),('bestcare','xx_care_plan','2019-03-12 05:47:26',0,1,0),('bestcare','xx_cartridge','2019-08-08 12:02:04',4,1,0),('bestcare','xx_converter','2019-03-12 05:47:26',3,1,0),('bestcare','xx_device_alarm','2019-08-09 16:48:21',1109,10,0),('bestcare','xx_device_bind_record','2019-08-09 02:03:11',25,1,0),('bestcare','xx_device_binding','2019-08-09 08:45:26',9,1,0),('bestcare','xx_device_gateway_item','2019-08-09 07:37:57',23,1,0),('bestcare','xx_device_humiture','2019-08-10 04:39:30',3578,21,0),('bestcare','xx_device_internal_coding','2019-05-14 06:10:35',0,1,0),('bestcare','xx_device_member_activity','2019-08-10 08:15:31',11876,97,0),('bestcare','xx_device_model','2019-06-10 09:58:52',17,1,0),('bestcare','xx_device_package','2019-08-09 08:51:50',7,1,0),('bestcare','xx_device_package_item','2019-08-09 08:52:00',11,1,0),('bestcare','xx_device_repast','2019-07-24 06:10:29',0,1,0),('bestcare','xx_device_scene','2019-06-11 09:27:48',8,1,0),('bestcare','xx_device_storage_record','2019-06-10 06:59:19',14,1,0),('bestcare','xx_device_toilet','2019-08-09 18:10:33',2119,13,0),('bestcare','xx_device_tv_time','2019-08-08 09:18:29',10368,97,0),('bestcare','xx_device_type','2019-06-10 06:11:01',26,1,0),('bestcare','xx_device_wardrobe','2019-08-08 15:57:48',1512,10,0),('bestcare','xx_devicemodel','2019-03-12 05:47:38',15,1,0),('bestcare','xx_devicetype','2019-03-12 05:47:27',22,1,0),('bestcare','xx_dictionary','2019-03-12 05:47:27',4,1,0),('bestcare','xx_drug_information','2019-08-08 18:10:33',72,1,0),('bestcare','xx_early_warning','2019-05-28 09:40:14',0,1,0),('bestcare','xx_family_account','2019-08-06 06:05:43',18,1,0),('bestcare','xx_family_member','2019-08-06 09:18:42',9,1,0),('bestcare','xx_feedback','2019-08-07 12:26:42',39,1,0),('bestcare','xx_floor','2019-08-07 06:12:00',3,1,0),('bestcare','xx_hardware_vendors','2019-06-10 06:08:20',6,1,0),('bestcare','xx_health_data','2019-08-05 03:13:05',21,1,0),('bestcare','xx_institution','2019-07-31 09:54:45',5,1,0),('bestcare','xx_integration','2019-03-12 05:47:28',10,1,0),('bestcare','xx_manufacturer','2019-03-12 05:47:48',5,1,0),('bestcare','xx_medical_history','2019-08-08 06:09:00',86,3,0),('bestcare','xx_member','2019-06-19 08:00:12',188,4,0),('bestcare','xx_member_consult_history','2019-07-25 07:36:02',43,1,0),('bestcare','xx_member_drug_allergy','2019-07-25 07:39:31',28,1,0),('bestcare','xx_member_family','2019-08-08 06:08:52',48,1,0),('bestcare','xx_member_take_medicine','2019-08-08 06:10:32',48,1,0),('bestcare','xx_message','2019-08-08 06:39:02',8,4,0),('bestcare','xx_message_read_history','2019-08-01 06:45:57',21,1,0),('bestcare','xx_notice','2019-06-18 08:47:45',21,4,0),('bestcare','xx_onoffevent','2019-03-12 05:47:28',0,1,0),('bestcare','xx_order','2019-08-09 09:35:01',99,3,0),('bestcare','xx_order_crontab','2019-08-09 09:31:02',39,1,0),('bestcare','xx_order_item','2019-08-09 09:30:38',109,1,0),('bestcare','xx_order_offline_pay','2019-05-28 05:58:55',55,1,0),('bestcare','xx_order_operate_history','2019-08-09 09:08:59',187,1,0),('bestcare','xx_order_returned','2019-08-09 09:32:51',62,1,0),('bestcare','xx_order_returned_operate','2019-05-17 08:32:49',0,1,0),('bestcare','xx_order_returned_pay','2019-08-09 09:09:42',17,1,0),('bestcare','xx_promotion_activity','2019-05-22 05:36:36',4,1,0),('bestcare','xx_questionnaire','2019-05-09 07:14:40',27,1,0),('bestcare','xx_questionnaire_answer','2019-07-25 01:20:01',238,1,0),('bestcare','xx_questionnaire_batch','2019-05-22 09:47:45',245,1,0),('bestcare','xx_questionnaire_item','2019-07-22 04:52:13',97,3,0),('bestcare','xx_relative','2019-03-12 05:47:28',0,1,0),('bestcare','xx_requestevent','2019-03-12 05:47:58',448,97,0),('bestcare','xx_room','2019-08-09 06:19:07',4,1,0),('bestcare','xx_scheduling','2019-05-16 08:31:42',24,1,0),('bestcare','xx_scheduling_leave_note','2019-06-06 01:59:17',8,1,0),('bestcare','xx_service_num','2019-07-17 09:39:48',17,1,0),('bestcare','xx_service_package','2019-06-10 06:15:31',10,1,0),('bestcare','xx_service_project','2019-07-12 09:19:57',37,1,0),('bestcare','xx_service_record','2019-08-09 09:35:32',118,1,0),('bestcare','xx_sleep_report','2019-08-08 18:10:33',18,1,0),('bestcare','xx_sosevent','2019-03-12 05:47:29',0,1,0),('bestcare','xx_staff','2019-05-23 09:59:14',25,1,0),('bestcare','xx_staff_login','2019-08-09 03:40:37',17,1,0),('bestcare','xx_verify_mobile','2019-08-07 04:28:39',42,1,0),('bestcare','xx_warning','2019-05-28 09:46:20',2,1,0),('bestcare','xx_work_attendance','2019-07-30 07:52:30',58,1,0),('bestcare','xx_work_attendance_leave','2019-06-14 09:47:10',2,1,0),('bestcare','xx_work_order','2019-08-09 08:46:33',96,3,0),('bestcare','xx_work_order_operate_history','2019-06-03 09:38:40',48,1,0),('datacenter','xx_ manufacturer','2019-02-07 12:02:47',4,1,0),('datacenter','xx_action_log','2019-02-03 15:10:32',0,1,0),('datacenter','xx_converter','2019-02-07 00:50:38',3,1,0),('datacenter','xx_devicemodel','2019-02-07 13:29:16',15,1,0),('datacenter','xx_devicetype','2019-02-07 12:49:12',21,1,0),('datacenter','xx_dictionary','2019-02-07 12:51:57',4,1,0),('datacenter','xx_integration','2019-02-11 01:29:56',11,1,0),('datacenter','xx_onoffevent','2019-02-10 10:55:51',0,1,0),('datacenter','xx_requestevent','2019-02-07 00:50:24',448,97,0),('datacenter','xx_sosevent','2019-02-10 13:28:39',0,1,0),('datacenter','xx_subscribe','2019-04-17 03:54:44',0,1,0),('datacenter','xx_subscribe_device','2019-04-17 03:57:51',0,1,0),('logdb','on_api_log','2019-08-08 21:40:19',145125,6055,0),('logdb','on_http_log','2019-07-03 07:38:13',17,1,1),('logdb','on_ocare_rpc_log','2019-04-29 03:37:35',14,1,0),('logdb','on_openapi_log','2019-02-09 15:32:55',2,1,0),('logdb','on_rpc_log','2019-05-23 09:23:56',27303,289,0),('ocare_datacenter','xx_action_log','2019-04-24 07:16:12',0,1,0),('ocare_datacenter','xx_apiinfo','2019-04-24 02:53:49',0,1,0),('ocare_datacenter','xx_converter','2019-04-24 02:53:50',3,1,0),('ocare_datacenter','xx_device_model','2019-04-24 02:53:50',16,1,0),('ocare_datacenter','xx_device_type','2019-04-24 02:53:50',26,1,0),('ocare_datacenter','xx_hardware_vendors','2019-06-27 03:34:32',8,1,0),('ocare_datacenter','xx_integration','2019-04-26 07:12:39',11,1,0),('ocare_datacenter','xx_requestevent','2019-06-26 02:06:36',1784,225,0),('ocare_datacenter','xx_sosevent','2019-04-24 02:53:52',0,1,0),('ocare_datacenter','xx_subscribe','2019-06-27 03:45:31',4,1,0),('ocare_datacenter','xx_subscribe_device','2019-08-06 01:27:45',12,1,0),('ocare_datacenter','xx_verify_mobile','2019-04-24 02:54:52',6,1,0),('rpc','yzh_apiinfo','2019-03-11 03:50:47',0,1,0),('spark_test','spark_address_book','2019-07-16 02:40:25',53,1,2),('spark_test','spark_address_book_name','2019-05-25 16:24:22',14,1,0),('spark_test','spark_admin','2019-05-25 16:24:21',0,1,1),('spark_test','spark_admin_log','2019-05-25 16:24:26',55,1,0),('spark_test','spark_app_version','2019-05-25 16:24:22',0,1,1),('spark_test','spark_articles','2019-05-25 16:24:27',2,1,0),('spark_test','spark_auth_group','2019-05-25 16:24:24',0,1,0),('spark_test','spark_auth_group_access','2019-05-25 16:24:25',0,1,2),('spark_test','spark_auth_module','2019-05-25 16:24:29',13,1,0),('spark_test','spark_auth_rule','2019-05-25 16:24:31',157,5,1),('spark_test','spark_call_record','2019-07-28 03:32:09',184,1,1),('spark_test','spark_dealer','2019-05-25 16:24:28',0,1,0),('spark_test','spark_device','2019-05-25 16:24:34',298,5,3),('spark_test','spark_device_alert','2019-06-23 10:25:17',581,7,1),('spark_test','spark_device_conf','2019-05-25 16:24:37',298,1,0),('spark_test','spark_device_fence','2019-05-25 16:24:37',17,1,1),('spark_test','spark_device_operation_log','2019-05-25 16:24:39',864,6,4),('spark_test','spark_device_reset_record','2019-05-25 16:24:41',59,1,1),('spark_test','spark_device_setting','2019-05-25 16:24:35',0,1,2),('spark_test','spark_device_sids','2019-08-06 12:08:36',41,1,1),('spark_test','spark_device_sim','2019-05-25 16:24:43',290,3,2),('spark_test','spark_device_sos','2019-05-25 16:24:38',0,1,0),('spark_test','spark_device_state','2019-05-25 16:24:44',298,7,0),('spark_test','spark_device_trail_0','2019-06-20 10:44:54',23,1,2),('spark_test','spark_device_trail_1','2019-05-25 16:24:47',19,1,2),('spark_test','spark_device_trail_10','2019-05-25 16:24:48',146,10,2),('spark_test','spark_device_trail_11','2019-05-25 16:24:49',2,1,2),('spark_test','spark_device_trail_12','2019-05-25 16:24:45',0,1,2),('spark_test','spark_device_trail_13','2019-06-15 16:17:50',34,4,2),('spark_test','spark_device_trail_14','2019-07-30 16:44:35',48,4,2),('spark_test','spark_device_trail_15','2019-05-25 16:24:51',2,1,2),('spark_test','spark_device_trail_16','2019-07-04 05:47:39',86,9,2),('spark_test','spark_device_trail_17','2019-05-25 16:24:58',41,4,2),('spark_test','spark_device_trail_18','2019-05-25 16:24:59',762,7,4),('spark_test','spark_device_trail_19','2019-05-25 16:25:00',39,4,2),('spark_test','spark_device_trail_2','2019-05-25 16:24:52',0,1,2),('spark_test','spark_device_trail_20','2019-06-07 18:29:02',11,1,2),('spark_test','spark_device_trail_21','2019-05-25 16:25:01',2,1,2),('spark_test','spark_device_trail_22','2019-06-21 17:26:11',45,6,2),('spark_test','spark_device_trail_23','2019-05-25 16:24:55',0,1,2),('spark_test','spark_device_trail_24','2019-06-24 16:22:50',8,1,2),('spark_test','spark_device_trail_25','2019-05-25 16:24:57',0,1,2),('spark_test','spark_device_trail_26','2019-06-04 17:14:34',335,26,2),('spark_test','spark_device_trail_27','2019-05-25 16:25:04',2,1,2),('spark_test','spark_device_trail_28','2019-05-25 16:25:06',80,3,2),('spark_test','spark_device_trail_29','2019-05-25 16:25:08',2,1,2),('spark_test','spark_device_trail_3','2019-05-25 16:25:01',0,1,2),('spark_test','spark_device_trail_30','2019-05-25 16:25:09',2,1,2),('spark_test','spark_device_trail_31','2019-05-25 16:25:03',0,1,2),('spark_test','spark_device_trail_32','2019-06-28 02:42:01',142,11,2),('spark_test','spark_device_trail_33','2019-05-25 16:25:05',0,1,2),('spark_test','spark_device_trail_34','2019-05-25 16:25:13',2,1,2),('spark_test','spark_device_trail_35','2019-05-25 16:25:07',0,1,2),('spark_test','spark_device_trail_36','2019-05-25 16:25:15',139,9,2),('spark_test','spark_device_trail_37','2019-05-25 16:25:08',0,1,2),('spark_test','spark_device_trail_38','2019-05-25 16:25:16',50,6,2),('spark_test','spark_device_trail_39','2019-05-25 16:25:10',0,1,2),('spark_test','spark_device_trail_4','2019-06-27 13:15:35',59,6,2),('spark_test','spark_device_trail_40','2019-05-25 16:25:12',0,1,2),('spark_test','spark_device_trail_41','2019-06-06 04:43:41',39,5,2),('spark_test','spark_device_trail_42','2019-06-12 04:35:54',17,1,2),('spark_test','spark_device_trail_43','2019-07-31 16:12:10',151,11,2),('spark_test','spark_device_trail_44','2019-05-25 16:25:15',0,1,2),('spark_test','spark_device_trail_45','2019-05-30 16:52:27',89,8,2),('spark_test','spark_device_trail_46','2019-05-25 16:25:23',2,1,2),('spark_test','spark_device_trail_47','2019-08-01 10:49:19',119,11,2),('spark_test','spark_device_trail_48','2019-05-25 16:25:27',137,8,2),('spark_test','spark_device_trail_49','2019-05-25 16:25:20',0,1,2),('spark_test','spark_device_trail_5','2019-05-25 16:25:28',8,1,2),('spark_test','spark_device_trail_50','2019-05-25 16:25:21',0,1,2),('spark_test','spark_device_trail_51','2019-05-25 16:25:22',0,1,2),('spark_test','spark_device_trail_52','2019-05-25 16:25:29',2,1,2),('spark_test','spark_device_trail_53','2019-06-05 16:53:18',29,3,2),('spark_test','spark_device_trail_54','2019-05-25 16:25:30',165,10,2),('spark_test','spark_device_trail_55','2019-05-25 16:25:26',0,1,2),('spark_test','spark_device_trail_56','2019-05-25 16:25:33',2,1,2),('spark_test','spark_device_trail_57','2019-07-21 08:28:17',182,17,2),('spark_test','spark_device_trail_58','2019-05-25 16:25:35',5,1,2),('spark_test','spark_device_trail_59','2019-05-25 16:25:38',2,1,2),('spark_test','spark_device_trail_6','2019-05-25 16:25:30',0,1,2),('spark_test','spark_device_trail_60','2019-05-25 16:25:31',0,1,2),('spark_test','spark_device_trail_61','2019-05-25 16:25:32',0,1,2),('spark_test','spark_device_trail_62','2019-05-25 16:25:39',23,4,2),('spark_test','spark_device_trail_63','2019-05-25 16:25:40',60,6,2),('spark_test','spark_device_trail_64','2019-05-30 11:35:00',186,19,2),('spark_test','spark_device_trail_65','2019-05-25 16:25:36',0,1,2),('spark_test','spark_device_trail_66','2019-05-25 16:25:36',0,1,2),('spark_test','spark_device_trail_67','2019-05-25 16:25:42',72,4,2),('spark_test','spark_device_trail_68','2019-05-25 16:25:43',80,4,2),('spark_test','spark_device_trail_69','2019-05-25 16:25:46',163,4,2),('spark_test','spark_device_trail_7','2019-05-25 16:25:40',0,1,2),('spark_test','spark_device_trail_70','2019-05-25 16:25:47',259,4,2),('spark_test','spark_device_trail_71','2019-05-25 16:25:48',9,1,2),('spark_test','spark_device_trail_72','2019-05-25 16:25:49',212,8,2),('spark_test','spark_device_trail_73','2019-05-25 16:25:44',0,1,2),('spark_test','spark_device_trail_74','2019-05-25 16:25:45',0,1,2),('spark_test','spark_device_trail_75','2019-05-25 16:25:50',1801,97,9),('spark_test','spark_device_trail_76','2019-05-25 16:25:51',182,9,2),('spark_test','spark_device_trail_77','2019-05-25 16:25:53',469,12,2),('spark_test','spark_device_trail_78','2019-05-25 16:25:54',2098,97,9),('spark_test','spark_device_trail_79','2019-05-25 16:25:55',191,3,2),('spark_test','spark_device_trail_8','2019-06-18 02:25:52',48,6,2),('spark_test','spark_device_trail_80','2019-05-25 16:25:57',2444,97,10),('spark_test','spark_device_trail_81','2019-05-25 16:25:58',1740,15,8),('spark_test','spark_device_trail_82','2019-05-25 16:25:59',1430,14,8),('spark_test','spark_device_trail_83','2019-05-25 16:26:00',552,7,2),('spark_test','spark_device_trail_84','2019-05-25 16:26:05',1085,15,6),('spark_test','spark_device_trail_85','2019-05-25 16:26:06',150,3,2),('spark_test','spark_device_trail_86','2019-05-25 16:26:08',179,4,2),('spark_test','spark_device_trail_87','2019-05-25 16:26:10',146,3,2),('spark_test','spark_device_trail_88','2019-05-25 16:26:01',0,1,2),('spark_test','spark_device_trail_89','2019-05-25 16:26:01',0,1,2),('spark_test','spark_device_trail_9','2019-05-25 16:26:02',0,1,2),('spark_test','spark_device_trail_90','2019-05-25 16:26:03',0,1,2),('spark_test','spark_device_trail_91','2019-05-25 16:26:11',91,1,2),('spark_test','spark_device_trail_92','2019-05-25 16:26:12',5,1,2),('spark_test','spark_device_trail_93','2019-05-25 16:26:06',0,1,2),('spark_test','spark_device_trail_94','2019-05-25 16:26:07',0,1,2),('spark_test','spark_device_trail_95','2019-05-25 16:26:14',2,1,2),('spark_test','spark_device_trail_96','2019-05-25 16:26:09',0,1,2),('spark_test','spark_device_trail_97','2019-05-25 16:26:17',2,1,2),('spark_test','spark_device_trail_98','2019-05-25 16:26:18',204,4,2),('spark_test','spark_device_trail_99','2019-05-25 16:26:21',18,1,2),('spark_test','spark_device_trail_back','2019-05-25 16:26:12',0,1,2),('spark_test','spark_device_trail_base','2019-05-25 16:26:13',0,1,2),('spark_test','spark_device_type','2019-05-25 16:26:22',4,1,0),('spark_test','spark_device_upgrade_record','2019-05-25 16:26:15',0,1,0),('spark_test','spark_device_version','2019-05-25 16:26:15',0,1,0),('spark_test','spark_error_code','2019-05-25 16:26:16',0,1,0),('spark_test','spark_gps_test','2019-05-25 16:26:24',63,5,2),('spark_test','spark_guard','2019-05-25 16:26:27',6,1,0),('spark_test','spark_help','2019-05-25 16:26:19',0,1,0),('spark_test','spark_holiday','2019-05-25 16:26:20',0,1,1),('spark_test','spark_mute','2019-05-25 16:26:30',17,1,2),('spark_test','spark_opinion','2019-05-25 16:26:21',0,1,0),('spark_test','spark_plan','2019-05-25 16:26:31',2,1,0),('spark_test','spark_plan_order','2019-05-25 16:26:23',0,1,3),('spark_test','spark_plan_pay_log','2019-05-25 16:26:23',0,1,2),('spark_test','spark_plan_use','2019-06-19 09:49:51',26,1,2),('spark_test','spark_plan_use_renew','2019-05-25 16:26:25',0,1,1),('spark_test','spark_region','2019-05-25 16:26:26',0,1,2),('spark_test','spark_send_data','2019-05-25 16:26:33',6393,97,10),('spark_test','spark_system_alert','2019-05-25 16:26:28',0,1,1),('spark_test','spark_system_conf','2019-05-25 16:26:29',0,1,0),('spark_test','spark_timing_set','2019-05-25 16:26:34',10,1,1),('spark_test','spark_user_action','2019-05-25 16:26:35',205,1,0),('spark_test','spark_user_child','2019-05-25 16:26:36',87,1,0),('spark_test','spark_user_child_device','2019-08-06 12:01:04',52,1,2),('spark_test','spark_user_child_device_log','2019-05-25 16:26:56',137,1,1),('spark_test','spark_user_type','2019-05-25 16:26:34',0,1,0),('spark_test','spark_users','2019-08-05 15:43:15',44,1,3),('spark_test','spark_verify','2019-06-12 11:49:48',52,1,1);
/*!40000 ALTER TABLE `innodb_table_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ndb_binlog_index`
--

DROP TABLE IF EXISTS `ndb_binlog_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ndb_binlog_index` (
  `Position` bigint(20) unsigned NOT NULL,
  `File` varchar(255) NOT NULL,
  `epoch` bigint(20) unsigned NOT NULL,
  `inserts` int(10) unsigned NOT NULL,
  `updates` int(10) unsigned NOT NULL,
  `deletes` int(10) unsigned NOT NULL,
  `schemaops` int(10) unsigned NOT NULL,
  `orig_server_id` int(10) unsigned NOT NULL,
  `orig_epoch` bigint(20) unsigned NOT NULL,
  `gci` int(10) unsigned NOT NULL,
  PRIMARY KEY (`epoch`,`orig_server_id`,`orig_epoch`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ndb_binlog_index`
--

LOCK TABLES `ndb_binlog_index` WRITE;
/*!40000 ALTER TABLE `ndb_binlog_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `ndb_binlog_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugin` (
  `name` varchar(64) NOT NULL DEFAULT '',
  `dl` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='MySQL plugins';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proc`
--

DROP TABLE IF EXISTS `proc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proc` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `type` enum('FUNCTION','PROCEDURE') NOT NULL,
  `specific_name` char(64) NOT NULL DEFAULT '',
  `language` enum('SQL') NOT NULL DEFAULT 'SQL',
  `sql_data_access` enum('CONTAINS_SQL','NO_SQL','READS_SQL_DATA','MODIFIES_SQL_DATA') NOT NULL DEFAULT 'CONTAINS_SQL',
  `is_deterministic` enum('YES','NO') NOT NULL DEFAULT 'NO',
  `security_type` enum('INVOKER','DEFINER') NOT NULL DEFAULT 'DEFINER',
  `param_list` blob NOT NULL,
  `returns` longblob NOT NULL,
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stored Procedures';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proc`
--

LOCK TABLES `proc` WRITE;
/*!40000 ALTER TABLE `proc` DISABLE KEYS */;
/*!40000 ALTER TABLE `proc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `procs_priv`
--

DROP TABLE IF EXISTS `procs_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `procs_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Routine_name` char(64) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Routine_type` enum('FUNCTION','PROCEDURE') COLLATE utf8_bin NOT NULL,
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proc_priv` set('Execute','Alter Routine','Grant') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`Host`,`Db`,`User`,`Routine_name`,`Routine_type`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Procedure privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `procs_priv`
--

LOCK TABLES `procs_priv` WRITE;
/*!40000 ALTER TABLE `procs_priv` DISABLE KEYS */;
/*!40000 ALTER TABLE `procs_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxies_priv`
--

DROP TABLE IF EXISTS `proxies_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxies_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proxied_host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proxied_user` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `With_grant` tinyint(1) NOT NULL DEFAULT '0',
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`Host`,`User`,`Proxied_host`,`Proxied_user`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User proxy privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxies_priv`
--

LOCK TABLES `proxies_priv` WRITE;
/*!40000 ALTER TABLE `proxies_priv` DISABLE KEYS */;
INSERT INTO `proxies_priv` VALUES ('localhost','root','','',1,'','2019-01-14 12:16:32'),('develop-server','root','','',1,'','2019-01-14 12:16:32');
/*!40000 ALTER TABLE `proxies_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servers` (
  `Server_name` char(64) NOT NULL DEFAULT '',
  `Host` char(64) NOT NULL DEFAULT '',
  `Db` char(64) NOT NULL DEFAULT '',
  `Username` char(64) NOT NULL DEFAULT '',
  `Password` char(64) NOT NULL DEFAULT '',
  `Port` int(4) NOT NULL DEFAULT '0',
  `Socket` char(64) NOT NULL DEFAULT '',
  `Wrapper` char(64) NOT NULL DEFAULT '',
  `Owner` char(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`Server_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='MySQL Foreign Servers table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servers`
--

LOCK TABLES `servers` WRITE;
/*!40000 ALTER TABLE `servers` DISABLE KEYS */;
/*!40000 ALTER TABLE `servers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slave_master_info`
--

DROP TABLE IF EXISTS `slave_master_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slave_master_info` (
  `Number_of_lines` int(10) unsigned NOT NULL COMMENT 'Number of lines in the file.',
  `Master_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The name of the master binary log currently being read from the master.',
  `Master_log_pos` bigint(20) unsigned NOT NULL COMMENT 'The master log position of the last read event.',
  `Host` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The host name of the master.',
  `User_name` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The user name used to connect to the master.',
  `User_password` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The password used to connect to the master.',
  `Port` int(10) unsigned NOT NULL COMMENT 'The network port used to connect to the master.',
  `Connect_retry` int(10) unsigned NOT NULL COMMENT 'The period (in seconds) that the slave will wait before trying to reconnect to the master.',
  `Enabled_ssl` tinyint(1) NOT NULL COMMENT 'Indicates whether the server supports SSL connections.',
  `Ssl_ca` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The file used for the Certificate Authority (CA) certificate.',
  `Ssl_capath` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The path to the Certificate Authority (CA) certificates.',
  `Ssl_cert` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The name of the SSL certificate file.',
  `Ssl_cipher` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The name of the cipher in use for the SSL connection.',
  `Ssl_key` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The name of the SSL key file.',
  `Ssl_verify_server_cert` tinyint(1) NOT NULL COMMENT 'Whether to verify the server certificate.',
  `Heartbeat` float NOT NULL,
  `Bind` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'Displays which interface is employed when connecting to the MySQL server',
  `Ignored_server_ids` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The number of server IDs to be ignored, followed by the actual server IDs',
  `Uuid` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The master server uuid.',
  `Retry_count` bigint(20) unsigned NOT NULL COMMENT 'Number of reconnect attempts, to the master, before giving up.',
  `Ssl_crl` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The file used for the Certificate Revocation List (CRL)',
  `Ssl_crlpath` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'The path used for Certificate Revocation List (CRL) files',
  `Enabled_auto_position` tinyint(1) NOT NULL COMMENT 'Indicates whether GTIDs will be used to retrieve events from the master.',
  PRIMARY KEY (`Host`,`Port`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 STATS_PERSISTENT=0 COMMENT='Master Information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slave_master_info`
--

LOCK TABLES `slave_master_info` WRITE;
/*!40000 ALTER TABLE `slave_master_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `slave_master_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slave_relay_log_info`
--

DROP TABLE IF EXISTS `slave_relay_log_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slave_relay_log_info` (
  `Number_of_lines` int(10) unsigned NOT NULL COMMENT 'Number of lines in the file or rows in the table. Used to version table definitions.',
  `Relay_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The name of the current relay log file.',
  `Relay_log_pos` bigint(20) unsigned NOT NULL COMMENT 'The relay log position of the last executed event.',
  `Master_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The name of the master binary log file from which the events in the relay log file were read.',
  `Master_log_pos` bigint(20) unsigned NOT NULL COMMENT 'The master log position of the last executed event.',
  `Sql_delay` int(11) NOT NULL COMMENT 'The number of seconds that the slave must lag behind the master.',
  `Number_of_workers` int(10) unsigned NOT NULL,
  `Id` int(10) unsigned NOT NULL COMMENT 'Internal Id that uniquely identifies this record.',
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 STATS_PERSISTENT=0 COMMENT='Relay Log Information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slave_relay_log_info`
--

LOCK TABLES `slave_relay_log_info` WRITE;
/*!40000 ALTER TABLE `slave_relay_log_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `slave_relay_log_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slave_worker_info`
--

DROP TABLE IF EXISTS `slave_worker_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slave_worker_info` (
  `Id` int(10) unsigned NOT NULL,
  `Relay_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `Relay_log_pos` bigint(20) unsigned NOT NULL,
  `Master_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `Master_log_pos` bigint(20) unsigned NOT NULL,
  `Checkpoint_relay_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `Checkpoint_relay_log_pos` bigint(20) unsigned NOT NULL,
  `Checkpoint_master_log_name` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `Checkpoint_master_log_pos` bigint(20) unsigned NOT NULL,
  `Checkpoint_seqno` int(10) unsigned NOT NULL,
  `Checkpoint_group_size` int(10) unsigned NOT NULL,
  `Checkpoint_group_bitmap` blob NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 STATS_PERSISTENT=0 COMMENT='Worker Information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slave_worker_info`
--

LOCK TABLES `slave_worker_info` WRITE;
/*!40000 ALTER TABLE `slave_worker_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `slave_worker_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tables_priv`
--

DROP TABLE IF EXISTS `tables_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tables_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Table_priv` set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter','Create View','Show view','Trigger') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Table privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tables_priv`
--

LOCK TABLES `tables_priv` WRITE;
/*!40000 ALTER TABLE `tables_priv` DISABLE KEYS */;
/*!40000 ALTER TABLE `tables_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone`
--

DROP TABLE IF EXISTS `time_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone` (
  `Time_zone_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Use_leap_seconds` enum('Y','N') NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Time_zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone`
--

LOCK TABLES `time_zone` WRITE;
/*!40000 ALTER TABLE `time_zone` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_leap_second`
--

DROP TABLE IF EXISTS `time_zone_leap_second`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_leap_second` (
  `Transition_time` bigint(20) NOT NULL,
  `Correction` int(11) NOT NULL,
  PRIMARY KEY (`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Leap seconds information for time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_leap_second`
--

LOCK TABLES `time_zone_leap_second` WRITE;
/*!40000 ALTER TABLE `time_zone_leap_second` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_leap_second` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_name`
--

DROP TABLE IF EXISTS `time_zone_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_name` (
  `Name` char(64) NOT NULL,
  `Time_zone_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone names';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_name`
--

LOCK TABLES `time_zone_name` WRITE;
/*!40000 ALTER TABLE `time_zone_name` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_transition`
--

DROP TABLE IF EXISTS `time_zone_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_time` bigint(20) NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Time_zone_id`,`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_transition`
--

LOCK TABLES `time_zone_transition` WRITE;
/*!40000 ALTER TABLE `time_zone_transition` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_transition_type`
--

DROP TABLE IF EXISTS `time_zone_transition_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition_type` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  `Offset` int(11) NOT NULL DEFAULT '0',
  `Is_DST` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `Abbreviation` char(8) NOT NULL DEFAULT '',
  PRIMARY KEY (`Time_zone_id`,`Transition_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transition types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_transition_type`
--

LOCK TABLES `time_zone_transition_type` WRITE;
/*!40000 ALTER TABLE `time_zone_transition_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_transition_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Password` char(41) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Reload_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Shutdown_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Process_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `File_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_db_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Super_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_slave_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_client_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_user_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tablespace_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `ssl_type` enum('','ANY','X509','SPECIFIED') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `ssl_cipher` blob NOT NULL,
  `x509_issuer` blob NOT NULL,
  `x509_subject` blob NOT NULL,
  `max_questions` int(11) unsigned NOT NULL DEFAULT '0',
  `max_updates` int(11) unsigned NOT NULL DEFAULT '0',
  `max_connections` int(11) unsigned NOT NULL DEFAULT '0',
  `max_user_connections` int(11) unsigned NOT NULL DEFAULT '0',
  `plugin` char(64) COLLATE utf8_bin DEFAULT 'mysql_native_password',
  `authentication_string` text COLLATE utf8_bin,
  `password_expired` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Users and global privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('localhost','root','*41E934EFCE67640B60FA3B5CAF406DEFAD4F8E7E','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0,'mysql_native_password','','N'),('develop-server','root','*41E934EFCE67640B60FA3B5CAF406DEFAD4F8E7E','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0,'mysql_native_password','','N'),('127.0.0.1','root','*41E934EFCE67640B60FA3B5CAF406DEFAD4F8E7E','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0,'mysql_native_password','','N'),('::1','root','*41E934EFCE67640B60FA3B5CAF406DEFAD4F8E7E','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0,'mysql_native_password','','N'),('%','root','*41E934EFCE67640B60FA3B5CAF406DEFAD4F8E7E','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0,'mysql_native_password','','N'),('%','db_test','*AF391C40C0340F8A4D39D6F9551109378F10827C','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0,'mysql_native_password','','N');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `general_log`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE IF NOT EXISTS `general_log` (
  `event_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `user_host` mediumtext NOT NULL,
  `thread_id` bigint(21) unsigned NOT NULL,
  `server_id` int(10) unsigned NOT NULL,
  `command_type` varchar(64) NOT NULL,
  `argument` mediumtext NOT NULL
) ENGINE=CSV DEFAULT CHARSET=utf8 COMMENT='General log';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `slow_log`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE IF NOT EXISTS `slow_log` (
  `start_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `user_host` mediumtext NOT NULL,
  `query_time` time NOT NULL,
  `lock_time` time NOT NULL,
  `rows_sent` int(11) NOT NULL,
  `rows_examined` int(11) NOT NULL,
  `db` varchar(512) NOT NULL,
  `last_insert_id` int(11) NOT NULL,
  `insert_id` int(11) NOT NULL,
  `server_id` int(10) unsigned NOT NULL,
  `sql_text` mediumtext NOT NULL,
  `thread_id` bigint(21) unsigned NOT NULL
) ENGINE=CSV DEFAULT CHARSET=utf8 COMMENT='Slow log';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Current Database: `ocare_datacenter`
--

/*!40000 DROP DATABASE IF EXISTS `ocare_datacenter`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ocare_datacenter` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `ocare_datacenter`;

--
-- Table structure for table `xx_account`
--

DROP TABLE IF EXISTS `xx_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_account` (
  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` char(16) NOT NULL COMMENT '用户名',
  `password` char(32) NOT NULL COMMENT '密码',
  `nickname` char(50) DEFAULT NULL COMMENT '昵称',
  `email` varchar(150) NOT NULL DEFAULT '' COMMENT '用户邮箱',
  `mobile` char(15) NOT NULL DEFAULT '' COMMENT '用户手机',
  `appid` varchar(50) DEFAULT NULL COMMENT '应用ID',
  `appkey` varchar(50) DEFAULT NULL COMMENT '应用KEY',
  `reg_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '注册时间',
  `reg_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '注册IP',
  `last_login_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `last_login_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '最后登录IP',
  `update_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '更新时间',
  `dpt_id` int(11) NOT NULL DEFAULT '10',
  `status` tinyint(4) DEFAULT '0',
  `mbid` int(11) DEFAULT '0' COMMENT '归属供应商ID',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `username` (`username`),
  KEY `status` (`status`),
  KEY `idx_mbid` (`mbid`,`email`)
) ENGINE=MyISAM AUTO_INCREMENT=85 DEFAULT CHARSET=utf8 COMMENT='管理系统用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_account`
--

LOCK TABLES `xx_account` WRITE;
/*!40000 ALTER TABLE `xx_account` DISABLE KEYS */;
INSERT INTO `xx_account` VALUES (1,'admin','e2fe936f01bad84f103a779e46073214','管理员','zhangyy@16u.com','','','',1490584672,463083027,1565335001,1964914867,1556610532,10,1,198),(79,'DeanRen666','c25a24265819fb70273629a3c4ce50fd','任院长','deanren@xmocare.com','','','',1555231032,11264,1556069339,993871350,1555727812,10,1,0),(80,'Financezhang666','c25a24265819fb70273629a3c4ce50fd','张财务','zhang@xmocare.com','','','',1555231100,11264,1556070640,993871350,0,10,1,0),(81,'faxin666','c25a24265819fb70273629a3c4ce50fd','柯总','kezong@xmocre.com','','','',1555231209,11264,0,0,0,10,1,0),(78,'admin666','c25a24265819fb70273629a3c4ce50fd','严春平','yanchunping@xmocare.com','','','',1555230857,11264,1556071207,993871350,1555664002,10,1,0),(82,'bestcarehome666','e2fe936f01bad84f103a779e46073214','百护家','67024472@qq.com','','acXLg4OaLyeTdibWyYC1xBorJ','SaSTL5yNWOeen3HtRwS9YDs8f',1559469938,211162,1565054663,1851226028,0,10,1,0);
/*!40000 ALTER TABLE `xx_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_action_log`
--

DROP TABLE IF EXISTS `xx_action_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_action_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT '0',
  `nickname` char(50) COLLATE utf8_bin DEFAULT NULL,
  `url` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `memo` varchar(250) COLLATE utf8_bin DEFAULT NULL,
  `act_params` varchar(1500) COLLATE utf8_bin DEFAULT '',
  `addtime` int(11) DEFAULT '0',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='操作日志表，暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_action_log`
--

LOCK TABLES `xx_action_log` WRITE;
/*!40000 ALTER TABLE `xx_action_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_action_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_apiinfo`
--

DROP TABLE IF EXISTS `xx_apiinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_apiinfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `api_id` varchar(20) NOT NULL COMMENT '帐号',
  `api_key` varchar(50) NOT NULL COMMENT '密码',
  `flag` int(11) NOT NULL DEFAULT '1' COMMENT '是否激活',
  `addtime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1 COMMENT='RPC用户表，可能不需要用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_apiinfo`
--

LOCK TABLES `xx_apiinfo` WRITE;
/*!40000 ALTER TABLE `xx_apiinfo` DISABLE KEYS */;
INSERT INTO `xx_apiinfo` VALUES (8,'admin','yzh@system9987',1,1550319742);
/*!40000 ALTER TABLE `xx_apiinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group`
--

DROP TABLE IF EXISTS `xx_auth_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户组id,自增主键',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '用户组中文名称',
  `description` varchar(80) NOT NULL DEFAULT '' COMMENT '描述信息',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '用户组状态：为1正常，为0禁用,-1为删除',
  `rules` text NOT NULL COMMENT '用户组拥有的规则id，多个规则 , 隔开',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属供应商ID',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=utf8 COMMENT='系统用户组表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group`
--

LOCK TABLES `xx_auth_group` WRITE;
/*!40000 ALTER TABLE `xx_auth_group` DISABLE KEYS */;
INSERT INTO `xx_auth_group` VALUES (1,'用户组1','用户组1用的',-1,'1,2,3',2),(2,'用户组11','速度的',-1,'',2),(3,'用户组3','啊手动',-1,',1,2,3,5,6,7,8,9,10,13,14,15,16,11,12',2),(31,'ewewfef','fefew',-1,'',23),(4,'cyw','回绝房间',-1,'',13),(5,'用户组','登记d发哦我鸡尾酒我让我俯卧服务',-1,'',13),(6,'去23让二维无','无法问问',-1,'',13),(7,'大范围为服务费','搜房网为而非威风威风五五分',-1,'',13),(8,'丰富威锋网','范围为王菲',-1,'',13),(9,'丰富威锋网','范围为王菲',-1,'',13),(10,'用户组1','描述描述描述123',-1,'',13),(11,'运维组','负责基础数据配置及门店系统的日常运维',1,'1,2,3,4,11,12,44,45,46,47,48,49,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,70,71,72,73,74,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138',13),(12,'站长组','门店管理员',1,',7,11,12,52,53,54,55,56,57,58,59,60,64,65,67,68,70,71,72,73,74',13),(13,'用户组1','描述描述描述123',-1,',3,6,8,9,13,15,16,17,23,24',13),(14,'用户组2','',-1,'',2),(15,'用户组22','kk',-1,'1,2,3,5,6,27,29,30,37',2),(16,'用户组1','fewefwefw',-1,'',17),(17,'用户组2','fewfewe',-1,'',17),(18,'用户组34','fewfewe',-1,',26,25,11,12,1,2,3,5,6,7,8,9,13,14,15,16,17,23,24,18,19,20,21,22',17),(19,'ceshi','测试',-1,',6,5,7,8,9,13,14,15,16,17,23,24',17),(20,'气味儿1','',-1,',1,2,3,21,17,8',17),(21,'用户组1','描述1',-1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40',19),(22,'用户组2','',-1,',1,2,3,5,9,13,14,15,16,17,18,20,27,28,29,30,33,36,39,40',19),(23,'用户组3','dd',-1,',11,12,1,2,27,28,29,30,31,37,3,32,33,34,35,36',19),(24,'用户组1','描述描述描述',-1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,41',21),(25,'用户组2-1','',-1,',5,6,7,8,9,13,14,15,16,17,38,41',21),(26,'用户组2-2','',-1,',18,19,20,21,22,25,26',21),(27,'用户组1','effwe',-1,'1,2,3,5,6,7,11,12,18,19,20,21,22,25,26',23),(60,'fefewre','',-1,'',23),(28,'用户2','描述',-1,'',23),(29,'用户组2-1e','描述描述描述描述',-1,',5,9,13,14,15,16,17',23),(30,'用户组','reg',-1,',5,6,17,41,42',23),(61,'wfeffeee','fewfwefe',-1,'',23),(32,'飞飞飞','',-1,'',23),(33,'飞飞飞1','',-1,'',23),(34,'飞飞飞12','',-1,'',23),(35,'飞飞飞123','',-1,'',23),(36,'飞飞飞1234','',-1,'',23),(37,'飞飞飞12345','',-1,'',23),(38,'飞飞飞123456','',-1,'',23),(39,'飞飞飞1234567','',-1,'',23),(40,'465','',-1,'',23),(41,'46524342','',-1,'',23),(42,'4652434243243','',-1,'',23),(43,'46524342432433343','',-1,'',23),(44,'46524342432433343343','',-1,'',23),(45,'46524342432433343343','',-1,'',23),(46,'46524342432433343343','',-1,'',23),(47,'46524342432433343343','',-1,'',23),(48,'46524342432433343333','',-1,'',23),(49,'46524342432433343334','',-1,'',23),(50,'46524342432433343334','',-1,'',23),(51,'46524342432433343334','',-1,'',23),(52,'46524342432433343334','',-1,'',23),(53,'46524342432433343334','',-1,'',23),(54,'46524342432433343334','',-1,'',23),(55,'46524342432433343334','',-1,'',23),(56,'46524342432433343334','',-1,'',23),(57,'46524342432433343334','',-1,'',23),(58,'323434','',-1,'',23),(59,'3234343434','',-1,'',23),(62,'系统管理员','可操作',-1,'1,2,3,5,6,7,11,12,18,19,20,21,22,25,26,61,62,63,67,68',22),(63,'普通管理员','普通管理员',-1,',1,2,3,5,6,7,11,12,25,26,27,29',916),(64,'管理层','公司高层',1,',11,12,49,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,70,71,72,73,74,78',0),(65,'财务组','公司财务人员，线下支付后需要财务审核是否到帐',1,',11,12,54,55,56,57,58,59,60,64,65,66,78',0),(66,'商户','养老机构、居家服务等机构',1,',5,6,54,55,56,57,58,59,60,61,62,63,64,65,66,67',0);
/*!40000 ALTER TABLE `xx_auth_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group_access`
--

DROP TABLE IF EXISTS `xx_auth_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group_access` (
  `uid` int(10) unsigned NOT NULL COMMENT '用户id',
  `group_id` mediumint(8) unsigned NOT NULL COMMENT '用户组id',
  UNIQUE KEY `uid_group_id` (`uid`,`group_id`),
  KEY `uid` (`uid`),
  KEY `group_id` (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='用户-用户组表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group_access`
--

LOCK TABLES `xx_auth_group_access` WRITE;
/*!40000 ALTER TABLE `xx_auth_group_access` DISABLE KEYS */;
INSERT INTO `xx_auth_group_access` VALUES (4,2),(4,14),(5,1),(6,15),(9,3),(10,17),(31,18),(32,18),(32,19),(33,16),(33,18),(34,18),(36,21),(37,15),(38,22),(39,22),(39,23),(44,24),(67,27),(68,27),(69,27),(71,27),(71,30),(72,3),(72,14),(72,15),(77,63),(78,11),(79,12),(80,65),(81,64),(82,66);
/*!40000 ALTER TABLE `xx_auth_group_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_rule`
--

DROP TABLE IF EXISTS `xx_auth_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_rule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '规则id,自增主键',
  `type` tinyint(2) NOT NULL DEFAULT '1' COMMENT '1-url;2-主菜单',
  `name` char(100) NOT NULL DEFAULT '' COMMENT '规则唯一英文标识',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '规则中文描述',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '是否有效(0:无效,1:有效)',
  `condition` varchar(300) NOT NULL DEFAULT '' COMMENT '规则附加条件',
  `authtype` tinyint(4) NOT NULL DEFAULT '0',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_rule`
--

LOCK TABLES `xx_auth_rule` WRITE;
/*!40000 ALTER TABLE `xx_auth_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_auth_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_config`
--

DROP TABLE IF EXISTS `xx_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '配置ID',
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '配置名称',
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置类型',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '配置说明',
  `group` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置分组',
  `extra` varchar(255) NOT NULL DEFAULT '' COMMENT '配置值',
  `remark` varchar(100) NOT NULL DEFAULT '' COMMENT '配置说明',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态',
  `value` text COMMENT '配置值',
  `sort` smallint(3) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  `is_admin` enum('YES','NO') DEFAULT 'NO',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_name` (`name`),
  KEY `type` (`type`),
  KEY `group` (`group`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8 COMMENT='常量定义表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_config`
--

LOCK TABLES `xx_config` WRITE;
/*!40000 ALTER TABLE `xx_config` DISABLE KEYS */;
INSERT INTO `xx_config` VALUES (1,'AGENT_SITE_TITLE',1,'分销系统标题',0,'','网站标题前台显示标题',1,'数据平台',1,'NO'),(2,'AGENT_SITE_DESCRIPTION',2,'网站描述',0,'','网站搜索引擎描述',1,'数据平台',2,'NO'),(4,'AGENT_SITE_CLOSE',4,'关闭站点',0,'0:关闭,1:开启','站点关闭后其他用户不能访问，管理员可以正常访问',1,'1',3,'NO'),(10,'AGENT_SITE_ICP',6,'网站备案号',0,'','设置在网站底部显示的备案号，如“沪ICP备12007941号-2',1,'<p>《中华人民共和国电信与信息服务业经营许可证》编号：闽ICP证B2-20110075号 网站备号：闽ICP备11023138号<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Copyright&amp;copy;2011-2016橙照护 版权所有</p>',7,'NO'),(22,'AUTH_CONFIG',3,'Auth配置',0,'','自定义Auth.class.php类配置',1,'AUTH_ON:1\r\nAUTH_TYPE:2',1000,'NO'),(25,'LIST_ROWS',0,'后台每页记录数',0,'','后台数据每页显示记录数',1,'30',999,'NO'),(32,'DEVELOP_MODE',4,'开启开发者模式',0,'0:关闭\r\n1:开启','是否开启开发者模式',1,'1',5,'NO'),(72,'AGENT_SITE_TELEPHONE',1,'客户电话',0,'','',1,'400-858-1616',12,'NO'),(73,'AGENT_SITE_LOGO',5,'首页和底部logo图片',0,'','分销平台的logo图片',1,'uploadswf/201901/5c3c540857aa4.png',15,'NO'),(74,'AGENT_SITE_ICON',5,'分销系统小icon图标',0,'','logo 的不带文字图标部分',1,'',15,'NO'),(75,'AGENT_USERCENTER_LOGO',5,'用户中心顶部LOGO(白底黑字）',0,'','(白底黑字）',1,'uploadswf/201901/5c3c53faed059.png',16,'NO');
/*!40000 ALTER TABLE `xx_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_converter`
--

DROP TABLE IF EXISTS `xx_converter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_converter` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  `description` varchar(100) NOT NULL DEFAULT '',
  `decoder` varchar(3000) NOT NULL DEFAULT '',
  `payloadtype` int(11) NOT NULL DEFAULT '0',
  `payload` varchar(1000) NOT NULL DEFAULT '',
  `decoderedit` varchar(3000) NOT NULL DEFAULT '',
  `output` varchar(3000) NOT NULL DEFAULT '',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `updatetime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='转换器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_converter`
--

LOCK TABLES `xx_converter` WRITE;
/*!40000 ALTER TABLE `xx_converter` DISABLE KEYS */;
INSERT INTO `xx_converter` VALUES (1,'sensor_hunity_converter',0,'湿度转换器','',0,'','','',1546704962,1546704962),(3,'sensor_heart_conver',0,'心率转换器','',0,'','','',1546705146,1546705146),(4,'sensor_sleep_converter',0,'睡眠转换器','',0,'','','',1546705175,1546705175);
/*!40000 ALTER TABLE `xx_converter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_department`
--

DROP TABLE IF EXISTS `xx_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_bin NOT NULL DEFAULT '',
  `sort` tinyint(4) NOT NULL DEFAULT '0',
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`),
  KEY `idx_mbid` (`mbid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='部门管理，暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_department`
--

LOCK TABLES `xx_department` WRITE;
/*!40000 ALTER TABLE `xx_department` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_model`
--

DROP TABLE IF EXISTS `xx_device_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_model` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备型号ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '型号名称',
  `product_name` varchar(100) NOT NULL COMMENT '产品名称',
  `device_type_id` int(11) NOT NULL DEFAULT '0' COMMENT '所属设备类型',
  `vendors_id` int(11) NOT NULL DEFAULT '0' COMMENT '所属硬件厂商',
  `price` int(11) NOT NULL DEFAULT '0' COMMENT '购买价格',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `storage` int(11) NOT NULL DEFAULT '0' COMMENT '库存量',
  `freeze_storage` int(11) NOT NULL DEFAULT '0' COMMENT '冻结库存',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='设备型号表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_model`
--

LOCK TABLES `xx_device_model` WRITE;
/*!40000 ALTER TABLE `xx_device_model` DISABLE KEYS */;
INSERT INTO `xx_device_model` VALUES (1,'爱牵挂平安通','爱牵挂平安通',25,37,10000,1552966806,1552966806,'',40,-100),(2,'爱牵挂曲奇','爱牵挂曲奇',25,37,10000,1552966806,1552966806,'',0,0),(3,'迈动“智动系列”智能床垫','迈动“智动系列”智能床垫',6,39,150000,1552966806,1552966806,'',0,0),(4,'爱奥乐GSM血糖仪V2014','爱奥乐GSM血糖仪V2014',10,35,20000,1552966806,1552966806,'',0,0),(6,'帝智-计量插座（16A）','帝智-计量插座（16A）',13,36,5000,1552966806,1552966806,'',0,0),(7,'帝智-86盒智能插座（白色、带U口）','帝智-86盒智能插座（白色、带U口）',14,36,5000,1552966806,1552966806,'',0,0),(8,'帝智-无线门窗检测器','帝智-无线门窗检测器',15,36,5000,1552966806,1552966806,'',0,0),(9,'帝智-红外人体感应器','帝智-红外人体感应器',16,36,9000,1552966806,1552966806,'',0,0),(10,'帝智-可燃气体传感器','帝智-可燃气体传感器',11,36,8000,1552966806,1552966806,'',0,0),(11,'帝智-烟雾传感器','帝智-烟雾传感器',17,36,7000,1552966806,1552966806,'',0,0),(12,'帝智-水浸报警器','帝智-水浸报警器',18,36,6000,1552966806,1552966806,'',100,3),(13,'帝智-紧急呼救按钮','帝智-紧急呼救按钮',19,36,2000,1552966806,1552966806,'',0,0),(14,'帝智-温湿度传感器','帝智-温湿度传感器',20,36,3000,1552966806,1552966806,'',9,3),(15,'帝智-PM2.5传感器','帝智-PM2.5传感器',21,36,13000,1552966806,1552966806,'',9,0),(31,'FGD87T0-NPHW','帝智智能家居网关',12,36,19800,1555744930,1555903007,'ZIGBE通信协议，有线版本',98,0),(33,'测试','12',24,35,100,1555901674,1555904303,'',0,0),(34,'M128','巨烨药盒M128',27,51,50000,1561606561,1561606561,'',0,0);
/*!40000 ALTER TABLE `xx_device_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_type`
--

DROP TABLE IF EXISTS `xx_device_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_type` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备类型ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '类型名称',
  `or_hosts` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否主机：1代表是；0代表否',
  `type_pid` int(11) NOT NULL DEFAULT '0' COMMENT '所属设备大类：0代表大类，其他数值代表小类',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='设备类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_type`
--

LOCK TABLES `xx_device_type` WRITE;
/*!40000 ALTER TABLE `xx_device_type` DISABLE KEYS */;
INSERT INTO `xx_device_type` VALUES (1,'健康设备',0,0,1552373886,1552373886,'健康设备'),(2,'安防设备',0,0,1552373886,1552373886,'安防设备'),(3,'定位设备',0,0,1552373886,1552373886,'定位设备'),(4,'视频监控',0,0,1552966806,1552966806,'视频监控'),(5,'手表',0,1,1552966806,1552966806,'手表'),(6,'床垫',0,1,1552966806,1552966806,''),(7,'血压',0,1,1552966806,1552966806,''),(8,'血脂',0,1,1552966806,1552966806,''),(9,'体重',0,1,1552966806,1552966806,''),(10,'血糖',0,1,1552966806,1552966806,''),(11,'燃气探测器',0,2,1552966806,1552966806,''),(12,'智能网关',0,2,1552966806,1555297461,''),(13,'计量插座',0,2,1552966806,1552966806,''),(14,'智能插座',0,2,1552966806,1552966806,''),(15,'门磁',0,2,1552966806,1552966806,''),(16,'红外人体感应器',0,2,1552966806,1552966806,''),(17,'烟雾传感器',0,2,1552966806,1552966806,''),(18,'水浸报警器',0,2,1552966806,1552966806,''),(19,'紧急呼叫按钮',0,2,1552966806,1552966806,''),(20,'温湿度传感器',0,2,1552966806,1552966806,''),(21,'PM2.5传感器',0,2,1552966806,1552966806,''),(22,'智能手表',0,3,1552966806,1552966806,''),(23,'手环',0,3,1552966806,1552966806,''),(24,'定位仪',0,3,1552966806,1552966806,''),(25,'老人机',0,3,1552966806,1552966806,''),(26,'视频监控',0,2,1552966806,1555900131,''),(27,'智能药盒',0,1,1561606505,1561606505,'');
/*!40000 ALTER TABLE `xx_device_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_hardware_vendors`
--

DROP TABLE IF EXISTS `xx_hardware_vendors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_hardware_vendors` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '硬件厂商ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '硬件厂商名称',
  `contact_person` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人',
  `contact_phone` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人电话',
  `abbreviation` varchar(20) NOT NULL DEFAULT '' COMMENT '简称',
  `coding` varchar(10) NOT NULL DEFAULT '' COMMENT '厂商编码',
  `province` varchar(20) NOT NULL DEFAULT '' COMMENT '所属省份',
  `city` varchar(20) NOT NULL DEFAULT '' COMMENT '所属市',
  `area` varchar(20) NOT NULL DEFAULT '' COMMENT '所属县/区',
  `address` varchar(70) NOT NULL DEFAULT '' COMMENT '详细地址',
  `device_type` varchar(100) NOT NULL COMMENT '提供设备类型',
  `bank_name` varchar(20) NOT NULL DEFAULT '' COMMENT '开户银行',
  `account_name` varchar(20) NOT NULL DEFAULT '' COMMENT '账户名称',
  `bank_num` varchar(30) NOT NULL DEFAULT '' COMMENT '硬件商银行账号',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COMMENT='硬件商信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_hardware_vendors`
--

LOCK TABLES `xx_hardware_vendors` WRITE;
/*!40000 ALTER TABLE `xx_hardware_vendors` DISABLE KEYS */;
INSERT INTO `xx_hardware_vendors` VALUES (35,'爱奥乐医疗器械有限公司','杨永亮','18123975689','爱奥乐医疗','aalyl','广东省','深圳市','龙岗区','宝龙五路尚荣科技工业园G栋','7,8,10','','','',1549524418,1555575859,''),(36,'深圳市帝智科技有限公司','何彦','0755-23200562','帝智科技','dzkj','广东省','深圳市','福田区','深圳市福田区福保街道福田保税区红棉道8号英达利科技数码园A栋506','门磁,烟感探测器,红外探测器,空气质量探测,电控防盗门,楼宇对讲,定位仪,老人机,智能手表,手环,15,16,17,18,19,20,21,22,23,24,25','','','',1549524418,1555486106,''),(37,'广州柏颐信息科技有限公司','梁小姐','13798393419','','','广东省','广州市','荔湾区',' 广州市科学城科学大道182号创新大厦C1栋1106','定位手机,一键呼叫','','','',1549524418,1555576405,''),(38,'拾联（厦门）信息科技有限公司','','4001-566-177','','','','','','厦门市集美区软件园三期B区12栋12-13层','监控','','','',1549524418,1549524418,''),(39,'上海迈动医疗器械股份有限公司','','400-820-0405','','','','','','中国（上海）自由贸易试验区蔡伦路780号3楼F座','智能床垫','','','',1549524418,1549524418,''),(49,'橙照护养老有限公司','林星发','13164904146','','lxf','福建省','厦门市','湖里区','金丰大厦703座橙照护养老科技有限公司','5,8','中国工商银行股份有限公司','中国工商银行股份有限公司','622222222164848946548944655',1555574096,1555743566,''),(50,'辽宁宜家尚雅科技有限公司','晴朗','18650800920','','lnyj','辽宁省','沈阳市','东陵区','上深沟村 861-1 号 E01 号楼 9 层 电话:400-101-8088 邮编:110167','6,11,12,15,16,18,17,19,20,22,24,25,26,23','','','',1561445154,1561445174,''),(51,'厦门巨烨科技有限公司','王志平','18650800920','ZAYATA','JYKJ','福建省','厦门市','思明区','厦门软件园三期诚毅北大街5号2501之十九','27','','','',1561606472,1561606585,'');
/*!40000 ALTER TABLE `xx_hardware_vendors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_integration`
--

DROP TABLE IF EXISTS `xx_integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_integration` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '通信类型，默认http协议类型：0是http协议；1是https协议；2是MQTT协议；3是CoAP协议；4是XMPP协议；5是SoAP协议',
  `mode` int(11) NOT NULL DEFAULT '0' COMMENT '模式 0测试模式 1正式模式',
  `baseurl` varchar(100) NOT NULL DEFAULT '' COMMENT '基地址',
  `endpointurl` varchar(300) NOT NULL DEFAULT '' COMMENT '最终URL',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `collection` varchar(50) NOT NULL DEFAULT '' COMMENT '存储MONGODB集合名字',
  `convertername` varchar(50) NOT NULL DEFAULT '' COMMENT '解码器名字,解码器格式CONTROLLER_ACTION',
  `method` int(11) NOT NULL DEFAULT '0' COMMENT '请求方法 0 get 1post',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='设备接入集成管理表，系统里没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_integration`
--

LOCK TABLES `xx_integration` WRITE;
/*!40000 ALTER TABLE `xx_integration` DISABLE KEYS */;
INSERT INTO `xx_integration` VALUES (4,'爱奥乐血糖仪',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=4','爱奥乐GPRS血糖仪',1548221687,49,'glucometer','aalglucometer_aaldecode',0),(5,'智能床垫-床位上床离床状态变化',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=5','智能床垫',1548228182,49,'','',0),(6,'智能床垫-心率呼吸异常报警推送',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=6','心率呼吸异常报警推送',1548228165,49,'','',0),(11,'曲奇平安通-位置数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=11','曲奇平安通-位置数据发送',1548321385,49,'position','bydevice_postiondecode',1),(12,'曲奇平安通-SOS数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=12','曲奇平安通-SOS数据发送',1548321400,49,'sos','bydevice_sosdecode',1),(13,'曲奇平安通-计步数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=13','曲奇平安通-计步数据发送',1548321415,49,'step','bydevice_stepdecode',1),(14,'曲奇平安通-开关机数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=14','曲奇平安通-开关机数据发送',1548321428,49,'onoff','bydevice_onoffdecode',1),(15,'曲奇平安通-跌倒数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=15','曲奇平安通-跌倒数据发送',1548321446,49,'fall','bydevice_falldecode',1),(16,'曲奇平安通-消息通知',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=16','曲奇平安通-消息通知',1548321457,49,'message','bydevice_messagedecode',0),(17,'帝智智能家居',0,1,'https://dc.bestcarehome.cn/api.php/service/execute','https://dc.bestcarehome.cn/api.php/service/execute?inteid=17','帝智智能家居[]',1548388632,36,'','dzdevice_dzdecode',1),(22,'集成名称1',0,0,'','inteid=22','',1556262759,35,'','',1),(23,'宜家睡带',0,1,'','inteid=23','产品相对成熟，当前接入的设备睡带',1561445273,50,'','Iksonya_sleepdecode',1),(24,'巨烨药盒M128',0,1,'','inteid=24','',1561606715,51,'','Medicinebox_notify',1);
/*!40000 ALTER TABLE `xx_integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_medicinebox`
--

DROP TABLE IF EXISTS `xx_medicinebox`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_medicinebox` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `user_id` varchar(20) NOT NULL COMMENT '用户ID,第三方生成',
  `mobile` varchar(15) NOT NULL COMMENT '用户手机',
  `username` varchar(50) NOT NULL COMMENT '用户名',
  `merchandId` int(11) NOT NULL DEFAULT '0' COMMENT '商户ID，用户所属商户',
  `device_sn` varchar(100) NOT NULL COMMENT '药盒ID',
  `country` varchar(50) NOT NULL COMMENT '国家',
  `country_code` varchar(50) NOT NULL COMMENT '国家码',
  `province` varchar(50) NOT NULL COMMENT '省份',
  `time_zone_district` varchar(20) NOT NULL COMMENT '时区',
  `city` varchar(30) NOT NULL COMMENT '城市',
  `sex` int(11) NOT NULL COMMENT '性别，1女，2男',
  `birthday` varchar(50) NOT NULL COMMENT '1980-08-08',
  `update_time` int(11) NOT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`user_id`),
  KEY `idx_mbid` (`country_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='管理系统用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_medicinebox`
--

LOCK TABLES `xx_medicinebox` WRITE;
/*!40000 ALTER TABLE `xx_medicinebox` DISABLE KEYS */;
INSERT INTO `xx_medicinebox` VALUES (1,'460','18030166367','龙',0,'','','','','','',0,'',0),(2,'511','18606005098','林',0,'','','','','','',2,'1950-05-00',0),(3,'557','0592-5612033','李于南',0,'46-4865794039822772','','','','','',1,'1970-01-00',0),(4,'558','123','老人7',0,'','','','','','',2,'1996-12-00',0),(5,'559','18650800954','康丽',0,'','','','','','',1,'1951-11-00',0);
/*!40000 ALTER TABLE `xx_medicinebox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_menu`
--

DROP TABLE IF EXISTS `xx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_menu` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文档ID',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '标题',
  `icontag` varchar(30) NOT NULL DEFAULT '' COMMENT '图标标签',
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '上级分类ID',
  `sort` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '排序（同级有效）',
  `url` char(255) NOT NULL DEFAULT '' COMMENT '链接地址',
  `hide` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否隐藏',
  `tip` varchar(255) NOT NULL DEFAULT '' COMMENT '提示',
  `group` varchar(50) DEFAULT '' COMMENT '分组',
  `is_dev` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否仅开发者模式可见',
  `authtype` tinyint(4) DEFAULT '0' COMMENT '0通用模块1管理员模块2门店模块',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否支持手机版',
  `leftside_hide` int(11) NOT NULL DEFAULT '0' COMMENT '左侧菜单是否隐藏',
  `menu_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '类型：1代表菜单；2代表功能',
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8 COMMENT='菜单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_menu`
--

LOCK TABLES `xx_menu` WRITE;
/*!40000 ALTER TABLE `xx_menu` DISABLE KEYS */;
INSERT INTO `xx_menu` VALUES (1,'系统管理','zhaogl',0,14,'service/employee',0,'','',0,0,0,0,1),(2,'账号管理','zhaogl',1,0,'service/employee/account',0,'','',0,0,0,0,1),(3,'权限管理','qxgl',1,0,'service/employee/authmanage',0,'','',0,0,0,0,1),(4,'菜单管理','qxgl',1,0,'service/employee/menu_list',0,'','',0,0,0,0,1),(5,'其他设置','qtsz',0,15,'service/other',0,'','',0,0,0,0,1),(6,'修改密码','xgmm',5,12,'service/user/updatepwd',0,'','',0,0,0,0,1),(7,'基础数据','scgl',0,1,'service/basedata',0,'','',0,2,0,0,1),(8,'硬件商信息','scgl',7,1,'service/basedata/hardwarevendor',0,'','',0,2,0,0,1),(9,'设备类型','scgl',7,2,'service/basedata/devicetype',0,'','',0,2,0,0,1),(10,'设备型号','scgl',7,3,'service/basedata/devicemodel',0,'','',0,2,0,0,1),(11,'账号管理查询','',2,0,'service/employee/account_list',1,'','',0,0,0,0,2),(12,'账号管理新增','',2,0,'service/employee/account_add',1,'','',0,0,0,0,2),(13,'账号管理启用/禁用','',2,0,'service/employee/account_statuscg',1,'','',0,0,0,0,2),(14,'账号管理修改','',2,0,'service/employee/account_edit',1,'','',0,0,0,0,2),(15,'账号管理删除','',2,0,'service/employee/account_del',1,'','',0,0,0,0,2),(16,'权限设置','',2,0,'service/employee/edit_userauth',1,'','',0,0,0,0,2),(17,'权限管理查询','',3,0,'service/authmanage/group_list',1,'','',0,0,0,0,2),(18,'权限管理新增','',3,0,'service/authmanage/group_add',1,'','',0,0,0,0,2),(19,'权限管理修改','',3,0,'service/authmanage/group_edit',1,'','',0,0,0,0,2),(20,'权限管理启用/禁用','',3,0,'service/authmanage/group_statuscg',1,'','',0,0,0,0,2),(21,'权限管理删除','',3,0,'service/authmanage/group_del',1,'','',0,0,0,0,2),(22,'访问授权','',3,0,'service/authmanage/group_editauth',1,'','',0,0,0,0,2),(23,'菜单管理查询','',4,0,'service/menu/menulist',1,'','',0,0,0,0,2),(24,'菜单管理新增','',4,0,'service/menu/addmenu',1,'','',0,0,0,0,2),(25,'菜单管理删除','',4,0,'service/menu/delmenu',1,'','',0,0,0,0,2),(26,'菜单管理修改','',4,0,'service/menu/updatemenu',1,'','',0,0,0,0,2),(27,'硬件商查询','',8,0,'service/basedata/vendorslist',1,'','',0,0,0,0,2),(28,'硬件商新增','',8,0,'service/basedata/vendorsadd',1,'','',0,0,0,0,2),(29,'硬件商修改','',8,0,'service/basedata/vendorsedit',1,'','',0,0,0,0,2),(30,'硬件商删除','',8,0,'service/basedata/vendorsdelete',1,'','',0,0,0,0,2),(31,'硬件商查看详情','',8,0,'service/basedata/vendorsdetail',1,'','',0,0,0,0,2),(32,'设备类型查询','',9,0,'service/basedata/deviceTypeList',1,'','',0,0,0,0,2),(33,'设备类型新增','',9,0,'service/basedata/deviceTypeAdd',1,'','',0,0,0,0,2),(34,'设备类型修改','',9,0,'service/basedata/deviceTypeEdit',1,'','',0,0,0,0,2),(35,'设备类型删除','',9,0,'service/basedata/deviceTypeDelete',1,'','',0,0,0,0,2),(36,'设备类型详情','',9,0,'service/basedata/deviceTypeDetail',1,'','',0,0,0,0,2),(37,'设备型号查询','',10,0,'service/basedata/deviceModelList',1,'','',0,0,0,0,2),(38,'设备型号新增','',10,0,'service/basedata/deviceModelAdd',1,'','',0,0,0,0,2),(39,'设备型号修改','',10,0,'service/basedata/deviceModelEdit',1,'','',0,0,0,0,2),(40,'设备型号删除','',10,0,'service/basedata/deviceModelDelete',1,'','',0,0,0,0,2),(41,'设备型号详情','',10,0,'service/basedata/deviceModelDetail',1,'','',0,0,0,0,2),(42,'集成管理','scgl',0,2,'service/integration',0,'','',0,0,0,0,1),(43,'集成管理查询','',48,0,'service/integration/getIntegrationList',1,'','',0,0,0,0,2),(44,'集成管理新增','',48,0,'service/integration/integrationAdd',1,'','',0,0,0,0,2),(45,'集成管理修改','',48,0,'service/integration/integrationEdit',1,'','',0,0,0,0,2),(46,'集成管理删除','',48,0,'service/integration/integrationDelete',1,'','',0,0,0,0,2),(47,'集成管理详情','',48,0,'service/integration/integrationDetail',1,'','',0,0,0,0,2),(48,'集成管理','scgl',42,0,'service/integration/integrationlist',0,'','',0,0,0,0,1),(49,'事件管理','scgl',0,4,'service/requestevent',0,'','',0,0,0,0,1),(50,'事件管理','scgl',49,0,'service/requestevent/requesteventlist',0,'','',0,0,0,0,1),(51,'事件管理查询','',50,0,'service/Requestevent/getRequesteventList',1,'','',0,0,0,0,2),(52,'事件管理删除','',50,0,'service/Requestevent/requesteventDelete',1,'','',0,0,0,0,2),(53,'事件管理详情','',50,0,'service/Requestevent/requesteventDetail',1,'','',0,0,0,0,2),(54,'订阅管理','scgl',0,5,'service/subscribe',0,'','',0,0,0,0,1),(55,'订阅管理','scgl',54,0,'service/subscribe/subscribelist',0,'','',0,0,0,0,1),(56,'订阅管理查询','',55,0,'service/subscribe/getSubscribeList',1,'','',0,0,0,0,2),(57,'订阅管理新增','',55,0,'service/subscribe/subscribeAdd',1,'','',0,0,0,0,2),(58,'订阅管理修改','',55,0,'service/subscribe/subscribeEdit',1,'','',0,0,0,0,2),(59,'订阅管理删除','',55,0,'service/subscribe/subscribeDelete',1,'','',0,0,0,0,2),(60,'订阅管理详情','',55,0,'service/subscribe/subscribeDetail',1,'','',0,0,0,0,2),(61,'设备管理','scgl',0,6,'service/device',0,'','',0,0,0,0,1),(62,'设备管理','scgl',61,0,'service/device/devicelist',0,'','',0,0,0,0,1),(63,'设备管理查询','',62,0,'service/device/getDeviceList',1,'','',0,0,0,0,2),(64,'设备管理新增','',62,0,'service/device/deviceAdd',1,'','',0,0,0,0,2),(65,'设备管理修改','',62,0,'service/device/deviceEdit',1,'','',0,0,0,0,2),(66,'设备管理删除','',62,0,'service/device/deviceDelete',1,'','',0,0,0,0,2),(67,'设备管理详情','',62,0,'service/device/deviceDetail',1,'','',0,0,0,0,2);
/*!40000 ALTER TABLE `xx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_picture`
--

DROP TABLE IF EXISTS `xx_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_picture` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id自增',
  `savepath` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '保存路径',
  `savename` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '图片保存名字',
  `md5` char(32) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '文件md5',
  `ext` varchar(10) NOT NULL COMMENT '后缀',
  `filesize` int(11) NOT NULL DEFAULT '0' COMMENT '文件大小',
  `usetimes` int(11) NOT NULL DEFAULT '1' COMMENT '使用次数',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_md5` (`md5`)
) ENGINE=MyISAM AUTO_INCREMENT=107 DEFAULT CHARSET=utf8 COMMENT='上传图片记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_picture`
--

LOCK TABLES `xx_picture` WRITE;
/*!40000 ALTER TABLE `xx_picture` DISABLE KEYS */;
INSERT INTO `xx_picture` VALUES (1,'uploadswf/201810/','5bc8493381e46.png','5dee2fecc770cf881915f9e375445233','png',1630,5,1539852595),(2,'cert/201810/','5bc84cc22cc1f.jpg','29821682ed8f5d5fae1f3bb5fef86b5d','jpg',174891,10,1539853506),(3,'cert/201810/','5bc84d54f0379.jpg','c971418d44b9a710ee80b25eb73fc751','jpg',83969,25,1539853652),(4,'cert/201810/','5bc84ee83e14e.jpg','c2fb215f2a23f2fa9760800f4838bc06','jpg',72373,8,1539854056),(5,'cert/201810/','5bc856572774f.jpg','e1d94da1325c8ef306ea7c19080fdd29','jpg',47751,3,1539855959),(6,'cert/201810/','5bc8565728422.jpg','e8ba2417681ab12c9f3e1a3f5f8d582c','jpg',118931,1,1539855959),(7,'cert/201810/','5bc856572930f.jpg','5af08be912260d8737539f4b94bdec01','jpg',159992,1,1539855959),(8,'cert/201810/','5bc85830c33d2.jpg','d5496a7d048c22f52357a2aae3386e3f','jpg',73138,13,1539856432),(9,'cert/201810/','5bc97caa5dd08.jpg','cb685ae032b3376512b5af4a4ed0a9a6','jpg',51867,3,1539931306),(10,'cert/201810/','5bcd25e53b539.JPG','16c765cec6fe925fa26e76e04f7a2c58','JPG',6020,2,1540171237),(11,'cert/201810/','5bcd682f4e1fa.png','409473e40a73b9eeb5856ee30ac69393','png',330603,3,1540188207),(12,'cert/201810/','5bcd696a15bf3.jpg','4475ba8f5f479ce589a2c1b0840a6469','jpg',286352,5,1540188522),(13,'cert/201810/','5bcd69e4d9de5.jpg','04b655ab6038feebd97d1122f3c70df5','jpg',27836,2,1540188644),(14,'cert/201810/','5bcd6b9f7a5e8.jpg','b717eefdcb2361fde8013c77b35fd470','jpg',28694,2,1540189087),(15,'cert/201810/','5bcd6bcfe7df4.png','ff4653c440da3c5ada14ffc2955a2799','png',81785,2,1540189135),(16,'cert/201810/','5bcd6f36dbf77.jpg','7960764b55be76e8e30eab8e9723c7b4','jpg',62459,4,1540190006),(17,'cert/201810/','5bce97c95a50f.jpg','de2ff75db60afddbc04acd70f98eb848','jpg',154267,1,1540265929),(18,'cert/201810/','5bd18cdc8842d.png','bfdc666ad5d426aad27a40ea8a134d45','png',375638,2,1540459740),(19,'cert/201810/','5bd18cdc8a232.png','6b9f05118724a0d08f88d77c98afb0c8','png',403821,2,1540459740),(20,'cert/201810/','5bd1903883f14.jpg','1e457e45f935f0ffcd0f8bfe2c69b9d2','jpg',71700,4,1540460600),(21,'cert/201810/','5bd1903884a0b.jpg','ba84a93d09c545a52498a15675f5e8c2','jpg',27726,4,1540460600),(22,'cert/201810/','5bd281fa988a6.png','41c8f8c30e6a1c6f2f8a21f11e5ac8a8','png',153372,1,1540522490),(23,'cert/201810/','5bd2bf50b7e3b.jpg','02fd5c16e0839b0a6e35bbf64bc0ef98','jpg',29707,2,1540538192),(24,'cert/201810/','5bd2bf50b85f6.jpg','7b1f71fa4ed0e62b5f8c34b689971655','jpg',5532,2,1540538192),(25,'cert/201811/','5bdbc792abd3d.jpg','adf15e3dd82ed5124737dcbfcc107021','jpg',109830,1,1541130130),(26,'cert/201811/','5bdc19ebbb832.jpg','7042f7ad4c231997904556cd5603bbf8','jpg',12800,3,1541151211),(27,'cert/201811/','5bdc19ebbcb65.png','418e17c1a4824f1947f35d5bcea1260d','png',52443,2,1541151211),(28,'cert/201811/','5bdc19ebbd6f9.jpg','f1b9fedd17bc3fa74894fb1ca191f325','jpg',6516,2,1541151211),(29,'cert/201811/','5bdc1b278e795.jpg','3abd4a1cac9e1cfe2afd7251a60bb817','jpg',5053,2,1541151527),(30,'cert/201811/','5bdc1b4a72525.png','7f8e0efbf72ad823948b256a3b39fc14','png',60417,2,1541151562),(31,'cert/201811/','5bdc1ba757aa8.jpg','0346123bca352f3c05ed6945c1824215','jpg',8118,3,1541151655),(32,'cert/201811/','5bdfa64f75454.png','ece5de9618102c216aef2dd8bdbac6a6','png',441391,1,1541383759),(33,'cert/201811/','5bdff23ea39e4.png','7e2db99fd5c873df94467175da7f228e','png',53219,1,1541403198),(34,'cert/201811/','5bdff308bc667.png','055b48530b863a9aef21b286126f7019','png',45463,1,1541403400),(35,'cert/201811/','5bdff308bd183.png','03472f0854efe21ff755d5212f4da7a8','png',48270,2,1541403400),(36,'cert/201811/','5bdff3a80f80b.jpg','9a81d2187b397cd401c0e4db0db420bd','jpg',9088,2,1541403560),(37,'cert/201811/','5be4108d890fb.png','2fdb56099c2b9d8d7fc84018265a3bfd','png',1010490,1,1541673101),(38,'cert/201811/','5be4108d8a87a.jpg','82334320b4128837e9670dc1479b99de','jpg',27064,1,1541673101),(39,'cert/201901/','5c38444a9f961.jpg','dc049c8827c57048c0794a6cf2860b05','jpg',5205,1,1547191370),(40,'cert/201901/','5c3d7df748495.jpg','a369e79508a97257803c045f4f46f966','jpg',99060,1,1547533815),(41,'cert/201901/','5c3d7df749a0a.jpg','23b348bb9a5a0ee7a54dd9fa7184f4ce','jpg',205074,1,1547533815),(42,'cert/201901/','5c3ede8635c9e.jpg','3661aadda4ba64d471a9999d2ebc5d5a','jpg',9702,1,1547624070),(43,'bestcarehome/201903/','5c8cc0b34ea1a.jpg','cb439b23cf485f913135537b999251fd','jpg',64093,86,1552728243),(44,'bestcarehome/201903/','5c931dfc8f007.png','a9500f97d0791e9b84d9f86e6473ff66','png',21845,1,1553145340),(45,'bestcarehome/201903/','5c9360b7c0fd9.jpg','84dad618de4fa406b58824cfdb6db3f8','jpg',53135,1,1553162423),(46,'bestcarehome/201903/','5c9c26077c381.jpg','85bf06bb5108d81111cb2d0bf3c862a2','jpg',49709,13,1553737223),(47,'bestcarehome/201903/','5c9c701089ca6.png','fec0384b9f8b62f6708ff28e8b80c032','png',67041,11,1553756176),(48,'bestcarehome/201903/','5c9c736915ef6.png','ab6e6b7cbe5314204c298d63e6ff64f8','png',48835,1,1553757033),(49,'bestcarehome/201903/','5c9c737aeb1a1.png','7082b55939c5bee6aa4398d75375e8aa','png',56094,1,1553757050),(50,'bestcarehome/201903/','5c9c740e794d7.png','8fcc0e9c958ef6c198c3764fe33be231','png',65044,1,1553757198),(51,'bestcarehome/201903/','5c9c8539791a8.png','df7cd15fd9989b61dd07c7eccbbaacea','png',41355,29,1553761593),(52,'bestcarehome/201903/','5c9c85b280de6.png','e4070f08e9db5c16b9a03f76c76d0e0d','png',33597,29,1553761714),(53,'bestcarehome/201903/','5c9c8fac9f0f5.png','90ffe8d6f12b19c5f108becd81118f66','png',35038,6,1553764268),(54,'bestcarehome/201903/','5c9c947db3d7a.png','4d7f6af5e38b0f15099504292a6eb1bf','png',31014,11,1553765501),(55,'bestcarehome/201903/','5c9c96e1a89a3.png','8fb522ad2ec2a6af8ddf0b3fb9c3e3ae','png',57260,3,1553766113),(56,'bestcarehome/201904/','5caad4b6f399d.jpg','db919185f7c558d5c0484736fcd80f51','jpg',84714,5,1554699446),(57,'bestcarehome/201904/','5caadf1ddecd3.jpg','6d93602aae0aef05d957c7c8cfd17528','jpg',94443,1,1554702109),(58,'bestcarehome/201904/','5cab06140e0e0.jpg','6ead86adf8f26e87c2b51e8c9753d9e1','jpg',90971,1,1554712084),(59,'bestcarehome/201904/','5cac141a6b26a.jpg','62ff38e6b7724013772163668acc55ae','jpg',55100,2,1554781210),(60,'bestcarehome/201904/','5cac159a5da70.jpg','415fedfd7a1651ab295a3d12e0cd8754','jpg',89850,1,1554781594),(61,'bestcarehome/201904/','5cac17f1a8b02.jpg','8359edb5673a792c48e97d495f83cc61','jpg',95851,1,1554782193),(62,'bestcarehome/201904/','5cac18becf175.jpg','a7dece7515b4fda3ee16a8cfaa176f4d','jpg',91275,1,1554782398),(63,'bestcarehome/201904/','5cac197748be1.jpg','a164ec898fd9b4abbaa6340e81f2cf77','jpg',98460,1,1554782583),(64,'bestcarehome/201904/','5cac28e94a0ab.jpg','7dae38237d4294af58c739af94027e1e','jpg',93380,1,1554786537),(65,'bestcarehome/201904/','5cac2984ea4e1.jpg','c80cfdb3e1980e71afb8a40666b77f75','jpg',94913,1,1554786692),(66,'bestcarehome/201904/','5cac29cb9b124.jpg','7381642acbcc61616d7160ed0049d442','jpg',109449,1,1554786763),(67,'bestcarehome/201904/','5cac29e47a49b.jpg','aa6e54899da40ad83755b16772f25694','jpg',109280,1,1554786788),(68,'bestcarehome/201904/','5cac2a2d9430a.jpg','cc4f9a43d023e3659e1511a0a73ddb3e','jpg',90739,1,1554786861),(69,'bestcarehome/201904/','5cac2fcb1ccd8.jpg','883602a5c1c76cb035c1cf8b3790e116','jpg',107051,1,1554788299),(70,'bestcarehome/201904/','5cac307e956be.jpg','5ca10510449f83d33259d603adeab1c7','jpg',81722,1,1554788478),(71,'bestcarehome/201904/','5cac30bdd9d81.jpg','49507b6218e3cf4cacc03565b17e9725','jpg',76254,1,1554788541),(72,'bestcarehome/201904/','5cac3acc19f34.jpg','126d114c5fc823a7cf33675f3cabf4a0','jpg',58373,1,1554791116),(73,'bestcarehome/201904/','5cac3ae650a4b.jpg','e4161e490bc95c18d1deaf1e4cc5716d','jpg',83944,1,1554791142),(74,'bestcarehome/201904/','5cac3bde920ef.jpg','b01450a72576a2b4578fb154a186c81b','jpg',68344,1,1554791390),(75,'bestcarehome/201904/','5cac3beb41e32.jpg','74d508c52eea274bf6c7646acc1628c3','jpg',54475,1,1554791403),(76,'bestcarehome/201904/','5cac4a301282e.jpg','d3abe1f1125f39ad8225cdedce296d47','jpg',59905,1,1554795056),(77,'bestcarehome/201904/','5cac4ad47756f.jpg','0ed5354dd15ba4356690131872fa6277','jpg',103850,1,1554795220),(78,'bestcarehome/201904/','5cacbfca2a9cd.jpg','3e7cadaa56c470d3a3da0356ad9d336f','jpg',94025,1,1554825162),(79,'bestcarehome/201904/','5cacc0d684896.jpg','e8cb2a81aa64535e7d7c6b0150f25446','jpg',88316,1,1554825430),(80,'bestcarehome/201904/','5cad8c5eb2f6e.jpg','9d25741549d1c56bc6bdd76f53c1b720','jpg',69810,1,1554877534),(81,'bestcarehome/201904/','5caeedb9d88d4.jpg','884b33c98c3f5d58511156d61308df6c','jpg',76510,1,1554967993),(82,'bestcarehome/201904/','5cb03c0f57374.jpg','31e4005d71e4294ce1d8b73215a87d05','jpg',90335,1,1555053583),(83,'bestcarehome/201904/','5cb5429d48925.jpg','b046b753a2c53fd629de6bc77d630519','jpg',41356,2,1555382941),(84,'bestcarehome/201904/','5cb5450e634ea.jpg','e345f306e2975ad3157b059912e11cb1','jpg',57392,4,1555383566),(85,'bestcarehome/201904/','5cb545e80930c.jpg','3d708e00565dc3aac7e64062ac465d12','jpg',33628,2,1555383784),(86,'bestcarehome/201904/','5cbadcd74317e.jpg','8540215630c11966b0b5f2197b0406e5','jpg',82175,15,1555750103),(87,'bestcarehome/201904/','5cbadce485d37.jpg','0655c1df893ca794443a007c23369ba0','jpg',97370,1,1555750116),(88,'bestcarehome/201904/','5cbbe0ec3fffb.jpg','3a2b4bf8a20918047b8618a1e4470d2e','jpg',66959,4,1555816684),(89,'bestcarehome/201904/','5cbbe0f7f20f6.jpg','f2af8b59d50b09b9e9e56e402b7259d6','jpg',68574,1,1555816695),(90,'bestcarehome/201904/','5cbc34eb5694b.jpg','e71a64e8a6f93e7885bdc28a98db1588','jpg',71903,1,1555838187),(91,'bestcarehome/201904/','5cbc34fd99c39.jpg','a184098d33db44f93a4f74ab2d0f3261','jpg',83490,1,1555838205),(92,'bestcarehome/201904/','5cbc3509d4a20.jpg','efcc98b9b07ba290549aabb6dd1cc723','jpg',83317,1,1555838217),(93,'bestcarehome/201904/','5cbc4f0da6180.jpg','c95ad37a9f41a39b72b5689a48073ef4','jpg',85339,2,1555844877),(94,'bestcarehome/201904/','5cbc4f15927ea.jpg','1e372874bc78e01e7ffeeaea82b5cf07','jpg',88702,1,1555844885),(95,'bestcarehome/201904/','5cbd2745eed55.jpg','ec3f05ef1d8ef4fd0c740c068957a241','jpg',69117,1,1555900229),(96,'bestcarehome/201904/','5cbd286becfff.jpg','cba02e0a2ea31897b3b293af7b8e2415','jpg',68547,1,1555900523),(97,'bestcarehome/201904/','5cbd289d564fd.jpg','789db340076f8a66e1c5a49aca1cb98c','jpg',68847,1,1555900573),(98,'bestcarehome/201904/','5cbd31da3314e.jpg','514709b88aedb5e7464f3f43a860ccc0','jpg',68762,1,1555902938),(99,'bestcarehome/201904/','5cbd8d30a46f8.png','c651df29712e02c25331d6e2e46056c9','png',136550,6,1555926320),(100,'bestcarehome/201904/','5cbe6b1fc2e66.jpg','3e6f8ecfd4e7e3b923bdf1fd0d1c5253','jpg',83520,57,1555983135),(101,'bestcarehome/201904/','5cbe824eb7311.jpg','7e7ca7ced73914814b39093fe74cedac','jpg',705824,1,1555989070),(102,'bestcarehome/201904/','5cbfbce2c1461.jpg','60b1773c447e079c653f1df6d83a9356','jpg',137612,1,1556069602),(103,'bestcarehome/201904/','5cbfbcf05c1c6.jpg','cad4598ef5c47320816fdfda8202e3d1','jpg',156248,1,1556069616),(104,'bestcarehome/201904/','5cbfbd03591b8.png','d87218732367b836992911e9d45c89c6','png',168853,1,1556069635),(105,'bestcarehome/201904/','5cbfbd1269e3d.jpg','dad1a2cc8ef343c1bd4314d994d91156','jpg',253478,1,1556069650),(106,'bestcarehome/201904/','5cbfbdceaed8a.jpg','6c4c9a776f15498db69a614c50bae281','jpg',59585,1,1556069838);
/*!40000 ALTER TABLE `xx_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_requestevent`
--

DROP TABLE IF EXISTS `xx_requestevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_requestevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `integration` int(11) NOT NULL DEFAULT '0',
  `eventtime` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(50) NOT NULL DEFAULT '',
  `message` varchar(3000) NOT NULL DEFAULT '',
  `head` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2282 DEFAULT CHARSET=utf8 COMMENT='传感云平台请求表，系统不会用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_requestevent`
--

LOCK TABLES `xx_requestevent` WRITE;
/*!40000 ALTER TABLE `xx_requestevent` DISABLE KEYS */;
INSERT INTO `xx_requestevent` VALUES (3,4,1546867104,'36.248.245.15','{\n	\"datatype\":\"temprature\",\n	\"datetime\":1233456665,\n	\"sn\":1234555\n}',''),(4,4,1548295952,'112.65.61.58','5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_bestcarehomeuid=sf0vsihhr271v8398v8qm85cj1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"112.65.61.58\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_460040124507576_FFFF'),(5,17,1548390683,'120.36.144.147','{\n	\"UUIDs\":\"0100006713\",\n	\"type\":\"12344\"\n}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"HTTP_ACCESSTOKEN\":\"C0157-F6824-BC16D-69DFB\",\"CONTENT_TYPE\":\"application\\/json\",\"HTTP_CACHE_CONTROL\":\"no-cache\",\"HTTP_POSTMAN_TOKEN\":\"63ade4f2-7429-4c78-ada2-91eab44da3bd\",\"HTTP_USER_AGENT\":\"PostmanRuntime\\/7.6.0\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_COOKIE\":\"_bestcarehomeuid=tsa5c11l4bppa95p3ddklqh2v1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"CONTENT_LENGTH\":\"42\",\"HTTP_CONNECTION\":\"close\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"120.36.144.147\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"1457\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"S'),(6,17,1548399524,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399523900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(7,17,1548399534,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(8,17,1548399535,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399535087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(9,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400357887}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(10,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"1d13\",\"orgdata\":\"700ba0fd010504010000211d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400358311}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(11,17,1548400743,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548400743683}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(12,17,1548401894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401894486}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(13,17,1548401925,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401925362}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(14,17,1548401932,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401932740}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(15,17,1548401993,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401992965}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43198\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(16,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169313}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(17,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4d13\",\"orgdata\":\"700ba0fd010504010000214d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169739}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47550\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(18,17,1548402565,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402565524}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(19,17,1548402570,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402569900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(20,17,1548402630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402630118}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58392\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(21,17,1548402650,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(22,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":323815546,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(23,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(24,17,1548402680,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(25,17,1548402710,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(26,14,1548464675,'120.24.56.48','imei=869426021191462&remaining_power=37&type=0&time_begin=2004-01-01+00%3A00%3A32','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464675.527'),(27,16,1548464719,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(28,12,1548464719,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A05%3A17&lon=118.1113468&lat=24.5867874&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464719.70'),(29,14,1548464853,'120.24.56.48','imei=869426021191462&remaining_power=39&type=2&time_begin=2019-01-26+09%3A07%3A33.451000','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"88\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40675\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464853.595'),(30,16,1548464955,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(31,12,1548464956,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A09%3A13&lon=118.1113232&lat=24.5867896&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40691\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464956.27'),(32,14,1548465287,'120.24.56.48','imei=868219001079323&remaining_power=38&type=0&time_begin=2016-01-01+00%3A00%3A46','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40737\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465287.931'),(33,16,1548465429,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(34,12,1548465430,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A16%3A44&lon=118.1113005&lat=24.586942&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40785\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465430.48'),(35,16,1548465513,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(36,12,1548465513,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A18%3A26&lon=118.111486&lat=24.5872876&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40809\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465513.79'),(37,16,1548465623,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56090\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(38,12,1548465624,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A20%3A18&lon=118.1113468&lat=24.5867999&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40823\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465624.21'),(39,17,1548638789,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(40,17,1548638817,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(41,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b306\",\"orgdata\":\"700ba0fd01020401000029b306\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818072}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(42,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700ba0fd01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818650}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53634\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(43,17,1548638819,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(44,17,1548638821,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(45,17,1548638821,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548638821329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(46,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828219}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(47,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828645}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(48,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(49,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850637}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(50,17,1548638851,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(51,17,1548638883,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0907\",\"orgdata\":\"700ba0fd010204010000290907\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55072\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(52,17,1548638884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"3d17\",\"orgdata\":\"700ba0fd010504010000213d17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883972}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55076\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(53,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639081917}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(54,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639082342}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58790\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(55,17,1548640032,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548640032283}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49656\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(56,17,1548640044,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(57,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":356648730,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49912\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(58,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49916\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(59,17,1548640663,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663429}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(60,17,1548640664,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663855}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(61,17,1548641237,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548641237726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(62,17,1548642443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548642443274}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(63,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0007\",\"orgdata\":\"700ba0fd010204010000290007\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(64,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6614\",\"orgdata\":\"700ba0fd010504010000216614\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472595}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(65,17,1548643649,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548643648790}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60490\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(66,17,1548644281,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644281603}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(67,17,1548644282,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700ba0fd01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644282029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43132\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(68,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"4e07\",\"orgdata\":\"700ba0fd010204010000294e07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644664925}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(69,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700ba0fd01050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644665351}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(70,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"8a07\",\"orgdata\":\"700ba0fd010204010000298a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698002}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51246\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(71,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6715\",\"orgdata\":\"700ba0fd010504010000216715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(72,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(73,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786632}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(74,17,1548644854,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548644854702}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(75,17,1548646061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548646061149}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(76,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092175}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(77,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092600}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(78,17,1548647267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548647267397}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(79,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"9b07\",\"orgdata\":\"700ba0fd010204010000299b07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647902977}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(80,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647903404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(81,17,1548648473,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548648473741}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(82,17,1548649680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548649679988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(83,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b507\",\"orgdata\":\"700ba0fd01020401000029b507\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714172}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42856\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(84,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714599}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(85,17,1548650886,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548650886489}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59782\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(86,17,1548651525,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"c607\",\"orgdata\":\"700ba0fd01020401000029c607\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525419}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(87,17,1548651526,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f212\",\"orgdata\":\"700ba0fd01050401000021f212\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525847}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(88,17,1548651935,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(89,17,1548651937,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129120,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(90,17,1548651941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651941153}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(91,17,1548651950,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651950454}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(92,17,1548651953,'118.190.145.244','{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"zonetype\":43,\"pushstring\":\"燃气传感器 已离网\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"214\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(93,17,1548651972,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(94,17,1548651973,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(95,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(96,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(97,17,1548651975,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(98,17,1548652003,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47498\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(99,17,1548652021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47704\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(100,17,1548652021,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47708\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(101,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(102,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(103,17,1548652051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48080\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(104,17,1548652081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48492\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(105,17,1548652092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548652092719}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(106,17,1548652111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(107,17,1548652141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(108,17,1548652151,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652151643}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(109,17,1548652171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(110,17,1548652201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(111,17,1548652211,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652211817}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(112,17,1548652231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(113,17,1548652261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(114,17,1548652280,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652279918}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(115,17,1548652291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51184\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(116,17,1548652321,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(117,17,1548652340,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652340321}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(118,17,1548652351,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(119,17,1548652381,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(120,17,1548652411,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(121,17,1548652441,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(122,17,1548652471,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(123,17,1548652501,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54480\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(124,17,1548652531,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(125,17,1548652561,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55534\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(126,17,1548652591,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(127,17,1548652621,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(128,17,1548652651,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56548\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(129,17,1548652681,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(130,17,1548652711,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(131,17,1548652741,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(132,17,1548652771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(133,17,1548652801,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(134,17,1548652831,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59138\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(135,17,1548652861,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(136,17,1548652891,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(137,17,1548652921,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(138,17,1548652951,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(139,17,1548652981,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(140,17,1548653011,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(141,17,1548653041,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(142,17,1548653071,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(143,17,1548653101,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(144,17,1548653131,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34996\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(145,17,1548653161,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(146,17,1548653191,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35664\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(147,17,1548653221,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(148,17,1548653251,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(149,17,1548653281,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36932\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(150,17,1548653299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548653299192}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(151,17,1548653311,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(152,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d707\",\"orgdata\":\"700ba0fd01020401000029d707\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653336909}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(153,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"ec12\",\"orgdata\":\"700ba0fd01050401000021ec12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653337335}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(154,17,1548653341,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(155,17,1548653371,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(156,17,1548653401,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(157,17,1548653415,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(158,17,1548653418,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(159,17,1548653431,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(160,17,1548653439,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653439300}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(161,17,1548653461,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39136\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(162,17,1548653491,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(163,17,1548653521,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(164,17,1548653551,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(165,17,1548653581,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(166,17,1548653611,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(167,17,1548653641,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(168,17,1548653671,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(169,17,1548653689,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653688854}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(170,17,1548653701,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41556\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(171,17,1548653731,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42070\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(172,17,1548653761,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42478\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(173,17,1548653767,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653767666}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(174,17,1548653791,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(175,17,1548653821,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(176,17,1548653822,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653822732}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(177,17,1548653850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653850205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43528\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(178,17,1548653851,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(179,17,1548653857,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653857074}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(180,17,1548653881,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(181,17,1548654506,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548654505813}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(182,17,1548655064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548655064540}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39660\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(183,17,1548655148,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655148593}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(184,17,1548655149,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"af12\",\"orgdata\":\"700ba0fd01050401000021af12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655149019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(185,17,1548655416,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45718\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(186,17,1548655419,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45778\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(187,17,1548655424,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45872\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(188,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":313460738,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(189,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(190,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(191,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45884\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(192,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(193,17,1548655454,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(194,17,1548655484,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(195,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511437}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(196,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511783}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(197,17,1548655514,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(198,17,1548655544,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(199,17,1548655574,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(200,17,1548655604,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(201,17,1548655612,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655612052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(202,17,1548655613,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655613410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49544\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(203,17,1548655615,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655615626}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(204,17,1548655634,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(205,17,1548655654,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655654685}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(206,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655655992}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(207,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655656772}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(208,17,1548655658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655657931}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(209,17,1548655664,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(210,17,1548655694,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(211,17,1548655712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548655712515}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51172\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(212,17,1548655724,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(213,17,1548655754,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(214,17,1548655784,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(215,17,1548655814,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(216,17,1548655844,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(217,17,1548655874,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(218,17,1548655897,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(219,17,1548655900,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55342\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(220,17,1548655903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655903622}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(221,17,1548655904,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(222,17,1548655904,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655904625}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(223,17,1548655905,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655905617}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(224,17,1548655916,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655916490}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55720\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(225,17,1548655920,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(226,17,1548655921,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920864}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(227,17,1548655933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655933407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(228,17,1548655934,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56078\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(229,17,1548655941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655941743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(230,17,1548655964,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(231,17,1548655994,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(232,17,1548656009,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"700b17f8010005018000211400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009433}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58052\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(233,17,1548656010,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(234,17,1548656024,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58436\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(235,17,1548656054,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(236,17,1548656055,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656055268}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(237,17,1548656081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656081228}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59760\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(238,17,1548656084,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(239,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b17f8010005018000210000\",\"pushstring\":\"人体传感器 检测到人走开了\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091138}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"325\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(240,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091405}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(241,17,1548656100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b17f8010005018000210100\",\"pushstring\":\"人体传感器 检测到有人\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656100458}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"319\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(242,17,1548656112,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60756\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(243,17,1548656113,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112967}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(244,17,1548656114,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656114601}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(245,17,1548656114,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(246,17,1548656123,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656122852}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(247,17,1548656138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656138201}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(248,17,1548656144,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33372\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(249,17,1548656146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656146555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(250,17,1548656156,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656156432}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33632\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(251,17,1548656164,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656164475}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(252,17,1548656174,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(253,17,1548656204,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(254,17,1548656234,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(255,17,1548656264,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(256,17,1548656271,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548656271589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35870\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(257,17,1548656294,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36286\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(258,17,1548656324,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(259,17,1548656354,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(260,17,1548656384,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(261,17,1548656859,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548656858998}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(262,17,1548656919,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548656919257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(263,17,1548656943,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(264,17,1548656960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1308\",\"orgdata\":\"700ba0fd010204010000291308\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(265,17,1548656961,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8a12\",\"orgdata\":\"700ba0fd010504010000218a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(266,17,1548657478,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548657478604}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(267,17,1548657742,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(268,17,1548658061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548658061587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43168\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(269,17,1548658126,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548658125932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(270,17,1548658699,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(271,17,1548658771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(272,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(273,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(274,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(275,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(276,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(277,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(278,17,1548658773,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548658773091}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(279,17,1548659264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548659264188}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(280,17,1548659332,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548659332611}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(281,17,1548659893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548659893060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(282,17,1548660466,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548660466721}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(283,17,1548660539,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548660539316}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(284,17,1548660584,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660584700}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(285,17,1548660585,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660585129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(286,17,1548661100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548661100256}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(287,17,1548661669,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548661669280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33110\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(288,17,1548661745,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548661745819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34466\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(289,17,1548662307,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548662307396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(290,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662396831}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(291,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"a312\",\"orgdata\":\"700ba0fd01050401000021a312\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662397259}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(292,17,1548662871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548662871731}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56442\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(293,17,1548662952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548662952411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(294,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(295,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35900\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(296,17,1548663514,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548663514598}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40210\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(297,17,1548664074,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548664074129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49510\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(298,17,1548664159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548664159119}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(299,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664208868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(300,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6613\",\"orgdata\":\"700ba0fd010504010000216613\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664209295}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(301,17,1548664722,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548664721846}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(302,17,1548665276,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548665276592}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(303,17,1548665366,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548665365859}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(304,17,1548665929,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548665928953}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(305,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666020984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(306,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c813\",\"orgdata\":\"700ba0fd01050401000021c813\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666021410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(307,17,1548666479,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548666479125}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(308,17,1548666573,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548666572896}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(309,17,1548667136,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548667136109}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(310,17,1548667681,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548667681539}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(311,17,1548667779,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548667779496}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52810\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(312,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833273}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(313,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f213\",\"orgdata\":\"700ba0fd01050401000021f213\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833698}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(314,17,1548667834,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54206\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(315,17,1548668343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548668343221}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(316,17,1548668884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548668883912}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(317,17,1548668986,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548668986184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(318,17,1548685067,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57108\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(319,17,1548685339,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"门磁传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"221\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(320,17,1548685781,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(321,17,1548685781,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(322,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(323,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(324,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(325,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(326,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(327,17,1548685807,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(328,17,1548685811,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59426\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(329,17,1548685841,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(330,17,1548685871,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(331,17,1548685888,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(332,17,1548685891,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(333,17,1548685893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685893512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(334,17,1548685894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685894506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(335,17,1548685895,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685895510}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(336,17,1548685896,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685896522}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(337,17,1548685901,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(338,17,1548685931,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(339,17,1548685932,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(340,17,1548685933,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(341,17,1548685933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b38ff010005018000210000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548685933065}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(342,17,1548685961,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(343,17,1548685991,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(344,17,1548686021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(345,17,1548686051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(346,17,1548686081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(347,17,1548686111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60174\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(348,17,1548686141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(349,17,1548686171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60332\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(350,17,1548686193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686193226}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(351,17,1548686201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(352,17,1548686231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(353,17,1548686253,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253543}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(354,17,1548686254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253979}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(355,17,1548686261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60564\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(356,17,1548686283,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686283339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(357,17,1548686291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(358,17,1548686343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343562}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(359,17,1548686344,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343999}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(360,17,1548686559,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548686558955}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(361,17,1548686998,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":24048,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(362,17,1548687003,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(363,17,1548687005,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(364,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(365,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(366,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(367,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(368,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(369,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(370,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(371,17,1548687011,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":182,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(372,17,1548687023,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548687023180}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(373,17,1548687035,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(374,17,1548687065,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(375,17,1548687095,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(376,17,1548687125,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(377,17,1548687137,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687137270}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(378,17,1548687138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"6b00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7400\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"ae00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(379,17,1548687139,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687139529}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(380,17,1548687140,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687140265}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(381,17,1548687150,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548687150010}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(382,17,1548687155,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(383,17,1548687157,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687157318}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(384,17,1548687158,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"5300\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"a400\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(385,17,1548687159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687159587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(386,17,1548687160,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687160323}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(387,17,1548687185,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(388,17,1548687215,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(389,17,1548687245,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(390,17,1548687264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687264393}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(391,17,1548687265,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3400\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"5e00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(392,17,1548687266,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687266651}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(393,17,1548687267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687267376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(394,17,1548687275,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(395,17,1548687303,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687303441}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(396,17,1548687304,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4600\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7100\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(397,17,1548687305,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(398,17,1548687305,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687305709}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(399,17,1548687306,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687306446}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(400,17,1548687335,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(401,17,1548687356,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687356507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(402,17,1548687357,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6200\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(403,17,1548687358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687358775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36192\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(404,17,1548687359,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687359500}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(405,17,1548687365,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(406,17,1548687379,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687379564}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(407,17,1548687380,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4f00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7900\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(408,17,1548687381,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687381833}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(409,17,1548687382,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687382568}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36252\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(410,17,1548687395,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(411,17,1548687406,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687406623}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(412,17,1548687407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6400\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(413,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687408891}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(414,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687409627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(415,17,1548687425,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(416,17,1548687426,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687426682}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36378\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(417,17,1548687427,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4400\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36384\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(418,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687428951}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(419,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687429687}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(420,17,1548687455,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36488\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(421,17,1548687482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687482758}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(422,17,1548687483,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3600\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6500\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(423,17,1548687485,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(424,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485017}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(425,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(426,17,1548687515,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(427,17,1548687544,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687544819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(428,17,1548687545,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(429,17,1548687545,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687545257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(430,17,1548687575,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(431,17,1548687605,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36986\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(432,17,1548687635,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(433,17,1548687665,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(434,17,1548687695,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(435,17,1548687725,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(436,17,1548687755,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(437,17,1548687766,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548687766070}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(438,17,1548687783,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"c0\",\"orgdata\":\"700af05d01010001210020c0\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687783754}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(439,17,1548687784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"2900\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"3000\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"4300\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37422\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(440,17,1548687785,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(441,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"a406\",\"orgdata\":\"700bf05d01020401000029a406\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786011}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(442,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786748}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(443,17,1548687815,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(444,17,1548687845,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(445,17,1548687875,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(446,17,1548687905,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(447,17,1548687935,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(448,17,1548687965,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38096\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(449,17,1548687986,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38144\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(450,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38146\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(451,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(452,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(453,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(454,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(455,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(456,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":192,\"lastvalue\":406324900,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(457,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38158\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(458,17,1548688016,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(459,17,1548688043,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(460,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d606\",\"orgdata\":\"700ba0fd01020401000029d606\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38264\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(461,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700ba0fd010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043766}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(462,17,1548688044,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(463,17,1548688045,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(464,17,1548688076,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(465,17,1548688105,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(466,17,1548688135,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(467,17,1548688165,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(468,17,1548688195,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(469,17,1548688225,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(470,17,1548688226,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548688225870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(471,17,1548688255,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(472,17,1548688285,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(473,17,1548688316,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(474,17,1548688345,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(475,17,1548688354,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688354288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39102\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(476,17,1548688375,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(477,17,1548688405,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(478,17,1548688421,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688421782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(479,17,1548688435,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(480,17,1548688465,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(481,17,1548688482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688482066}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(482,17,1548688495,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39482\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(483,17,1548688525,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(484,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746375}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(485,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746811}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(486,17,1548688973,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548688973209}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(487,17,1548689428,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548689428640}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(488,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(489,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(490,17,1548689686,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548689686501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42698\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(491,4,1548747441,'117.132.194.225','5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.194.225\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"65099\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(492,4,1548747796,'117.132.191.184','5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.191.184\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36615\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(494,4,1549632905,'220.161.30.95','{\"inteid\":\"4\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4503\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4\",\"SCRIPT_N'),(495,4,1549632981,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4553\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_46004012450757'),(500,17,1559118197,'27.154.212.188','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0.3 Safari\\/605.1.15\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_COOKIE\":\"xxwb__xwiid=ocu44vb31r5lb84dip9lut5ee6; _xwiid=ocu44vb31r5lb84dip9lut5ee6\",\"HTTP_PROXY_CONNECTION\":\"keep-alive\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_X_LANTERN_VERSION\":\"5.4.0\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"27.154.212.188\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"28764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHO'),(501,17,1559118208,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559118208569}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39920\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(502,17,1559118363,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559118363632}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53220\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(503,17,1559118366,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559118366257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(504,17,1559118368,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559118367983}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53470\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(505,17,1559118376,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559118376376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(506,17,1559119411,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559119411401}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55214\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(507,17,1559119510,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b6b7301020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119510176}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34754\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(508,17,1559119510,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b6b7301050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119510602}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(509,17,1559119511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"28\",\"orgdata\":\"70156b730101000320002016210020283e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119511040},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"70156b730101000320002016210020283e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119511040}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(510,17,1559119558,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b6b7301020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119558629}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38400\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(511,17,1559119559,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b6b7301050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119559060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(512,17,1559119559,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"70156b73010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119559508},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b73010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119559508}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38468\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(513,17,1559119560,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b6b7301020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119560720}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38532\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(514,17,1559119561,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b6b7301050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119561159}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38556\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(515,17,1559119561,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70156b73010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119561597},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b73010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559119561597}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38586\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(516,17,1559119571,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559119571438}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39234\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(517,17,1559119574,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559119574022}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(518,17,1559119582,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559119582674}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(519,17,1559119847,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559119846956}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54174\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(520,17,1559120614,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559120614334}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42888\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(521,17,1559120781,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56222\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(522,17,1559120781,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120781712}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56226\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(523,17,1559120784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120784292}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(524,17,1559120784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120784726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(525,17,1559120785,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120785300}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56468\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(526,17,1559120786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120786303}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(527,17,1559120787,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120787307}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56632\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(528,17,1559120788,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120788313}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56710\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(529,17,1559120789,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120789334}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56782\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(530,17,1559120790,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120790309}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(531,17,1559120792,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120792839}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(532,17,1559120795,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120795408}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57108\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(533,17,1559120795,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120795842}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57130\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(534,17,1559120796,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120796726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(535,17,1559120797,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120797720}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(536,17,1559120798,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120798723}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(537,17,1559120799,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120799708}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(538,17,1559120800,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120800712}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57488\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(539,17,1559120801,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120801716}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57566\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(540,17,1559120802,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120802728}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(541,17,1559120803,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120803712}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57744\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(542,17,1559120804,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120804730}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57804\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(543,17,1559120805,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120805710}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(544,17,1559120806,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120806729}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(545,17,1559120807,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120807707}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(546,17,1559120808,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120808714}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(547,17,1559120809,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120809717}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(548,17,1559120810,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120810720}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58352\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(549,17,1559120811,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559120811163}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(550,17,1559120811,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120811711}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58446\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(551,17,1559120812,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120812713}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58550\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(552,17,1559120813,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120813717}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58642\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(553,17,1559120814,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120814710}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(554,17,1559120815,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120815715}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58780\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(555,17,1559120816,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120816718}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(556,17,1559120817,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120817715}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(557,17,1559120818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120818721}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59054\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(558,17,1559120819,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120819730}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59128\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(559,17,1559120820,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120820725}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59206\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(560,17,1559120821,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120821728}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59284\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(561,17,1559120822,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120822712}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(562,17,1559120823,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120823718}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59470\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(563,17,1559120824,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"700afa9d010100012100208c\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559120824731}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59574\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(564,17,1559121060,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559121060131}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52066\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(565,17,1559121372,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b6b7301020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559121372734}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50536\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(566,17,1559121373,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b6b7301050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559121373158}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(567,17,1559121817,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559121817279}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59496\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(568,17,1559122017,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559122017339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(569,17,1559122028,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559122028499}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49578\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(570,17,1559122031,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559122031064}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(571,17,1559122031,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559122031779}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(572,17,1559122032,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559122032791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49982\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(573,17,1559122273,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559122273143}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(574,17,1559123020,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559123020059}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(575,17,1559123180,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b6b73010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559123180257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59178\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(576,17,1559123180,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4f16\",\"orgdata\":\"700b6b73010504010000214f16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559123180684}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59216\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(577,17,1559123223,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559123223490}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33980\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(578,17,1559123236,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559123235997}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34868\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(579,17,1559123238,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559123238591}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(580,17,1559123239,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559123239345}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(581,17,1559123240,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559123240320}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35238\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(582,17,1559123486,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559123486112}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(583,17,1559124223,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559124222949}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(584,17,1559124430,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559124429806}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44638\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(585,17,1559124443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559124443701}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(586,17,1559124446,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559124446297}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45832\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(587,17,1559124447,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559124447051}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45890\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(588,17,1559124448,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559124448060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(589,17,1559124699,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559124699074}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39110\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(590,17,1559124987,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700b6b7301020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559124987746}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33456\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(591,17,1559124988,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"3616\",\"orgdata\":\"700b6b73010504010000213616\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559124988173}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(592,17,1559125426,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559125425922}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37884\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(593,17,1559125636,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559125636223}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54018\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(594,17,1559125651,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559125651530}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(595,17,1559125654,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559125654127}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(596,17,1559125655,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559125654891}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(597,17,1559125656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559125655892}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(598,17,1559125912,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559125912015}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(599,17,1559126629,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559126628827}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(600,17,1559126794,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559126794251}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(601,17,1559126794,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"2417\",\"orgdata\":\"700b6b73010504010000212417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559126794679}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57642\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(602,17,1559126842,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559126842636}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(603,17,1559126859,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559126858941}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33686\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(604,17,1559126861,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559126861535}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33844\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(605,17,1559126862,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559126862279}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33900\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(606,17,1559126863,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559126863282}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(607,17,1559127125,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559127125033}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(608,17,1559127831,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559127831768}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53790\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(609,17,1559128049,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559128049073}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40146\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(610,17,1559128066,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559128066308}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41332\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(611,17,1559128069,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559128068905}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(612,17,1559128069,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559128069650}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(613,17,1559128070,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559128070652}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41626\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(614,17,1559128338,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559128338276}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(615,17,1559128338,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559128338711},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559128338711}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36034\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(616,17,1559128600,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700b6b7301020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559128600476}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(617,17,1559128601,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700b6b7301050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559128600903}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(618,17,1559129034,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559129034692}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35342\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(619,17,1559129255,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559129255607}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(620,17,1559129274,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559129273881}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(621,17,1559129276,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559129276466}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54002\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(622,17,1559129277,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559129277229}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54054\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(623,17,1559129278,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559129278234}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54130\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(624,17,1559129554,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559129554342}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(625,17,1559130237,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559130237673}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(626,17,1559130406,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700b6b7301020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559130406595}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35934\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(627,17,1559130407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700b6b73010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559130407029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35970\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(628,17,1559130462,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559130462121}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40232\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(629,17,1559130481,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559130481675}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(630,17,1559130484,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559130484272}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(631,17,1559130485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559130485033}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42170\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(632,17,1559130486,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559130486028}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(633,17,1559130767,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559130766920}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38282\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(634,17,1559131440,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559131440528}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(635,17,1559131668,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559131668483}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(636,17,1559131689,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559131689495}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(637,17,1559131692,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559131692090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(638,17,1559131693,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559131692845}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56710\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(639,17,1559131694,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559131693851}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(640,17,1559131979,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559131979454}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(641,17,1559132212,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"f409\",\"orgdata\":\"700b6b7301020401000029f409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559132212639}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(642,17,1559132213,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4918\",\"orgdata\":\"700b6b73010504010000214918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559132213072}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43410\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(643,17,1559132643,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559132643536}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49422\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(644,17,1559132875,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559132874841}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(645,17,1559132897,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559132897033}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38436\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(646,17,1559132899,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559132899628}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38582\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(647,17,1559132900,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559132900382}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38630\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(648,17,1559132901,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559132901396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(649,17,1559133192,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559133191901}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(650,17,1559133846,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559133846522}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52346\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(651,17,1559134018,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"f409\",\"orgdata\":\"700b6b7301020401000029f409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559134018669}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36920\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(652,17,1559134019,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b6b73010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559134019103}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(653,17,1559134081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559134081418}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(654,17,1559134104,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559134104443}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(655,17,1559134107,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559134107038}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43410\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(656,17,1559134107,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559134107790}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43472\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(657,17,1559134108,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559134108798}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(658,17,1559134404,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559134404381}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(659,17,1559135049,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559135049514}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(660,17,1559135288,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559135287817}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(661,17,1559135312,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559135312070}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48750\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(662,17,1559135314,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559135314665}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48932\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(663,17,1559135315,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559135315428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(664,17,1559135316,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559135316424}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(665,17,1559135617,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559135616845}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(666,17,1559135824,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700b6b7301020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559135824485}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(667,17,1559135825,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700b6b73010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559135824911}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57052\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(668,17,1559136252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559136252408}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58408\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(669,17,1559136494,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559136494279}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46444\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(670,17,1559136520,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559136519941}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48232\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(671,17,1559136522,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559136522527}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48384\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(672,17,1559136523,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559136523283}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(673,17,1559136524,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559136524283}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48496\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(674,17,1559136829,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559136829345}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(675,17,1559137455,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559137455313}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(676,17,1559137630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700b6b7301020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559137630116}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40774\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(677,17,1559137630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"6e18\",\"orgdata\":\"700b6b73010504010000216e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559137630542}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40810\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(678,17,1559137700,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559137700609}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45558\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(679,17,1559137701,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559137701048},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559137701048}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"610\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45588\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(680,17,1559137727,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559137727665}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47406\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(681,17,1559137730,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559137730263}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47570\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(682,17,1559137731,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559137731014}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(683,17,1559137732,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559137732017}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47670\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(684,17,1559138041,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559138041781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(685,17,1559138658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559138658108}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55340\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(686,17,1559138909,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559138909471}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(687,17,1559138935,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559138935202}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45402\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(688,17,1559138937,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559138937789}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(689,17,1559138938,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559138938542}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(690,17,1559138939,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559138939555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(691,17,1559139254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559139254189}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39138\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(692,17,1559139435,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700b6b7301020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559139435814}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51664\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(693,17,1559139436,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"8018\",\"orgdata\":\"700b6b73010504010000218018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559139436237}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(694,17,1559139861,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559139860867}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(695,17,1559140115,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559140114866}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41978\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph');
INSERT INTO `xx_requestevent` VALUES (696,17,1559140142,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559140142765}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43928\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(697,17,1559140145,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559140145371}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(698,17,1559140146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559140146116}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44164\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(699,17,1559140147,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559140147119}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44218\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(700,17,1559140466,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559140466589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(701,17,1559141063,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559141063668}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(702,17,1559141241,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700b6b7301020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559141241530}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(703,17,1559141242,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b6b73010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559141241962}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(704,17,1559141320,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559141320284}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39106\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(705,17,1559141350,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559141350273}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(706,17,1559141353,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559141352868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(707,17,1559141353,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559141353615}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41434\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(708,17,1559141354,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559141354627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41482\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(709,17,1559141679,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559141679036}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(710,17,1559142266,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559142266386}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48018\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(711,17,1559142525,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559142525757}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36216\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(712,17,1559142558,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559142557800}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38282\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(713,17,1559142560,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559142560395}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38416\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(714,17,1559142561,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559142561139}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38472\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(715,17,1559142562,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559142562144}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(716,17,1559142891,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559142891513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(717,17,1559143047,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700b6b7301020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559143047209}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(718,17,1559143047,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b6b73010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559143047636}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(719,17,1559143469,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559143469145}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(720,17,1559143731,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559143731244}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(721,17,1559143765,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559143765284}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36694\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(722,17,1559143768,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559143767871}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(723,17,1559143768,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559143768615}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36920\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(724,17,1559143769,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559143769630}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36970\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(725,17,1559144104,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559144103949}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60168\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(726,17,1559144672,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559144672001}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(727,17,1559144852,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700b6b7301020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559144852771}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53870\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(728,17,1559144853,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b6b73010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559144853197}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(729,17,1559144936,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559144936600}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(730,17,1559144972,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559144972764}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(731,17,1559144975,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559144975357}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(732,17,1559144976,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559144976127}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(733,17,1559144977,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559144977105}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60938\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(734,17,1559145316,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559145316436}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(735,17,1559145874,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559145874743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(736,17,1559146142,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559146142036}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(737,17,1559146180,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559146180245}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57892\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(738,17,1559146183,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559146182841}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(739,17,1559146183,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559146183604}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58070\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(740,17,1559146184,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559146184610}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58140\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(741,17,1559146529,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559146528967}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(742,17,1559146658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700b6b7301020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559146658351}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(743,17,1559146658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b6b73010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559146658774}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35096\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(744,17,1559147077,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559147077754}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34718\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(745,17,1559147078,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559147078192},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559147078192}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(746,17,1559147347,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559147347407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53462\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(747,17,1559147388,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559147388127}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(748,17,1559147390,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559147390712}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56566\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(749,17,1559147391,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559147391465}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56628\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(750,17,1559147392,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559147392480}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(751,17,1559147741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559147741567}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51282\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(752,17,1559148284,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559148283972}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33368\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(753,17,1559148464,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700b6b7301020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559148464234}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(754,17,1559148464,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ab18\",\"orgdata\":\"700b6b7301050401000021ab18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559148464661}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(755,17,1559148552,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559148552814}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(756,17,1559148596,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559148595865}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52724\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(757,17,1559148598,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559148598462}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52870\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(758,17,1559148599,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559148599204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(759,17,1559148600,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559148600218}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53000\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(760,17,1559148954,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559148954174}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(761,17,1559149486,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559149486658}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56770\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(762,17,1559149758,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559149758407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(763,17,1559149803,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559149803576}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(764,17,1559149806,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559149806163}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47042\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(765,17,1559149807,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559149806916}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47080\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(766,17,1559149808,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559149807921}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47136\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(767,17,1559150166,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559150166585}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(768,17,1559150270,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700b6b7301020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559150270121}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(769,17,1559150270,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ab18\",\"orgdata\":\"700b6b7301050401000021ab18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559150270546}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48034\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(770,17,1559150689,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559150689281}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41834\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(771,17,1559150964,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559150964028}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57352\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(772,17,1559151011,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559151011402}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(773,17,1559151014,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559151013999}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(774,17,1559151014,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559151014751}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60466\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(775,17,1559151015,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559151015755}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(776,17,1559151379,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559151379068}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53792\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(777,17,1559151892,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559151891829}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50688\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(778,17,1559152076,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c909\",\"orgdata\":\"700b6b7301020401000029c909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559152076111}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32848\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(779,17,1559152076,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b6b7301050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559152076536}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(780,17,1559152077,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"70156b7301010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559152076976},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"70156b7301010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559152076976}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(781,17,1559152169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559152169613}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37996\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(782,17,1559152219,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559152219136}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(783,17,1559152221,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559152221729}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40718\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(784,17,1559152222,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559152222501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(785,17,1559152223,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559152223488}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(786,17,1559152591,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559152591593}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(787,17,1559153094,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559153094505}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(788,17,1559153375,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559153375155}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(789,17,1559153427,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559153426885}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49630\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(790,17,1559153429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559153429479}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(791,17,1559153430,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559153430234}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(792,17,1559153431,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559153431249}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49848\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(793,17,1559153804,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559153804261}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44068\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(794,17,1559153913,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c909\",\"orgdata\":\"700b6b7301020401000029c909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559153913605}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(795,17,1559153914,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b6b7301050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559153914029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(796,17,1559154297,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559154297235}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(797,17,1559154580,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559154580738}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58830\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(798,17,1559154634,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559154634777}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33922\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(799,17,1559154637,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559154637381}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(800,17,1559154638,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559154638128}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(801,17,1559154639,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559154639140}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(802,17,1559155017,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559155016901}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(803,17,1559155500,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559155499959}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(804,17,1559155746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559155746584}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(805,17,1559155747,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ab18\",\"orgdata\":\"700b6b7301050401000021ab18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559155747004}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(806,17,1559155786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559155786325}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44528\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(807,17,1559155842,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559155842422}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48008\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(808,17,1559155845,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559155845019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(809,17,1559155845,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559155845761}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(810,17,1559155846,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559155846766}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48308\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(811,17,1559156229,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559156229408}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(812,17,1559156702,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559156702626}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39048\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(813,17,1559156991,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559156991806}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(814,17,1559157050,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559157050040}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(815,17,1559157052,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559157052636}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57772\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(816,17,1559157053,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559157053381}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(817,17,1559157054,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559157054385}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(818,17,1559157442,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559157441873}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(819,17,1559157579,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559157579560}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(820,17,1559157580,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b6b73010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559157579993}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58636\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(821,17,1559157905,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559157905312}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(822,17,1559158197,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559158197399}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(823,17,1559158257,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559158257466}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(824,17,1559158260,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559158260062}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(825,17,1559158260,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559158260815}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37774\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(826,17,1559158261,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559158261827}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(827,17,1559158574,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(828,17,1559158578,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(829,17,1559158643,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33510\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(830,17,1559158654,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559158654324}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34130\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(831,17,1559158693,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(832,17,1559159108,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559159107983}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(833,17,1559159403,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559159402897}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53954\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(834,17,1559159412,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559159412513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(835,17,1559159413,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ab18\",\"orgdata\":\"700b6b7301050401000021ab18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559159412940}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54536\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(836,17,1559159465,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559159465048}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(837,17,1559159467,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559159467664}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58106\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(838,17,1559159468,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559159468398}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58144\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(839,17,1559159469,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559159469402}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(840,17,1559159866,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559159866803}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(841,17,1559160310,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559160310494}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(842,17,1559160608,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559160608370}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38522\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(843,17,1559160673,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559160672858}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(844,17,1559160675,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559160675462}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(845,17,1559160676,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559160676197}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42890\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(846,17,1559160677,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559160677201}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(847,17,1559161079,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559161079290}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37952\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(848,17,1559161245,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559161245395}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48548\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(849,17,1559161245,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b6b7301050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559161245821}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(850,17,1559161513,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559161513059}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38230\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(851,17,1559161814,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559161813839}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(852,17,1559161880,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559161880643}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(853,17,1559161883,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559161883228}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59630\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(854,17,1559161884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559161883972}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(855,17,1559161885,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559161884988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(856,17,1559162291,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559162291747}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(857,17,1559162715,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559162715557}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(858,17,1559163019,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559163019231}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(859,17,1559163078,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"b709\",\"orgdata\":\"700b6b7301020401000029b709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559163078289}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(860,17,1559163078,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"cf18\",\"orgdata\":\"700b6b7301050401000021cf18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559163078716}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48970\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(861,17,1559163088,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559163088599}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(862,17,1559163091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559163091205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(863,17,1559163092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559163091949}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(864,17,1559163093,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559163092954}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49792\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(865,17,1559163176,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54672\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(866,17,1559163176,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"deviceid\":777,\"online\":0,\"zonetype\":1,\"pushstring\":\"pm2.5传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"244\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(867,17,1559163176,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(868,17,1559163176,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"房间温度 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"242\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(869,17,1559163504,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559163504247}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(870,17,1559163918,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559163917974}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(871,17,1559164224,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559164224759}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(872,17,1559164296,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559164296474}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37792\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(873,17,1559164299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559164299061}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38004\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(874,17,1559164299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559164299814}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38056\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(875,17,1559164300,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559164300818}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(876,17,1559164717,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559164716824}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(877,17,1559164911,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"b709\",\"orgdata\":\"700b6b7301020401000029b709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559164911175}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(878,17,1559164911,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700b6b7301050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559164911642}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46142\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(879,17,1559165120,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559165120420}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59172\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(880,17,1559165430,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559165430312}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47914\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(881,17,1559165504,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559165504317}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51834\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(882,17,1559165507,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559165506932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(883,17,1559165507,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559165507667}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51988\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(884,17,1559165508,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559165508670}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52056\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(885,17,1559165929,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559165929371}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(886,17,1559166323,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559166322939}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(887,17,1559166636,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559166636009}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60458\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(888,17,1559166712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559166712355}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(889,17,1559166715,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559166714950}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37446\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(890,17,1559166715,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559166715695}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37490\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(891,17,1559166716,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559166716722}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37562\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(892,17,1559166744,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"b709\",\"orgdata\":\"700b6b7301020401000029b709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559166744138}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(893,17,1559166744,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700b6b7301050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559166744566}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39358\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(894,17,1559167142,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559167141907}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(895,17,1559167525,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559167525472}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(896,17,1559167841,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559167841548}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(897,17,1559167920,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559167920411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53904\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(898,17,1559167923,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559167923008}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54076\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(899,17,1559167923,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559167923751}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54120\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(900,17,1559167924,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559167924774}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54164\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(901,17,1559168354,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559168354474}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51588\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(902,17,1559168577,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"b709\",\"orgdata\":\"700b6b7301020401000029b709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559168577011}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(903,17,1559168577,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700b6b7301050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559168577438}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(904,17,1559168728,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559168728022}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(905,17,1559169047,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559169047085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(906,17,1559169128,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559169128188}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40500\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(907,17,1559169130,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559169130773}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(908,17,1559169131,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559169131529}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(909,17,1559169132,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559169132547}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(910,17,1559169567,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559169567146}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(911,17,1559169930,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559169930746}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(912,17,1559170252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559170252648}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(913,17,1559170336,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559170336092}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(914,17,1559170338,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559170338677}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55750\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(915,17,1559170339,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559170339432}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55792\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(916,17,1559170340,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559170340439}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(917,17,1559170409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"b709\",\"orgdata\":\"700b6b7301020401000029b709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559170409740}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(918,17,1559170410,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b6b7301050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559170410165}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59992\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(919,17,1559170779,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559170779761}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(920,17,1559171133,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559171133280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(921,17,1559171458,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559171458241}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35674\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(922,17,1559171544,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559171544048}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(923,17,1559171546,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559171546641}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(924,17,1559171547,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559171547406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40908\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(925,17,1559171548,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559171548403}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(926,17,1559173538,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559173538341}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(927,17,1559173869,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559173869440}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(928,17,1559173959,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559173959466}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(929,17,1559173962,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559173962060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(930,17,1559173962,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559173962835}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(931,17,1559173963,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559173963818}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(932,17,1559174075,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559174075252}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(933,17,1559174075,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b6b73010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559174075676}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(934,17,1559174417,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559174417338}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42736\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(935,17,1559174741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559174740971}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(936,17,1559175075,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559175074982}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(937,17,1559175170,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(938,17,1559175170,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175169840}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(939,17,1559175172,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175172402}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50354\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(940,17,1559175173,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175172847},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175172847}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50356\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(941,17,1559175178,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175177898}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(942,17,1559175178,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175178791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(943,17,1559175179,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175179796}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50590\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(944,17,1559175180,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175180791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(945,17,1559175181,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175181785}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(946,17,1559175182,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175182778}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(947,17,1559175183,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175183784}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50710\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(948,17,1559175184,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175184786}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(949,17,1559175185,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175185781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(950,17,1559175186,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175186785}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50892\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(951,17,1559175187,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175187781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(952,17,1559175188,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175188812}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(953,17,1559175190,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175189787}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(954,17,1559175190,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175190781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(955,17,1559175191,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175191805}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51146\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(956,17,1559175192,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175192788}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51166\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(957,17,1559175193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175193782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(958,17,1559175194,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175194786}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(959,17,1559175195,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175195790}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51284\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(960,17,1559175196,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175196793}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51354\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(961,17,1559175197,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175197796}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(962,17,1559175198,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175198789}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(963,17,1559175199,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175199784}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(964,17,1559175200,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175200778}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51610\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(965,17,1559175201,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175201781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(966,17,1559175202,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175202785}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51746\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(967,17,1559175203,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175203789}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51830\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(968,17,1559175204,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175204783}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51880\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(969,17,1559175205,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175205786}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51928\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(970,17,1559175206,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559175206791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(971,17,1559175630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559175629797}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(972,17,1559175908,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700b6b7301020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559175907979}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(973,17,1559175908,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0c19\",\"orgdata\":\"700b6b73010504010000210c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559175908404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(974,17,1559175943,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559175943467}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35590\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(975,17,1559176280,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559176280404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(976,17,1559176411,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559176411492}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(977,17,1559176414,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559176414027}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(978,17,1559176414,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559176414771}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(979,17,1559176415,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559176415784}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32810\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(980,17,1559176842,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559176842219}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(981,17,1559177146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559177146122}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(982,17,1559177486,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559177485885}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(983,17,1559177620,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559177619851}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(984,17,1559177622,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559177622456}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43518\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(985,17,1559177623,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559177623191}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(986,17,1559177624,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559177624204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(987,17,1559177741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"c909\",\"orgdata\":\"700b6b7301020401000029c909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559177740825}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50373\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(988,17,1559177741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1319\",\"orgdata\":\"700b6b73010504010000211319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559177741251}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50372\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(989,17,1559178054,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559178054546}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(990,17,1559178349,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559178348775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56472\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(991,17,1559178691,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559178691338}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(992,17,1559178828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559178828423}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(993,17,1559178831,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559178831038}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(994,17,1559178831,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559178831782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(995,17,1559179267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559179266873}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59784\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(996,17,1559179551,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559179551433}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(997,17,1559179574,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700b6b7301020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559179573825}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(998,17,1559179574,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b6b73010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559179574252}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50408\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(999,17,1559179897,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559179896785}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41832\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1000,17,1559180041,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559180041016}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1001,17,1559180479,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559180479290}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49944\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1002,17,1559180754,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559180754083}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1003,17,1559181102,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559181102184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1004,17,1559181245,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559181245106}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1005,17,1559181247,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559181247702}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1006,17,1559181248,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559181248445}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39198\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1007,17,1559181249,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559181249449}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1008,17,1559181407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700b6b7301020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559181406986}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1009,17,1559181407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b6b73010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559181407410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1010,17,1559181691,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559181691751}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41694\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1011,17,1559181886,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559181885801}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54528\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1012,17,1559181907,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1013,17,1559181907,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":95083,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":419826146,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"303\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1014,17,1559181907,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1015,17,1559181907,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55954\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1016,17,1559181907,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1017,17,1559181907,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1018,17,1559181908,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1019,17,1559181908,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55970\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1020,17,1559181908,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"303\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1021,17,1559181908,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"房间温度\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":320670196,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"315\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55978\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1022,17,1559181915,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559181915280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1023,17,1559181935,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57472\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1024,17,1559181957,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559181956867}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58852\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1025,17,1559181965,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59500\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1026,17,1559181976,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559181976019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1027,17,1559181995,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1028,17,1559182025,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35468\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1029,17,1559182055,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37346\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1030,17,1559182085,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39670\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1031,17,1559182115,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1032,17,1559182145,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1033,17,1559182175,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1034,17,1559182205,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1035,17,1559182235,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48046\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1036,17,1559182265,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49850\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1037,17,1559182295,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51498\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1038,17,1559182307,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559182307558}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52080\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1039,17,1559182325,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1040,17,1559182355,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54630\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1041,17,1559182385,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56476\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1042,17,1559182415,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58066\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1043,17,1559182445,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1044,17,1559182454,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559182453832}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60018\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1045,17,1559182456,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559182456425}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1046,17,1559182457,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559182457169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1047,17,1559182458,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559182458194}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1048,17,1559182475,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1049,17,1559182505,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1050,17,1559182535,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36802\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1051,17,1559182565,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1052,17,1559182595,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1053,17,1559182625,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1054,17,1559182655,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45172\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1055,17,1559182685,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1056,17,1559182715,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49378\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1057,17,1559182745,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1058,17,1559182775,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53694\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1059,17,1559182805,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55994\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1060,17,1559182835,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1061,17,1559182865,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1062,17,1559182895,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1063,17,1559182925,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1064,17,1559182955,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1065,17,1559182985,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39934\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1066,17,1559183015,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42138\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1067,17,1559183045,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44246\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1068,17,1559183075,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46334\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1069,17,1559183105,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1070,17,1559183135,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1071,17,1559183160,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559183159903}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52210\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1072,17,1559183165,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1073,17,1559183188,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559183188782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1074,17,1559183195,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54856\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1075,17,1559183225,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1076,17,1559183240,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559183240507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57988\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1077,17,1559183241,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b6b73010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559183240932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1078,17,1559183255,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1079,17,1559183285,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1080,17,1559183315,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1081,17,1559183345,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37988\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1082,17,1559183375,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40340\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1083,17,1559183405,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42590\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1084,17,1559183435,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1085,17,1559183465,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1086,17,1559183495,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48392\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1087,17,1559183513,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559183512954}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1088,17,1559183525,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1089,17,1559183555,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52222\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1090,17,1559183585,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1091,17,1559183615,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1092,17,1559183645,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1093,17,1559183662,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559183662280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1094,17,1559183665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559183664854}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60590\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1095,17,1559183665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559183665598}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1096,17,1559183666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559183666612}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1097,17,1559183675,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1098,17,1559183705,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1099,17,1559183735,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37174\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1100,17,1559183765,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1101,17,1559183795,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41238\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1102,17,1559183825,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43230\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1103,17,1559183855,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1104,17,1559183885,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1105,17,1559184338,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1106,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":95083,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":404621837,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"303\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50938\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1107,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50944\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1108,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1109,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50952\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1110,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1111,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1112,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1113,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"303\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1114,17,1559184339,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"房间温度\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":320670196,\"zonetype\":1,\"IEEE\":\"00158d0001de1a6c\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"315\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50980\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1115,17,1559184363,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559184362897}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52476\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1116,17,1559184401,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559184401292}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1117,17,1559184718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559184718389}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1118,17,1559184871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559184870863}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57104\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1119,17,1559184873,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559184873438}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57228\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1120,17,1559184874,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559184874180}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1121,17,1559184875,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559184875184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1122,17,1559185074,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700b6b7301020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559185074350}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1123,17,1559185074,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b6b73010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559185074777}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42724\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1124,17,1559185075,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"70156b730101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559185075215},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b730101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559185075215}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42772\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1125,17,1559185566,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559185566048}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44476\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1126,17,1559185614,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559185613917}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1127,17,1559185924,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559185923913}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1128,17,1559186079,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559186079127}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1129,17,1559186081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559186081732}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1130,17,1559186083,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559186083475}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51100\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1131,17,1559186769,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559186769085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1132,17,1559186826,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559186826585}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1133,17,1559186898,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559186898449}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1134,17,1559186899,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ab18\",\"orgdata\":\"700b6b7301050401000021ab18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559186898873}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1135,17,1559187129,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559187129369}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1136,17,1559187287,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559187287467}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1137,17,1559187290,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559187290073}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1138,17,1559187290,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559187290807}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1139,17,1559188039,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559188039232}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1140,17,1559188335,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559188335175}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1141,17,1559188496,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559188496182}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39462\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1142,17,1559188498,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559188498778}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1143,17,1559188499,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559188499542}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1144,17,1559188500,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559188500537}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1145,17,1559188718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700b6b7301020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559188718387}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1146,17,1559188718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b6b7301050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559188718813}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1147,17,1559189175,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1148,17,1559189252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559189252023}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1149,17,1559189252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559189252463},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559189252463}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1150,17,1559189541,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559189540815}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46142\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1151,17,1559189704,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559189704426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1152,17,1559189707,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559189707031}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1153,17,1559189707,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559189707775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1154,17,1559189708,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559189708779}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1155,17,1559190391,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559190391641}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42762\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1156,17,1559190467,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559190467744}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47352\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1157,17,1559190538,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700b6b7301020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559190538471}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1158,17,1559190539,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b6b7301050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559190538895}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51988\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1159,17,1559190746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559190746261}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1160,17,1559190912,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559190912805}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1161,17,1559190915,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559190915400}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1162,17,1559190916,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559190916153}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47868\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1163,17,1559190917,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559190917157}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1164,17,1559191594,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559191594596}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60102\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1165,17,1559191680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559191680028}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1166,17,1559191952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559191951898}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1167,17,1559192121,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559192121161}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1168,17,1559192123,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559192123756}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1169,17,1559192124,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559192124500}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1170,17,1559192125,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559192125514}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1171,17,1559192358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b6b7301020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559192358733}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52090\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1172,17,1559192359,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700b6b7301050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559192359158}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1173,17,1559192797,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559192797340}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1174,17,1559192892,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559192892257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1175,17,1559193157,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559193157399}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48600\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1176,17,1559193329,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559193329598}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58740\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1177,17,1559193332,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559193332205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1178,17,1559193333,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559193332949}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1179,17,1559193334,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559193333952}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1180,17,1559194000,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559194000000}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1181,17,1559194104,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559194104504}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1182,17,1559194179,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b6b7301020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559194178995}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57834\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1183,17,1559194179,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"cf18\",\"orgdata\":\"700b6b7301050401000021cf18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559194179421}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57854\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1184,17,1559194363,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559194363009}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40530\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1185,17,1559194541,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559194540826}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1186,17,1559194541,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559194541581}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1187,17,1559194542,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559194542573}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52770\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1188,17,1559195316,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559195316753}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1189,17,1559195568,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559195568544}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60426\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1190,17,1559195747,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559195746914}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1191,17,1559195749,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559195749509}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1192,17,1559195750,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559195750262}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1193,17,1559195751,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559195751266}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1194,17,1559196000,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700b6b7301050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559195999714}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58456\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1195,17,1559196000,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700b6b7301020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559195999289}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1196,17,1559196405,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559196405520}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1197,17,1559196528,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559196528763}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1198,17,1559196774,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559196774084}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49862\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1199,17,1559196955,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559196955463}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33562\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1200,17,1559196958,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559196958060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1201,17,1559196958,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559196958795}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1202,17,1559196960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559196959809}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1203,17,1559197608,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559197608247}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1204,17,1559197740,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559197740726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54954\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1205,17,1559197819,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700b6b7301020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559197819570}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1206,17,1559197820,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"8018\",\"orgdata\":\"700b6b73010504010000218018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559197819997}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1207,17,1559197979,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559197979726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1208,17,1559197980,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559197980164},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559197980164}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"610\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1209,17,1559198164,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559198164056}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1210,17,1559198166,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559198166670}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1211,17,1559198167,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559198167414}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1212,17,1559198168,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559198168428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1213,17,1559198953,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559198952795}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1214,17,1559199188,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559199188786}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1215,17,1559199372,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559199372767}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1216,17,1559199375,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559199375356}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45776\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1217,17,1559199376,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559199376108}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1218,17,1559199377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559199377113}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1219,17,1559199640,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700b6b7301020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559199639871}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35756\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1220,17,1559199640,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b6b73010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559199640296}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1221,17,1559200014,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559200013802}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1222,17,1559200165,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559200164964}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42686\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1223,17,1559200394,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559200394456}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1224,17,1559200581,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559200581362}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40072\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1225,17,1559200584,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559200583947}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1226,17,1559200584,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559200584701}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1227,17,1559200585,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559200585714}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1228,17,1559201216,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559201216558}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1229,17,1559201377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559201377327}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1230,17,1559201460,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b6b73010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559201460379}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1231,17,1559201460,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b6b7301050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559201460805}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39346\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1232,17,1559201600,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559201600069}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1233,17,1559201790,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559201789935}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32880\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1234,17,1559201792,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559201792491}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1235,17,1559201793,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559201793224}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1236,17,1559201794,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559201794249}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1237,17,1559202419,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559202419363}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46564\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1238,17,1559202589,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559202589755}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57614\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1239,17,1559202805,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559202805483}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42042\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1240,17,1559202998,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559202998307}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53588\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1241,17,1559203001,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559203000897}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1242,17,1559203001,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559203001651}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53852\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1243,17,1559203002,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559203002653}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1244,17,1559203281,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b6b73010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559203280981}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1245,17,1559203281,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b6b7301050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559203281406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45282\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1246,17,1559203622,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559203622171}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38066\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1247,17,1559203802,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559203802191}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1248,17,1559204011,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559204010861}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36214\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1249,17,1559204209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559204209121}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1250,17,1559204210,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559204209865}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49776\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1251,17,1559204211,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559204210880}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1252,17,1559204825,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559204825011}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1253,17,1559205014,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559205014670}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1254,17,1559205101,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b6b7301020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559205101400}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1255,17,1559205101,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700b6b73010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559205101827}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55144\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1256,17,1559205216,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559205216248}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1257,17,1559205417,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559205417450}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1258,17,1559205418,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559205418203}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1259,17,1559205419,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559205419207}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1260,17,1559206227,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559206227073}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1261,17,1559206421,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559206421563}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1262,17,1559206623,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559206623131}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47838\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1263,17,1559206625,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559206625726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47986\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1264,17,1559206626,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559206626481}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48026\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1265,17,1559206627,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559206627504}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1266,17,1559206921,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b6b7301020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559206921808}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1267,17,1559206922,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b6b73010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559206922234}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1268,17,1559207231,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559207230859}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58928\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1269,17,1559207231,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559207231298},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559207231298}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58952\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1270,17,1559207439,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559207439542}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44384\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1271,17,1559207627,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559207626933}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57284\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1272,17,1559207831,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559207831638}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1273,17,1559207834,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559207834237}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43410\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1274,17,1559207835,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559207834967}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43458\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1275,17,1559207836,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559207835961}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43496\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1276,17,1559208437,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559208436996}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1277,17,1559208652,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559208651807}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40672\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1278,17,1559208742,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b6b7301020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559208742483}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47338\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1279,17,1559208743,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b6b73010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559208742908}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1280,17,1559208832,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559208832171}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1281,17,1559209042,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559209042512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37710\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1282,17,1559209043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559209043266}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1283,17,1559209044,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559209044260}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37852\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1284,17,1559209639,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559209639570}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49674\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1285,17,1559209864,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559209864191}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1286,17,1559210037,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559210037406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1287,17,1559210248,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559210248396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1288,17,1559210251,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559210251021}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56638\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1289,17,1559210251,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559210251766}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56676\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1290,17,1559210252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559210252748}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1291,17,1559210563,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b6b7301020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559210563299}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1292,17,1559210563,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4919\",\"orgdata\":\"700b6b73010504010000214919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559210563724}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1293,17,1559211439,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1294,17,1559211440,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53982\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1295,17,1559211521,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559211076393}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1296,17,1559211582,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559211242589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1297,17,1559211641,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559211457087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46282\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1298,17,1559211643,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559211460019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46396\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1299,17,1559211643,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559211460437}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46426\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1300,17,1559211644,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559211461440}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46482\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1301,17,1559212048,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559212048694}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1302,17,1559212288,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559212288662}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59874\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1303,17,1559212384,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b6b73010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559212383937}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1304,17,1559212384,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b6b73010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559212384363}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1305,17,1559212448,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559212447950}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1306,17,1559212666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559212665855}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52672\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1307,17,1559212668,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559212668449}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1308,17,1559212669,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559212669193}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52852\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1309,17,1559212670,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559212670197}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1310,17,1559213251,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559213251235}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1311,17,1559213501,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559213501057}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38844\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1312,17,1559213653,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559213653325}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1313,17,1559213874,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559213874515}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59740\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1314,17,1559213877,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559213877111}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1315,17,1559213878,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559213877865}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1316,17,1559213879,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559213878878}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59978\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1317,17,1559214204,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b6b73010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559214204570}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48848\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1318,17,1559214205,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b6b73010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559214204996}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48884\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1319,17,1559214453,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559214453693}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1320,17,1559214713,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559214713352}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49192\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1321,17,1559214858,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559214858680}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1322,17,1559215083,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559215082986}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1323,17,1559215085,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559215085581}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1324,17,1559215086,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559215086334}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41068\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1325,17,1559215087,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559215087340}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1326,17,1559215656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559215656103}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45688\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1327,17,1559215925,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559215925594}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59456\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1328,17,1559216025,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b6b73010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559216025068}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1329,17,1559216025,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b6b7301050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559216025494}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36214\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1330,17,1559216064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559216064096}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1331,17,1559216291,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559216291733}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50132\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1332,17,1559216294,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559216294317}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50308\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1333,17,1559216295,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559216295064}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50344\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1334,17,1559216296,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559216296066}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1335,17,1559216858,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559216858574}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1336,17,1559217138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559217137864}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1337,17,1559217269,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559217269532}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1338,17,1559217500,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559217500526}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1339,17,1559217503,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559217503120}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55444\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1340,17,1559217504,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559217503866}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55478\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1341,17,1559217505,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559217504868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1342,17,1559217845,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700b6b7301020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559217845626}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43494\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1343,17,1559217846,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"d619\",\"orgdata\":\"700b6b7301050401000021d619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559217846052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1344,17,1559217846,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"70156b73010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559217846491},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b73010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559217846491}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1345,17,1559218061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559218061054}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54210\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1346,17,1559218350,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559218350142}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1347,17,1559218475,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559218474884}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45694\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1348,17,1559218709,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559218709288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1349,17,1559218712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559218711884}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1350,17,1559218712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559218712647}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1351,17,1559218713,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559218713641}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55978\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1352,17,1559219263,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559219263549}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1353,17,1559219562,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559219562484}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1354,17,1559219666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b6b7301020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559219666218}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1355,17,1559219666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b6b7301050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559219666644}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1356,17,1559219680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559219680268}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1357,17,1559219917,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559219917802}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1358,17,1559219920,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559219920398}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1359,17,1559219921,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559219921150}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56336\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1360,17,1559219922,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559219922154}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1361,17,1559220466,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559220465956}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1362,17,1559220774,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559220774780}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37744\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1363,17,1559220885,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559220885714}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1364,17,1559221126,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559221126057}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53598\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1365,17,1559221128,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559221128651}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53716\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1366,17,1559221129,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559221129406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1367,17,1559221130,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559221130410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1368,17,1559221482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b6b7301020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559221482257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1369,17,1559221482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b6b7301050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559221482683}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1370,17,1559221668,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559221668393}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48566\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph');
INSERT INTO `xx_requestevent` VALUES (1371,17,1559221987,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559221986865}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33488\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1372,17,1559222091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559222091081}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37736\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1373,17,1559222334,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559222334262}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1374,17,1559222337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559222336858}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47698\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1375,17,1559222337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559222337612}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1376,17,1559222338,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559222338615}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47772\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1377,17,1559222871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559222870916}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42460\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1378,17,1559222981,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1379,17,1559223024,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1380,17,1559223199,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559223199001}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56372\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1381,17,1559223296,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559223296496}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60252\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1382,17,1559223298,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700b6b7301020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559223298222}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1383,17,1559223298,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700b6b7301050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559223298647}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1384,17,1559223543,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559223542871}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1385,17,1559223545,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559223545466}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41656\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1386,17,1559223546,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559223546230}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1387,17,1559223547,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559223547229}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1388,17,1559224073,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559224073297}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1389,17,1559224411,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559224411339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51952\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1390,17,1559224502,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559224501943}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1391,17,1559224751,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559224751776}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1392,17,1559224754,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559224754370}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39216\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1393,17,1559224755,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559224755114}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1394,17,1559224756,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559224756118}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39340\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1395,17,1559225114,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559225114036}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1396,17,1559225114,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b6b73010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559225114461}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1397,17,1559225275,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559225275616}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1398,17,1559225623,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559225623753}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47776\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1399,17,1559225707,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559225707540}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1400,17,1559225960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559225960582}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1401,17,1559225963,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559225963177}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1402,17,1559225964,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559225963950}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1403,17,1559225965,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559225964945}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60994\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1404,17,1559226478,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559226477897}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57476\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1405,17,1559226836,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559226836195}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1406,17,1559226913,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559226913052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49784\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1407,17,1559226930,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559226929875}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50306\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1408,17,1559226930,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700b6b7301050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559226930302}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1409,17,1559227169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559227169206}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1410,17,1559227171,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559227171801}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33410\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1411,17,1559227172,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559227172554}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33460\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1412,17,1559227173,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559227173560}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33536\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1413,17,1559227680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559227680183}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59574\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1414,17,1559228048,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559228048611}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1415,17,1559228118,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559228118479}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52126\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1416,17,1559228377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559228377551}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35358\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1417,17,1559228380,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559228380145}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35550\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1418,17,1559228381,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559228380890}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35590\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1419,17,1559228382,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559228381893}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1420,17,1559228746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559228745838}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1421,17,1559228746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559228746264}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54536\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1422,17,1559228882,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559228882541}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1423,17,1559229261,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559229260906}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1424,17,1559229324,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559229323855}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1425,17,1559229586,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559229586024}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40000\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1426,17,1559229588,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559229588619}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40182\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1427,17,1559229589,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559229589373}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40246\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1428,17,1559229590,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559229590378}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1429,17,1559230085,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559230084845}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1430,17,1559230473,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559230473327}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1431,17,1559230529,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559230529228}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1432,17,1559230561,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559230561709}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59244\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1433,17,1559230562,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559230562135}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1434,17,1559230794,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559230794491}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40850\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1435,17,1559230797,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559230797087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1436,17,1559230797,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559230797841}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1437,17,1559230799,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559230798845}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41106\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1438,17,1559231287,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559231287178}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1439,17,1559231685,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559231685781}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1440,17,1559231734,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559231734661}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1441,17,1559232003,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559232003111}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1442,17,1559232005,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559232005706}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1443,17,1559232006,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559232006461}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44462\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1444,17,1559232007,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559232007462}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1445,17,1559232377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559232377349}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1446,17,1559232377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559232377776}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1447,17,1559232489,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559232489636}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38670\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1448,17,1559232898,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559232898104}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1449,17,1559232940,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559232940006}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1450,17,1559233212,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559233211936}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43468\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1451,17,1559233214,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559233214531}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43588\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1452,17,1559233215,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559233215284}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43626\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1453,17,1559233216,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559233216288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1454,17,1559233692,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559233692085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1455,17,1559234110,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559234110484}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1456,17,1559234145,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559234145368}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1457,17,1559234193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559234193087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1458,17,1559234193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559234193513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60396\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1459,17,1559234421,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1460,17,1559234421,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234421427}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43078\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1461,17,1559234424,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234424019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1462,17,1559234424,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234424463},{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015fa9d010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234424463}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1463,17,1559234429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234429293}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43558\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1464,17,1559234430,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234430128}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43598\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1465,17,1559234431,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234431083}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1466,17,1559234432,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234432096}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43630\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1467,17,1559234433,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234433090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1468,17,1559234434,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234434094}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1469,17,1559234435,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234435088}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1470,17,1559234436,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234436094}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43704\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1471,17,1559234437,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234437089}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1472,17,1559234438,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234438081}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1473,17,1559234439,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234439086}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43872\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1474,17,1559234440,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234440079}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1475,17,1559234441,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234441093}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44018\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1476,17,1559234442,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234442096}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44048\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1477,17,1559234443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234443093}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1478,17,1559234444,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234444085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44110\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1479,17,1559234445,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234445088}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1480,17,1559234446,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234446083}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1481,17,1559234447,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234447086}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1482,17,1559234448,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234448090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1483,17,1559234449,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234449094}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1484,17,1559234450,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234450090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1485,17,1559234451,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234451090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1486,17,1559234452,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234452085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44586\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1487,17,1559234453,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234453089}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44664\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1488,17,1559234454,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234454083}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44716\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1489,17,1559234455,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234455087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44770\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1490,17,1559234456,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234456100}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1491,17,1559234457,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234457094}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44872\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1492,17,1559234458,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559234458088}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44938\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1493,17,1559234894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559234894511}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1494,17,1559235323,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559235322858}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1495,17,1559235350,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559235350692}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1496,17,1559235662,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559235662285}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47026\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1497,17,1559235664,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559235664821}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1498,17,1559235665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559235665574}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1499,17,1559235666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559235666579}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1500,17,1559236008,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559236008698}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1501,17,1559236009,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559236009124}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1502,17,1559236096,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559236096808}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1503,17,1559236535,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559236535205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33104\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1504,17,1559236556,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559236555980}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33914\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1505,17,1559236870,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559236870135}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1506,17,1559236872,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559236872730}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1507,17,1559236873,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559236873483}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1508,17,1559236874,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559236874497}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1509,17,1559237299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559237299323}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1510,17,1559237747,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559237747567}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1511,17,1559237761,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559237761333}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38442\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1512,17,1559237824,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559237824349}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42228\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1513,17,1559237824,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559237824776}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42278\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1514,17,1559238078,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559238078135}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1515,17,1559238080,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559238080731}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1516,17,1559238081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559238081485}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1517,17,1559238082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559238082488}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1518,17,1559238501,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559238501738}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1519,17,1559238960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559238959819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1520,17,1559238966,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559238966797}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1521,17,1559239286,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559239286244}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1522,17,1559239289,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559239288839}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1523,17,1559239289,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559239289603}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1524,17,1559239290,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559239290597}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1525,17,1559239640,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559239639915}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1526,17,1559239640,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b6b7301050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559239640344}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48868\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1527,17,1559239704,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559239704388}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52068\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1528,17,1559240172,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559240172000}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1529,17,1559240172,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559240172428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1530,17,1559240494,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559240494232}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1531,17,1559240497,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559240496837}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1532,17,1559240497,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559240497571}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34306\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1533,17,1559240498,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559240498584}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34344\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1534,17,1559240907,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559240907002}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1535,17,1559241377,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559241377584}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48444\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1536,17,1559241384,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559241384299}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48672\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1537,17,1559241455,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700b6b7301020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559241455529}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52476\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1538,17,1559241456,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559241455954}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52494\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1539,17,1559241702,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559241701877}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1540,17,1559241704,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559241704472}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1541,17,1559241705,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559241705217}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1542,17,1559241706,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559241706220}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1543,17,1559242109,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559242109406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1544,17,1559242583,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559242582879}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51308\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1545,17,1559242596,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559242596552}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52064\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1546,17,1559242909,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559242909678}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1547,17,1559242912,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559242912264}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38708\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1548,17,1559242913,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559242913018}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1549,17,1559242914,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559242914020}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38844\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1550,17,1559243271,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700b6b7301020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559243270997}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1551,17,1559243271,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559243271424}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55676\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1552,17,1559243312,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559243311866}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1553,17,1559243788,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559243788316}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53726\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1554,17,1559243808,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559243808818}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1555,17,1559244117,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559244117562}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41456\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1556,17,1559244120,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559244120159}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41534\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1557,17,1559244121,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559244120912}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1558,17,1559244122,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559244121925}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1559,17,1559244514,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559244514247}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1560,17,1559244967,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1561,17,1559244968,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49396\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1562,17,1559244993,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559244993677}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1563,17,1559245021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559245021210}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1564,17,1559245086,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700b6b7301020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559245086549}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1565,17,1559245087,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559245086975}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1566,17,1559245325,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559245325488}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36492\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1567,17,1559245328,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559245328083}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36562\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1568,17,1559245328,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559245328827}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36578\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1569,17,1559245329,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559245329832}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1570,17,1559245716,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559245716733}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1571,17,1559246199,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559246199033}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1572,17,1559246233,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559246233574}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1573,17,1559246533,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559246533521}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1574,17,1559246536,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559246536117}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33774\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1575,17,1559246537,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559246536880}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1576,17,1559246538,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559246537874}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1577,17,1559246902,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559246902013}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1578,17,1559246902,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559246902439}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49932\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1579,17,1559246919,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559246919075}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50854\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1580,17,1559247404,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559247404322}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1581,17,1559247446,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559247445934}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45992\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1582,17,1559247741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559247741410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59130\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1583,17,1559247744,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559247744005}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1584,17,1559247744,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559247744759}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1585,17,1559247745,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559247745763}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1586,17,1559248121,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559248121565}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47422\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1587,17,1559248609,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559248609767}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39462\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1588,17,1559248658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559248658377}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41460\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1589,17,1559248717,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559248717447}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43954\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1590,17,1559248718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559248717872}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1591,17,1559248949,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559248949288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1592,17,1559248952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559248951874}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1593,17,1559248952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559248952627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1594,17,1559248953,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559248953636}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54042\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1595,17,1559249324,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559249324014}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41568\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1596,17,1559249566,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51334\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1597,17,1559249566,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"deviceid\":777,\"online\":0,\"zonetype\":1,\"pushstring\":\"pm2.5传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"244\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51338\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1598,17,1559249566,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"房间温度 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"242\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51340\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1599,17,1559249566,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51336\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1600,17,1559249764,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559249763923}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1601,17,1559249764,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559249764349}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59720\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1602,17,1559249764,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"50\",\"orgdata\":\"70156b730101000320002018210020503e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559249764787},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b730101000320002018210020503e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559249764787}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1603,17,1559249815,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559249815062}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1604,17,1559249871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559249870912}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1605,17,1559249871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559249871351},{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701538ff010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559249871351}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36048\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1606,17,1559250157,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559250157006}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1607,17,1559250159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559250159590}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1608,17,1559250160,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559250160344}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1609,17,1559250161,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559250161348}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48854\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1610,17,1559250526,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559250526463}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35626\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1611,17,1559251020,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559251020350}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56236\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1612,17,1559251086,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559251086426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59182\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1613,17,1559251364,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559251364617}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1614,17,1559251367,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559251367211}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42758\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1615,17,1559251368,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559251367966}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1616,17,1559251369,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559251368970}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42832\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1617,17,1559251593,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559251593204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52002\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1618,17,1559251593,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559251593630}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1619,17,1559251729,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559251729006}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57544\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1620,17,1559252225,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559252225655}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51296\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1621,17,1559252298,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559252298340}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54686\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1622,17,1559252572,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559252572282}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37128\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1623,17,1559252575,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559252574869}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1624,17,1559252575,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559252575621}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37232\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1625,17,1559252576,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559252576624}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1626,17,1559252931,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559252931680}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53494\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1627,17,1559253418,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559253417929}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1628,17,1559253418,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700b6b73010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559253418355}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1629,17,1559253431,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559253430950}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1630,17,1559253510,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559253510305}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1631,17,1559253779,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559253779604}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60490\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1632,17,1559253782,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559253782200}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1633,17,1559253783,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559253782953}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1634,17,1559253784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559253783956}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1635,17,1559254134,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559254134085}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1636,17,1559254636,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559254636245}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41848\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1637,17,1559254722,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559254722208}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1638,17,1559254987,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559254987573}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1639,17,1559254990,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559254990169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55862\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1640,17,1559254991,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559254990923}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55892\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1641,17,1559254992,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559254991926}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1642,17,1559255242,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700b6b73010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559255242729}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1643,17,1559255243,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700b6b7301050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559255243157}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39070\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1644,17,1559255336,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559255336522}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1645,17,1559255841,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559255841512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1646,17,1559255934,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559255934045}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39526\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1647,17,1559256195,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559256195436}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51596\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1648,17,1559256198,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559256198032}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51694\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1649,17,1559256198,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559256198775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1650,17,1559256199,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559256199779}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1651,17,1559256539,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559256539066}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37164\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1652,17,1559257047,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559257046982}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59686\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1653,17,1559257067,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700b6b7301020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559257067741}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1654,17,1559257068,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b6b73010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559257068162}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60688\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1655,17,1559257146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559257145917}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1656,17,1559257403,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559257402890}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47792\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1657,17,1559257405,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559257405475}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47920\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1658,17,1559257406,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559257406219}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1659,17,1559257407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559257407223}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1660,17,1559257741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559257741552}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35042\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1661,17,1559258252,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559258252407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58170\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1662,17,1559258253,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559258252846},{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b366010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559258252846}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"610\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58184\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1663,17,1559258358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559258357932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1664,17,1559258610,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559258610416}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1665,17,1559258613,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559258613010}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44582\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1666,17,1559258613,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559258613764}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1667,17,1559258614,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559258614760}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1668,17,1559258892,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700b6b73010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559258892764}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58000\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1669,17,1559258893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700b6b7301050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559258893189}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1670,17,1559258944,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559258944058}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1671,17,1559259461,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559259461184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55378\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1672,17,1559259570,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559259569945}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1673,17,1559259818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559259818030}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1674,17,1559259820,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559259820625}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44666\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1675,17,1559259821,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559259821379}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1676,17,1559259822,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559259822383}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44772\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1677,17,1559260146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559260146513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59132\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1678,17,1559260666,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559260666349}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1679,17,1559260717,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559260717807}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1680,17,1559260718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700b6b7301050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559260718234}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1681,17,1559260782,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559260782020}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1682,17,1559261026,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559261025915}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1683,17,1559261028,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559261028510}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44120\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1684,17,1559261029,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559261029263}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44168\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1685,17,1559261030,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559261030267}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1686,17,1559261349,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559261349029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60252\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1687,17,1559261871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559261871703}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58230\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1688,17,1559261994,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559261994072}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35852\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1689,17,1559262233,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559262233586}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1690,17,1559262236,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559262236181}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47128\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1691,17,1559262237,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559262236926}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1692,17,1559262238,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559262237939}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47232\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1693,17,1559262543,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559262542982}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35900\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1694,17,1559262543,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b6b73010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559262543409}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35934\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1695,17,1559262551,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559262551614}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36442\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1696,17,1559263077,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559263077156}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1697,17,1559263206,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559263206225}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1698,17,1559263441,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559263441097}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55738\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1699,17,1559263443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559263443691}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1700,17,1559263444,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559263444434}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1701,17,1559263445,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559263445447}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1702,17,1559263754,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559263754169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44392\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1703,17,1559264282,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559264282263}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1704,17,1559264368,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700b6b7301020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559264368265}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1705,17,1559264368,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b6b73010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559264368691}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1706,17,1559264418,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559264418370}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52052\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1707,17,1559264648,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559264648635}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36184\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1708,17,1559264651,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559264651231}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1709,17,1559264652,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559264651985}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36458\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1710,17,1559264653,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559264652988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36522\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1711,17,1559264956,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559264956798}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55134\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1712,17,1559265487,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559265487449}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58474\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1713,17,1559265630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559265630379}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1714,17,1559265856,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559265856079}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1715,17,1559265858,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559265858714}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1716,17,1559265859,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559265859418}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1717,17,1559265860,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559265860423}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51804\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1718,17,1559266159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559266159344}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1719,17,1559266193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b6b7301020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559266193498}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1720,17,1559266194,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"751a\",\"orgdata\":\"700b6b7301050401000021751a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559266193902}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1721,17,1559266692,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559266692703}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49042\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1722,17,1559266842,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559266842308}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59598\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1723,17,1559267064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559267063957}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1724,17,1559267066,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559267066544}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1725,17,1559267067,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559267067307}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1726,17,1559267068,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559267068301}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1727,17,1559267362,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559267361990}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1728,17,1559267362,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559267362426},{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a5e9010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559267362426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"612\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1729,17,1559267898,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559267897923}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47238\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1730,17,1559268019,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700b6b7301020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559268019058}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1731,17,1559268019,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700b6b7301050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559268019484}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57342\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1732,17,1559268054,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559268054339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1733,17,1559268272,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559268271988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1734,17,1559268275,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559268275337}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1735,17,1559268276,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559268276342}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45970\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1736,17,1559269103,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559269103176}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1737,17,1559269266,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559269266482}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49764\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1738,17,1559269480,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559269479963}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36296\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1739,17,1559269482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559269482549}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36524\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1740,17,1559269483,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559269483292}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1741,17,1559269779,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1742,17,1559269844,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b6b7301020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559269844652}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1743,17,1559269845,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700b6b7301050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559269845078}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1744,17,1559270308,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559270308409}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34296\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1745,17,1559270478,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559270478673}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45904\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1746,17,1559270688,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559270688009}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58244\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1747,17,1559270691,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559270691344}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1748,17,1559270692,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559270692338}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1749,17,1559271454,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1750,17,1559271464,'118.190.145.244','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"102\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52078\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1751,17,1559271532,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":9,\"areanum\":5,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1752,17,1559271670,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b6b73010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559271670582}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37782\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1753,17,1559271671,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b6b7301050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559271671010}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37834\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1754,17,1559271691,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559271690852}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1755,17,1559271896,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559271895836}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1756,17,1559271898,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559271898431}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1757,17,1559271900,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559271900185}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53164\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1758,17,1559272196,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559272196825}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43834\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1759,17,1559272718,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559272718755}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49058\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1760,17,1559272903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559272903299}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1761,17,1559273103,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559273103326}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"46978\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1762,17,1559273106,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559273105892}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47114\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1763,17,1559273399,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559273399353}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39368\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1764,17,1559273496,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b6b73010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559273496530}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45126\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1765,17,1559273497,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b6b7301050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559273496957}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45158\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1766,17,1559273924,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559273924048}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1767,17,1559274115,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559274115732}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1768,17,1559274312,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42582\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1769,17,1559274312,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274312816}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1770,17,1559274315,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274315392}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1771,17,1559274316,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274315827}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42716\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1772,17,1559274316,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274316420}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1773,17,1559274317,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274317404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42770\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1774,17,1559274318,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274318411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42862\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1775,17,1559274319,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274319403}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1776,17,1559274320,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274320405}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1777,17,1559274321,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274321399}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1778,17,1559274322,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274322403}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1779,17,1559274323,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274323406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1780,17,1559274324,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274324411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43106\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1781,17,1559274325,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274325404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1782,17,1559274326,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274326408}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43234\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1783,17,1559274328,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274328401}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1784,17,1559274330,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274330396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43472\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1785,17,1559274332,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274332400}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43586\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1786,17,1559274333,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274333417}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1787,17,1559274334,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274334406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1788,17,1559274337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274337412}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43784\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1789,17,1559274341,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274341405}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44058\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1790,17,1559274343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559274343429}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1791,17,1559274602,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559274601845}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"59496\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1792,17,1559275129,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559275129353}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36588\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1793,17,1559275322,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b6b73010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559275322791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1794,17,1559275323,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b6b7301050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559275323237}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1795,17,1559275328,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559275328063}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49574\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1796,17,1559275548,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559275548603}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35740\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1797,17,1559275551,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559275551155}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35880\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1798,17,1559275552,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559275551883}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35908\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1799,17,1559275553,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559275552886}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1800,17,1559275804,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559275804301}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51564\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1801,17,1559276127,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1802,17,1559276127,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"房间温度 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"242\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42848\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1803,17,1559276127,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"deviceid\":777,\"online\":0,\"zonetype\":1,\"pushstring\":\"pm2.5传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"244\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42846\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1804,17,1559276127,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42844\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1805,17,1559276334,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559276334675}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1806,17,1559276540,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559276540556}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"38790\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1807,17,1559276756,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276756052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1808,17,1559276759,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276759406}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1809,17,1559276762,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1810,17,1559276765,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1811,17,1559276767,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1812,17,1559276767,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276766968}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51738\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1813,17,1559276771,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276771540}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1814,17,1559276774,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276774121}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1815,17,1559276775,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276775674}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52126\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1816,17,1559276781,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52516\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1817,17,1559276782,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52566\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1818,17,1559276782,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559276782291}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"52572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1819,17,1559277006,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559277006762}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36614\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1820,17,1559277149,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b6b7301020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559277149090}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1821,17,1559277149,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700b6b7301050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559277149516}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45784\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1822,17,1559277540,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559277539954}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43034\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1823,17,1559277542,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"门磁传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"247\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1824,17,1559277753,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559277753117}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55844\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1825,17,1559277995,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42544\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1826,17,1559277995,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559277995047}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42548\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1827,17,1559278209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559278209268}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1828,17,1559278750,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559278750675}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1829,17,1559278965,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559278965571}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1830,17,1559278975,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b6b7301020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559278975589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1831,17,1559278976,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b6b7301050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559278976014}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1832,17,1559279230,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559279230574}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1833,17,1559279411,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559279411806}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36902\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1834,17,1559279956,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559279956060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40522\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1835,17,1559280178,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559280178025}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1836,17,1559280438,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559280438017}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39572\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1837,17,1559280614,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559280614250}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48738\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1838,17,1559280802,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b6b7301020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559280802021}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1839,17,1559280802,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b6b73010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559280802447}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60046\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1840,17,1559281161,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559281161404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53600\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1841,17,1559281390,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559281390586}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"39346\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1842,17,1559281646,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559281645819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1843,17,1559281816,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559281816752}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36534\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1844,17,1559282366,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559282366764}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"40836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1845,17,1559282603,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559282603077}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54234\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1846,17,1559282628,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b6b73010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559282628547}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1847,17,1559282629,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b6b73010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559282628974}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1848,17,1559282629,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"70156b73010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559282629412},{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70156b73010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559282629412}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"606\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1849,17,1559285028,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559285027920}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"32800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1850,17,1559285269,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559285269454}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47586\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1851,17,1559285424,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559285424341}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"58794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1852,17,1559285878,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"21809\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":'),(1853,17,1559285982,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559285982508}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37570\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1854,17,1559286086,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"23260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1855,17,1559286240,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559286240164}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54178\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1856,17,1559286254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b6b7301020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559286254021}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55068\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1857,17,1559286254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"4919\",\"orgdata\":\"700b6b73010504010000214919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559286254446}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1858,17,1559286477,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559286477596}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41888\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1859,17,1559286626,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559286626756}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50046\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1860,17,1559286662,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"22520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1861,17,1559287187,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559287187729}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"33926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1862,17,1559287452,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559287452627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51344\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1863,17,1559287686,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559287685868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"37278\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1864,17,1559287760,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"24652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1865,17,1559287779,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"24791\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1866,17,1559287829,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559287829192}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47142\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1867,17,1559287872,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50516\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1868,17,1559287872,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50518\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1869,17,1559287872,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":75488,\"snid\":\"FNB56-THM14FB2.6\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a6c_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"房间温度 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"242\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50522\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1870,17,1559287872,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"deviceid\":777,\"online\":0,\"zonetype\":1,\"pushstring\":\"pm2.5传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"244\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"50520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1871,17,1559287879,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"25521\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1872,17,1559287890,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"25570\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1873,17,1559288058,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"22371\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1874,17,1559288064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b6b73010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559288064642}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1875,17,1559288065,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700b6b73010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559288065068}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1876,17,1559288153,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"22765\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1877,17,1559288324,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"23662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1878,17,1559288393,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559288393057}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"57230\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1879,17,1559288665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559288664980}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"47190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1880,17,1559288894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559288893937}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1881,17,1559289031,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559289031574}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1882,17,1559289598,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559289598244}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53334\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1883,17,1559289875,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700b6b7301020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559289875256}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43170\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1884,17,1559289875,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700b6b73010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559289875682}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1885,17,1559289877,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559289877238}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1886,17,1559290102,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559290102009}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1887,17,1559290234,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559290233939}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"36566\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1888,17,1559290265,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"24811\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1889,17,1559290422,'59.61.69.169','{\"inteid\":\"17\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_CONNECTION\":\"keep-alive\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14_3) AppleWebKit\\/537.36 (KHTML, like Gecko) Chrome\\/74.0.3729.169 Safari\\/537.36\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8,application\\/signed-exchange;v=b3\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT_LANGUAGE\":\"en,zh;q=0.9,zh-CN;q=0.8\",\"HTTP_COOKIE\":\"_xwiid=e14jmqpdmq2ung6ivhq61pktg5\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"59.61.69.169\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"21570\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOC'),(1890,17,1559290803,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559290803563}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"44622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1891,17,1559291089,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559291089649}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"35578\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1892,17,1559291310,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559291309916}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"51414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1893,17,1559291436,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559291436294}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60128\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1894,17,1559291685,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b6b73010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559291685791}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49774\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1895,17,1559291686,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700b6b7301050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559291686216}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"49800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1896,17,1559292008,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559292008810}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42780\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1897,17,1559292302,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559292302030}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"60420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1898,17,1559292517,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559292517495}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"45648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1899,17,1559292638,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559292638706}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"53966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1900,17,1559293214,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559293214130}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"34076\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1901,17,1559293496,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700b6b73010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559293496276}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1902,17,1559293496,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":95083,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b6b73010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559293496702}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"309\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"54318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1903,17,1559293514,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1559293514297}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"333\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"55850\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1904,17,1559293727,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":40,\"pushstring\":\"烟雾传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"248\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41402\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1905,17,1559293727,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bfa9d010005018000210000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293727775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1906,17,1559293730,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293730352}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41558\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1907,17,1559293735,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293735717}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41928\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1908,17,1559293736,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293736511}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"41976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1909,17,1559293737,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293737506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1910,17,1559293738,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293738509}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1911,17,1559293741,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293741534}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1912,17,1559293742,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293742508}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1913,17,1559293743,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293743503}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42352\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1914,17,1559293744,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293744507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1915,17,1559293745,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293745501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42464\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1916,17,1559293746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293746504}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1917,17,1559293747,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293747508}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1918,17,1559293748,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293748512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42632\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1919,17,1559293749,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293749516}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42672\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1920,17,1559293750,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293750510}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1921,17,1559293751,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293751514}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"42876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1922,17,1559293753,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293753509}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43034\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1923,17,1559293754,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293754512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43136\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1924,17,1559293755,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293755504}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43214\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1925,17,1559293756,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293756509}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1926,17,1559293757,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293757513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1927,17,1559293758,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293758507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43478\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1928,17,1559293759,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293759501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1929,17,1559293760,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293760514}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43614\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1930,17,1559293761,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293761508}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1931,17,1559293762,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293762511}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1932,17,1559293763,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293763505}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1933,17,1559293764,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"700afa9d01010001210020a0\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1559293764509}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"43794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1934,17,1559293841,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1559293841112}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"336\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"48150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1935,17,1559294419,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559294419447}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"326\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/ocare_datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"56950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.ph'),(1936,17,1559699612,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000205d9a8_01\",\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1559699608059}]}',''),(1937,17,1559699653,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1938,17,1559699748,'0.0.0.0','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}',''),(1939,17,1559699758,'0.0.0.0','{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"uptime\":0,\"online\":0}]}',''),(1940,17,1559699783,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1941,17,1559699829,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1942,17,1559699934,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1943,17,1559700054,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1944,17,1559700075,'0.0.0.0','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128748,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700becf601020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1559699134044}]}',''),(1945,23,1561445587,'0.0.0.0','{\"inteid\":\"23\"}',''),(1946,23,1561509991,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561509990609\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"805a3b87-5290-40ef-afdc-2bab1b71a3ef\",\"payLoadVersion\":1,\"token\":\"7de376ce4c5d70a5be547121fe40a1fc\"}}',''),(1947,23,1561510051,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510050606\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f59c9f76-2d75-4f18-a6e4-2693b4a232f9\",\"payLoadVersion\":1,\"token\":\"09daa018a3b0a53a55fb4c2981a65335\"}}',''),(1948,23,1561510076,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561510073527\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aea24c12-505c-4f6c-8f72-ae106e6d56f0\",\"payLoadVersion\":1,\"token\":\"501aa1d080f8c9e753493ca09d6fe9e5\"}}',''),(1949,23,1561510161,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510160971\",\"heartBeat\":92,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c740591e-95a8-4deb-a428-82cb994b81f4\",\"payLoadVersion\":1,\"token\":\"64fb222f9e627bb3c0a65cf4225e34c3\"}}',''),(1950,23,1561510221,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510220711\",\"heartBeat\":83,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fa92c63-fa6e-48e2-b6f5-6bd271e03d67\",\"payLoadVersion\":1,\"token\":\"addef9b1a6dbb7b14510129c90e704df\"}}',''),(1951,23,1561510281,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561510280763\",\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb076c3f-158e-4dde-b6a2-22072f4c1aeb\",\"payLoadVersion\":1,\"token\":\"715904b00ab53fe4f0409f6db9aa34d1\"}}',''),(1952,23,1561510332,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561510331985\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"601a557f-81f8-4b95-8feb-cbea66f816eb\",\"payLoadVersion\":1,\"token\":\"539869e702233978e36e0710d6a28894\"}}',''),(1953,23,1561510721,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510721370\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7ae5375-fcba-4ef5-8ba6-db9261f381d9\",\"payLoadVersion\":1,\"token\":\"f9953d67fec783bb3d26ac91435a6593\"}}',''),(1954,23,1561510782,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561510782066\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"131e87bc-4b7c-44fa-bc00-f94895c432db\",\"payLoadVersion\":1,\"token\":\"b75e3459697257c6223a2b2bbbe9a1db\"}}',''),(1955,23,1561510841,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561510841237\",\"heartBeat\":95,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dea4453-3b27-439a-ba65-a0149d6ce2e9\",\"payLoadVersion\":1,\"token\":\"4a17e3d55de519e495d16abb7258787f\"}}',''),(1956,23,1561510902,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561510902027\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68059755-0cb4-4890-a76f-a7d18f5a8d43\",\"payLoadVersion\":1,\"token\":\"d641c52501fe3bbc52e1193b92bbf781\"}}',''),(1957,23,1561510957,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510954332\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ec8b37a-bc75-44ee-a153-e4de1b90df1b\",\"payLoadVersion\":1,\"token\":\"a4b98386108fd28f6ce9f6af57c9d63d\"}}',''),(1958,23,1561510962,'0.0.0.0','{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1561510960967\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39e260f7-9d97-49fe-8eff-896b8df65d6d\",\"payLoadVersion\":1,\"token\":\"56c74a78bd031fa18f787c42f8091775\"}}',''),(1959,23,1561510967,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561510965987\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdb10ecc-bff4-4001-b47a-5ae642b3413d\",\"payLoadVersion\":1,\"token\":\"588e7b3928ce174dc8e5b4110126373b\"}}',''),(1960,23,1561510972,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561510972205\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"322070f9-f74e-463d-883d-66739858c49b\",\"payLoadVersion\":1,\"token\":\"31fd61ac1b03bc7ca944528f69235669\"}}',''),(1961,23,1561510982,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561510978206\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8580e45-4e8b-4f6c-bdf7-135c80673297\",\"payLoadVersion\":1,\"token\":\"65693e534dad2ee383e02210cbe9e2b7\"}}',''),(1962,23,1561510987,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561510984150\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86540a2c-ae8d-462a-8d46-d73382894ab2\",\"payLoadVersion\":1,\"token\":\"a60cf5413865631654267399ecb0f268\"}}',''),(1963,23,1561510992,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561510991607\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f5e8128-d098-4e7b-bf9f-8f87887196a9\",\"payLoadVersion\":1,\"token\":\"b8a14bcd4217ff856c2a156baf1a53c3\"}}',''),(1964,23,1561510997,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561510997290\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07c3cbbc-56d3-4904-b6b9-cb891b48ef53\",\"payLoadVersion\":1,\"token\":\"69964647a523401474d9c54a7d24e840\"}}',''),(1965,23,1561511002,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511001988\",\"heartBeat\":56,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2672a35-3044-4596-ba60-5e08135126a1\",\"payLoadVersion\":1,\"token\":\"62b7e01ae5dbebb2269fdb3edfaf0138\"}}',''),(1966,23,1561511008,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561511008025\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5e2ce84-4cee-4670-9c55-75087b2026d4\",\"payLoadVersion\":1,\"token\":\"019dba68173f1398b3753c980bff378c\"}}',''),(1967,23,1561511017,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561511014273\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90dba3cc-a80e-4bfc-9388-a3643f98fabc\",\"payLoadVersion\":1,\"token\":\"0acc315450976a672f01b0c185ba84cc\"}}',''),(1968,23,1561511022,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511020006\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"598776e2-7e0a-4d6b-b96c-93d7130764a4\",\"payLoadVersion\":1,\"token\":\"7d2d1239860dcfd23da697e410c5a9e0\"}}',''),(1969,23,1561511027,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511026168\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91e826de-3307-4ec7-9ecb-1640330fc571\",\"payLoadVersion\":1,\"token\":\"5a8be37fc5ec79197759b268582f37b0\"}}',''),(1970,23,1561511032,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511032166\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfeb6198-03b0-45d1-a7e7-78504ea918de\",\"payLoadVersion\":1,\"token\":\"1891e32ddcc3c3d6f702e6d899196d48\"}}',''),(1971,23,1561511038,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511038127\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cc04521-c3d2-46d5-8bbf-fae5981561f3\",\"payLoadVersion\":1,\"token\":\"84c13e568d3a6f87a2837472beaa1b0f\"}}',''),(1972,23,1561511047,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561511044129\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af21d571-f8f8-43d1-b110-553c89cc7e9c\",\"payLoadVersion\":1,\"token\":\"826d6b00f18f50a8e90a40ba3de56545\"}}',''),(1973,23,1561511052,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511050150\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6d3f1f3-4ceb-4390-9ec9-35fc9573ea19\",\"payLoadVersion\":1,\"token\":\"7d1f38bbd1ae3bf4f8b9d17cf8b078d7\"}}',''),(1974,23,1561511202,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561510902027\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68059755-0cb4-4890-a76f-a7d18f5a8d43\",\"payLoadVersion\":1,\"token\":\"d641c52501fe3bbc52e1193b92bbf781\"}}',''),(1975,23,1561511232,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561510902027\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68059755-0cb4-4890-a76f-a7d18f5a8d43\",\"payLoadVersion\":1,\"token\":\"d641c52501fe3bbc52e1193b92bbf781\"}}',''),(1976,23,1561511382,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511378635\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49ce817e-faf0-4553-b451-126594ffe562\",\"payLoadVersion\":1,\"token\":\"a441f381a8ffa7f539b2051019048895\"}}',''),(1977,23,1561511437,'0.0.0.0','{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1561511436948\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f72500a-b10c-46ca-8c55-84f9d1876e7d\",\"payLoadVersion\":1,\"token\":\"e949736f0dece482113b7d18558ac017\"}}',''),(1978,23,1561511443,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561511443145\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04578a34-3ac6-4664-9890-2f31dcf5261e\",\"payLoadVersion\":1,\"token\":\"610ffbb6f0ca1274a511df0819c4037f\"}}',''),(1979,23,1561511448,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511448066\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e10e72b0-a2f0-4988-b794-b35d482ca427\",\"payLoadVersion\":1,\"token\":\"08dc689b86df01b4fff631815f58c398\"}}',''),(1980,23,1561511457,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561511453925\",\"heartBeat\":83,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c8aa654-ca31-4c1e-a844-a84e0e588718\",\"payLoadVersion\":1,\"token\":\"1ea32c6ef69bf407f9ccd35739a03c87\"}}',''),(1981,23,1561511462,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561511460571\",\"heartBeat\":87,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e833a9a-3f48-4c21-bbe0-d9706edea309\",\"payLoadVersion\":1,\"token\":\"2174c095d53e0623f801418704b09b30\"}}',''),(1982,23,1561511467,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561511466550\",\"heartBeat\":107,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b448ae0-236d-4d51-bad8-0d7fbe411495\",\"payLoadVersion\":1,\"token\":\"add8b09a37fd19236fbda19caa70bb98\"}}',''),(1983,23,1561511473,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511472650\",\"heartBeat\":133,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6ef0289-21cd-4b46-b1a0-b1515ae2caba\",\"payLoadVersion\":1,\"token\":\"d68379ce9cc643d217b37997061b06e7\"}}',''),(1984,23,1561511478,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561511477976\",\"heartBeat\":128,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65757ce3-5d1f-4e5c-9c32-636115624970\",\"payLoadVersion\":1,\"token\":\"b47b119e9b80ae18af7ab02d7af8c70a\"}}',''),(1985,23,1561511487,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561511484151\",\"heartBeat\":103,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9cfa9ff-ca8e-4c52-bd1a-c41c9cca4e96\",\"payLoadVersion\":1,\"token\":\"5aded6504b207556249df081e8a60a61\"}}',''),(1986,23,1561511492,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511489707\",\"heartBeat\":96,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6ba88c2-56df-4c54-99d4-fca57e4ac527\",\"payLoadVersion\":1,\"token\":\"de991638b719c1cfe2235e107fb100d9\"}}',''),(1987,23,1561511497,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511495167\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d985d5f3-e873-456a-8b9c-5b46ddb1ca5c\",\"payLoadVersion\":1,\"token\":\"d875df2c758a545b4b81828c5af4f6c4\"}}',''),(1988,23,1561511502,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561511501677\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0b57adf-3e1c-44c5-a4f9-0f33b6b50b3b\",\"payLoadVersion\":1,\"token\":\"85716cd87a8aa2f5a21a47abb48386ea\"}}',''),(1989,23,1561511507,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561511507126\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4b3efdb-d404-400c-899c-432ef31bb25c\",\"payLoadVersion\":1,\"token\":\"8455f60cd5c32bcb05e7a2f150a18eaf\"}}',''),(1990,23,1561511513,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561511513328\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40553bd6-75dd-475f-93b1-7e619cb92f28\",\"payLoadVersion\":1,\"token\":\"c53ecacc7a4d13f298a4af937d97ea43\"}}',''),(1991,23,1561511528,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561511527639\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0360d8ed-e95a-42c7-9bb4-fd2fd2aebcc8\",\"payLoadVersion\":1,\"token\":\"f6190bfb98ccde844e05745e4dd97e8d\"}}',''),(1992,23,1561511532,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561511529710\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f8215cc-2e2f-4a51-bee3-d879d44cde68\",\"payLoadVersion\":1,\"token\":\"81135ac683b5a11d466f974ffdaa574d\"}}',''),(1993,23,1561511533,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561511531827\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8648ccc5-fa0c-4df8-a785-79260d9e9767\",\"payLoadVersion\":1,\"token\":\"6baef180a4c91a9bb8125098b8d0c298\"}}',''),(1994,23,1561511533,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561511533579\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b92922d1-c472-4dd3-acc6-bee0b5442ce6\",\"payLoadVersion\":1,\"token\":\"10257057dc2d887707fd78327600e47e\"}}',''),(1995,23,1561511537,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511536988\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8198487e-7567-42f0-86f1-276fc0e2d6a1\",\"payLoadVersion\":1,\"token\":\"740d264942d16a772e1b78e47c8684e9\"}}',''),(1996,23,1561511547,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511543689\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d91f811-9909-4b13-8580-f5bd1a2e8950\",\"payLoadVersion\":1,\"token\":\"b06bb630cf2bba72c2eb02b7a3d4c2a0\"}}',''),(1997,23,1561511552,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561511548811\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37b6041b-0c6a-4200-bbac-038621b9dc85\",\"payLoadVersion\":1,\"token\":\"d0b0649f0ff6bcc7f9b9181f476fe1a0\"}}',''),(1998,23,1561511553,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561511552114\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ca621b6-051a-4a2b-9f29-7f649b460550\",\"payLoadVersion\":1,\"token\":\"b4b21bce6f854d9dfcb31ecb207799b1\"}}',''),(1999,23,1561511557,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511556092\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2988d6ba-071a-4e45-a9f2-afddd1e67a3a\",\"payLoadVersion\":1,\"token\":\"defa9f405ea30ff1dc5e85a43eee883d\"}}',''),(2000,23,1561511562,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561511562570\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9971425-28f9-4b91-8a3d-205459c8d51a\",\"payLoadVersion\":1,\"token\":\"d1407209b27e47268def2b0b7b0a5a0e\"}}',''),(2001,23,1561511568,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561511568411\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee42f83b-1665-4c38-84b1-177c867d2609\",\"payLoadVersion\":1,\"token\":\"292ecd9968b1e192c26a6683d50eb2f3\"}}',''),(2002,23,1561511577,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561511574326\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4597cd4-71ee-493f-9f2d-b4ae34fdb88d\",\"payLoadVersion\":1,\"token\":\"cb7d5f5004d112bedf099602124f7c80\"}}',''),(2003,23,1561511582,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561511581043\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7407c0bc-b8e3-49cf-9215-39f7dab7e0dd\",\"payLoadVersion\":1,\"token\":\"c1d32524ace3e2133c6e086dfe78beda\"}}',''),(2004,23,1561511587,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561511586388\",\"heartBeat\":53,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20515881-b19f-481c-b913-659e45f3b72d\",\"payLoadVersion\":1,\"token\":\"71507babc6abcb7b23eb82c26c044e3e\"}}',''),(2005,23,1561511592,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561511592508\",\"heartBeat\":53,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42f1cf48-9544-4b75-8273-7c61f037fa1a\",\"payLoadVersion\":1,\"token\":\"11db6c60934dfc05ef58d5cd791484d8\"}}',''),(2006,23,1561511598,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561511598291\",\"heartBeat\":53,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e75dac84-a62d-415f-8dc2-59f61e29e2a1\",\"payLoadVersion\":1,\"token\":\"0931734a0e56ae62a76e0c391ab72428\"}}',''),(2007,23,1561511607,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561511603989\",\"heartBeat\":93,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8c52af1-2a47-4fde-80af-2f3dcc5dc241\",\"payLoadVersion\":1,\"token\":\"e1da830563f0fe91216e249f745f0e7d\"}}',''),(2008,23,1561511612,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511610670\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4acd3f36-a743-43a4-b7ec-c2f481cea67c\",\"payLoadVersion\":1,\"token\":\"dcf2339900026f603092d5e93eccf98c\"}}',''),(2009,23,1561511672,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511669624\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"862efe76-b4ae-4cf7-ad3f-a7828c6b7285\",\"payLoadVersion\":1,\"token\":\"46ac65f58bf63676a3fd962dbad01fe9\"}}',''),(2010,23,1561511732,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511729925\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53e8a73f-06b7-430b-a668-14c03bcf9692\",\"payLoadVersion\":1,\"token\":\"7c2f6b4def2ec6c7400ff0a6539d1a88\"}}',''),(2011,23,1561511793,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511789964\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ffc41b1-4b3f-4564-8e37-d1d4defa9b61\",\"payLoadVersion\":1,\"token\":\"bdbf2cccb6b19bab7632d6f0accfc2ae\"}}',''),(2012,23,1561511853,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511849868\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7711f81a-3f8e-4db8-9282-c4ee27042cb3\",\"payLoadVersion\":1,\"token\":\"23c71dde85a2ce5ff6f4102f45e8dbb4\"}}',''),(2013,23,1561511913,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561511910667\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18712b57-5ea5-4611-bb07-0c174aa2bb2a\",\"payLoadVersion\":1,\"token\":\"2ed97fb60feb2c9f1a3ff416ed36c2df\"}}',''),(2014,23,1561511953,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561511949686\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"267a5930-3068-40aa-ac5d-46589a339679\",\"payLoadVersion\":1,\"token\":\"dabbc85e3251b273385ec7012b67a879\"}}',''),(2015,23,1561511963,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561511962370\",\"heartBeat\":130,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"897b3552-ad11-4605-8f77-c5127e783f2b\",\"payLoadVersion\":1,\"token\":\"e3bee51638cab0a3fed30da52fc57dec\"}}',''),(2016,23,1561511968,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511964553\",\"heartBeat\":126,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9d5df2d-9b2c-4e9a-b1b0-ff93cf5cc62d\",\"payLoadVersion\":1,\"token\":\"800659fe5baf8befad2696fd5a56a854\"}}',''),(2017,23,1561511968,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511967765\",\"heartBeat\":123,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91a1a1c5-502a-4e00-bb68-ec2922576d9d\",\"payLoadVersion\":1,\"token\":\"edec059985c8a90443e5631bbb62e4b8\"}}',''),(2018,23,1561511973,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511970608\",\"heartBeat\":123,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b07108d1-9010-4e60-9247-27746d348f48\",\"payLoadVersion\":1,\"token\":\"893d49884fdc48dd8599769a47053b23\"}}',''),(2019,23,1561511978,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511975956\",\"heartBeat\":118,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b29c573-d8d4-44b2-a064-d73870061c11\",\"payLoadVersion\":1,\"token\":\"d1f3c683586302b174c8e34b12008c0c\"}}',''),(2020,23,1561511983,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511982637\",\"heartBeat\":117,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0438bfdb-9dc8-4c15-99f6-9d916965763c\",\"payLoadVersion\":1,\"token\":\"27978ddc1be9d8e1136de785329a3cba\"}}',''),(2021,23,1561511988,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561511987913\",\"heartBeat\":115,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2988bc20-3239-454c-8c12-e7341d320707\",\"payLoadVersion\":1,\"token\":\"3c8e4b1fbcc36503eaefbd151ba812a6\"}}',''),(2022,23,1561511993,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561511993592\",\"heartBeat\":116,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e1bd40e-49e0-498d-8995-6917c6a80264\",\"payLoadVersion\":1,\"token\":\"4bb9169c4962f6c3004feeae308a155b\"}}',''),(2023,23,1561512003,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561512000790\",\"heartBeat\":115,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5704d75-102b-415e-a4b0-cfb2785a6e9f\",\"payLoadVersion\":1,\"token\":\"3e40b6a2199739b39f2db1f7e0a4daf7\"}}',''),(2024,23,1561512008,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561512006386\",\"heartBeat\":115,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7981cbb7-f58e-4201-9fac-b3de2bf93056\",\"payLoadVersion\":1,\"token\":\"f5e5a22d1bf73d9750a4c1eac8d1c8b5\"}}',''),(2025,23,1561512013,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512012223\",\"heartBeat\":115,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408198f0-9570-4348-b53e-e77240e8deca\",\"payLoadVersion\":1,\"token\":\"4486fdd37ae8c5b4e04b1206b1e04327\"}}',''),(2026,23,1561512018,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561512017951\",\"heartBeat\":115,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec77bbb5-a71b-4218-84a7-2e380009a945\",\"payLoadVersion\":1,\"token\":\"fa44d04cd2b1170d888d4f97a089c4a8\"}}',''),(2027,23,1561512028,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512026768\",\"heartBeat\":114,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"635201a8-2a15-49c0-97c6-11bf380770da\",\"payLoadVersion\":1,\"token\":\"f05d4ba01410ab1b7aa3c2ce3bbb1eaa\"}}',''),(2028,23,1561512033,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561512032651\",\"heartBeat\":104,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e7facfd6-125b-4cb5-b32f-0df8317fd7b4\",\"payLoadVersion\":1,\"token\":\"cdcc3116c69fe37487b929c5a31a4a02\"}}',''),(2029,23,1561512038,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561512036127\",\"heartBeat\":104,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c5bee49-b009-44f8-a7a7-62164355d4e5\",\"payLoadVersion\":1,\"token\":\"6b57a8558070d9d51d24ab44ab803720\"}}',''),(2030,23,1561512043,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512042783\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7be86263-9dd0-4435-8a6d-82de02d07af1\",\"payLoadVersion\":1,\"token\":\"0e749fd953746da7f40d38606b5d7677\"}}',''),(2031,23,1561512048,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512047949\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"731a5ded-8be9-4175-a142-e47b258e33be\",\"payLoadVersion\":1,\"token\":\"1de48075ddc0923a401237cf9bfafd84\"}}',''),(2032,23,1561512063,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561512060968\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9467315d-fa9f-4364-b6d4-18d66f315c9f\",\"payLoadVersion\":1,\"token\":\"231ea83b390ecf10a22572a5e45b4d22\"}}',''),(2033,23,1561512064,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512063908\",\"heartBeat\":75,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc7f5c91-93c7-4d39-b11c-07e1e4837938\",\"payLoadVersion\":1,\"token\":\"3d6af1e4d066d1fd884cbe907319a217\"}}',''),(2034,23,1561512068,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512065335\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e052692-96e2-4bbf-a60b-c5207568862e\",\"payLoadVersion\":1,\"token\":\"af660507e1d566fb6680932e51f9c8a8\"}}',''),(2035,23,1561512083,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512080308\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75757ac2-5002-49ff-8a64-bda3e5fdc94a\",\"payLoadVersion\":1,\"token\":\"8072a938793c14732680f30c37521a48\"}}',''),(2036,23,1561512083,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512083183\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90c91afa-d984-45a7-b536-125b72820ea9\",\"payLoadVersion\":1,\"token\":\"e2c176918cca7ed1bc24bab971dcddad\"}}',''),(2037,23,1561512088,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512088346\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4333ec72-dd6f-4638-9ce0-657d9259cf4a\",\"payLoadVersion\":1,\"token\":\"486afd43fac9cfb2b82f97276e39adba\"}}',''),(2038,23,1561512093,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512091022\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb3acca2-ed98-4e33-9149-8f9f5851cf92\",\"payLoadVersion\":1,\"token\":\"73917fd491d7395ef98f903d29ac172a\"}}',''),(2039,23,1561512093,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512093183\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63674348-f707-4e05-93a9-7fdea6eec926\",\"payLoadVersion\":1,\"token\":\"39a0b1f87ba9583801bed6f480c1dfbc\"}}',''),(2040,23,1561512098,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512096228\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa7ae08e-4ea5-47bb-b39e-9577afb7cc60\",\"payLoadVersion\":1,\"token\":\"58047e04112d96ff60bd4f9de65d845b\"}}',''),(2041,23,1561512103,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512102748\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"035f4979-dcfa-4b88-a0e5-abbd2d6ea28b\",\"payLoadVersion\":1,\"token\":\"ad93142c81cf425c21acc2705e124f86\"}}',''),(2042,23,1561512108,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561512108734\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebce7730-a7ab-4aa2-a278-fa8397062b77\",\"payLoadVersion\":1,\"token\":\"81321258194e61f0b5da5a99a6ed1544\"}}',''),(2043,23,1561512114,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561512114106\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1aa4d7a-b2c2-4db7-bda7-f66836065c7e\",\"payLoadVersion\":1,\"token\":\"aff9e399ca5e69598927878c0247f00e\"}}',''),(2044,23,1561512123,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561512120887\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a08e48f3-fd70-481d-b944-695836a41d6f\",\"payLoadVersion\":1,\"token\":\"bc8109f9314dd631a9e0aafe0c469b27\"}}',''),(2045,23,1561512128,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561512127103\",\"heartBeat\":58,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6948517-bd3c-4898-ae62-f66e3e20e4e0\",\"payLoadVersion\":1,\"token\":\"dc58145ecfbf85348711c2178ba01190\"}}',''),(2046,23,1561512133,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561512132224\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19745c96-dd48-46a3-87a4-11f09ec53ebc\",\"payLoadVersion\":1,\"token\":\"71ffcca456e0124b728de591571a4a9d\"}}',''),(2047,23,1561512138,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512138566\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d6b963d-fd2a-444f-8a26-cc76a1765967\",\"payLoadVersion\":1,\"token\":\"cd2ab15979333746579774a4ad7adc00\"}}',''),(2048,23,1561512144,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512143989\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b56a1d9f-9b37-44d4-8b19-80a0f4ca58f4\",\"payLoadVersion\":1,\"token\":\"b5dbcbc05084bbc01c0a90873b56286a\"}}',''),(2049,23,1561512153,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561512150165\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47557e4c-cb71-4264-972d-88599c7cff87\",\"payLoadVersion\":1,\"token\":\"7ff21e2217228d0f7443fb3a78dc424c\"}}',''),(2050,23,1561512158,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512157184\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d71d7429-486a-418e-bc9c-8420a11ce49f\",\"payLoadVersion\":1,\"token\":\"c6c8b40defd2cc04e79c266b13e3e63b\"}}',''),(2051,23,1561512163,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512163087\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d79fcd1-4f95-4522-b7f1-436932dffd1b\",\"payLoadVersion\":1,\"token\":\"b4a6aa381084f226597bbc7e8b1243f8\"}}',''),(2052,23,1561512168,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512168844\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e686bb22-abf1-4d8b-a82b-ca67d3d05bb3\",\"payLoadVersion\":1,\"token\":\"edb523e1c66ca61ef5ac3fe85cedf8fa\"}}',''),(2053,23,1561512178,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512175372\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e0430da-93f2-40f2-8116-36d7cb1fafc0\",\"payLoadVersion\":1,\"token\":\"b17e9e479940dc80fb10649088075935\"}}',''),(2054,23,1561512183,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512180986\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6348454-123a-42ad-a7de-5d48063c6a50\",\"payLoadVersion\":1,\"token\":\"fd7e17c3bc19067a54b6fd2565eeee1e\"}}',''),(2055,23,1561512188,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561512186687\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"32cb0da4-d47f-4925-a607-c1ab74e5027e\",\"payLoadVersion\":1,\"token\":\"3553330c0915d87fc7ee6dbcddf6c578\"}}',''),(2056,23,1561512193,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512193528\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc634e1a-cf73-4d37-85d9-a650e7a120e6\",\"payLoadVersion\":1,\"token\":\"78731488469a3d8f5e65830e375e3ec2\"}}',''),(2057,23,1561512198,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512198125\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53a484ed-91b5-48f4-871a-6e47b909e0f1\",\"payLoadVersion\":1,\"token\":\"3bbcbbc9ec427567b7b2cc5fb7a4486a\"}}',''),(2058,23,1561512208,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512204470\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6670d20-e1e1-4214-966f-1b83a9cdbc7e\",\"payLoadVersion\":1,\"token\":\"d89f4b1456fceaacbcc24c4a4de4baec\"}}',''),(2059,23,1561512213,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512210110\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49e93626-5d38-44ea-ae67-c47c8e133c04\",\"payLoadVersion\":1,\"token\":\"94455ca81fbafa5f876cdd4bf4ffb319\"}}',''),(2060,23,1561512218,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512215906\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b809c421-7511-41f2-b923-c5e2d93b86bc\",\"payLoadVersion\":1,\"token\":\"0534db856c8a8e69a2d0028b924c8009\"}}',''),(2061,23,1561512223,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512221964\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1476d31f-eaa9-404c-8767-b319af456c96\",\"payLoadVersion\":1,\"token\":\"981960d53595a9f4e110b4fedb1a6278\"}}',''),(2062,23,1561512228,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512227971\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27cde520-0673-4e5f-a823-69b290b70c69\",\"payLoadVersion\":1,\"token\":\"dfec723958d329610eba70f6a9977033\"}}',''),(2063,23,1561512238,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512235006\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a51af988-d09c-4a2a-bb9b-ab16bee1e3c4\",\"payLoadVersion\":1,\"token\":\"36ee686ee4a629b3e4e81224af46479b\"}}',''),(2064,23,1561512243,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512239880\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01fd0bb9-9370-437e-a1b5-fa80d5d333e4\",\"payLoadVersion\":1,\"token\":\"2d34180310c36f3d1cf2ba09ed465355\"}}',''),(2065,23,1561512253,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512252800\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b0f4e0-ec36-4bd2-9301-73e6bd65a5db\",\"payLoadVersion\":1,\"token\":\"c10d975582971f1a9b967cbf37490fac\"}}',''),(2066,23,1561512258,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512255357\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2f038a6-2d02-4dd8-b732-04563cbfb94d\",\"payLoadVersion\":1,\"token\":\"a525227394f8f5172878e187e65c03e4\"}}',''),(2067,23,1561512258,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512258201\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c377752c-0582-4cca-92fd-89a30bf9e5a6\",\"payLoadVersion\":1,\"token\":\"80b4bbe2d66d8ed2b0d5c5d62295c20f\"}}',''),(2068,23,1561512268,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512264862\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19e3f4a0-724b-49b9-88bc-843582fe9a43\",\"payLoadVersion\":1,\"token\":\"b35a47e275785323c0d737f10138b8d2\"}}',''),(2069,23,1561512273,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561512270997\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8e4557f-cda7-4922-bed1-1ad795e04197\",\"payLoadVersion\":1,\"token\":\"caba6c76a354382ad9ab6768df434647\"}}',''),(2070,23,1561512333,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512331286\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"474ee26d-3ba8-4e40-af91-4e971da3134f\",\"payLoadVersion\":1,\"token\":\"c4f9c44d3b3850e3e6a9e73ec8cadfac\"}}',''),(2071,23,1561512393,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512390188\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78e945ea-fd73-4ea2-a199-d874f045be30\",\"payLoadVersion\":1,\"token\":\"2c3e4f83b599c665053dc94af09541bc\"}}',''),(2072,23,1561512453,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561512450664\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13252c47-6738-402c-a80a-97f748f66d96\",\"payLoadVersion\":1,\"token\":\"a0be7eb0a7e43161a3532d7d1ab84f5b\"}}',''),(2073,23,1561512518,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512518223\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"785b1a8c-adc1-4ad4-92a2-9bf6cfc7950a\",\"payLoadVersion\":1,\"token\":\"7b28243b6141b2fdddb4c134d87631d8\"}}',''),(2074,23,1561512573,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512571883\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1dfeb7c9-aa9c-4d7e-8eab-3092f5f49fb1\",\"payLoadVersion\":1,\"token\":\"c9d602c1723897e1a8d8d0682f219b90\"}}',''),(2075,23,1561512634,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561512630950\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1e25152-f987-4f75-a48b-8c3ef59ddad9\",\"payLoadVersion\":1,\"token\":\"a7986992c5393ddbad0784ffef203eac\"}}',''),(2076,23,1561512694,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561512691070\",\"heartBeat\":75,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a2a6dba-2261-48af-8449-0a35861880dc\",\"payLoadVersion\":1,\"token\":\"23fab4c8bbf9cd3c38f81bb718e0bdfc\"}}',''),(2077,23,1561512754,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561512750830\",\"heartBeat\":76,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56242541-cf55-4f3a-971e-c5a762b2e9e3\",\"payLoadVersion\":1,\"token\":\"1aa3883f70dea56562c98284956fe49e\"}}',''),(2078,23,1561512814,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512811225\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7a79558-9813-4c70-bdf2-8e85e2f3a10f\",\"payLoadVersion\":1,\"token\":\"2e732ea862a00b1c0e84883eb0f09b99\"}}',''),(2079,23,1561512874,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512871245\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1f27f97-e975-4e53-a96f-efd9b57dfd58\",\"payLoadVersion\":1,\"token\":\"e6ccec185c7c8b7cb892f3b9cb0df6c5\"}}',''),(2080,23,1561512934,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561512931646\",\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a61bbb6f-2133-4152-b7b7-9b6ad884dbd7\",\"payLoadVersion\":1,\"token\":\"64ce0dad7545fe31b65aa3b6441889dd\"}}',''),(2081,23,1561512994,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561512991869\",\"heartBeat\":78,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7f301ea-0e0d-4183-8ac0-0f93193d572c\",\"payLoadVersion\":1,\"token\":\"a8184fa5fec474c2bce4a1ad7fbab2da\"}}',''),(2082,23,1561513054,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561513051906\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20446110-7c8b-435a-86ee-2924904c2e3a\",\"payLoadVersion\":1,\"token\":\"8b67d5350681865d90e621f04cd5f16f\"}}',''),(2083,23,1561513114,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561513112606\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00d23702-436f-4894-951e-5dee7176fd97\",\"payLoadVersion\":1,\"token\":\"d1ca18bb7c2c874f6d3947c0aa33064e\"}}',''),(2084,23,1561513174,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561513172190\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eae1137-f740-472c-b76d-a8e8d31ebc1c\",\"payLoadVersion\":1,\"token\":\"6275c0bc4723c1d86407a8d32c40ade9\"}}',''),(2085,23,1561513234,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513232190\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5e2a8fe-3817-440d-aa37-67d9a2b0695f\",\"payLoadVersion\":1,\"token\":\"91c561a9bbf75add0c7ad6c29d631b6b\"}}',''),(2086,23,1561513294,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513291467\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ff9caf5-fa1c-412c-a5f7-034dd2324555\",\"payLoadVersion\":1,\"token\":\"c194791c768f32439cff28a2801ab753\"}}',''),(2087,23,1561513354,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561513352667\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"500a04c1-235a-486e-9035-3a6595181d95\",\"payLoadVersion\":1,\"token\":\"292f820f4e25af92b872be3469ad55b1\"}}',''),(2088,23,1561513414,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513412128\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5642d932-8129-424f-a98f-8167d2cf6364\",\"payLoadVersion\":1,\"token\":\"ecc6ec667233ad6e4aacaf95c6d7caa9\"}}',''),(2089,23,1561513474,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513471954\",\"heartBeat\":130,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd22df81-1cd4-44db-ba4d-e7914a05c52b\",\"payLoadVersion\":1,\"token\":\"811bc901d2416c65133c7e44fad44587\"}}',''),(2090,23,1561513534,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561513533566\",\"heartBeat\":105,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"822b1307-c478-4d6e-92e4-b8502c262ec8\",\"payLoadVersion\":1,\"token\":\"9019a44f9f75a672b334a95a8a0b30ac\"}}',''),(2091,23,1561513594,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561513592332\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56f504fb-6336-4296-be8b-0b66df169b4f\",\"payLoadVersion\":1,\"token\":\"09a6a02967b1d373ffe70679aeb9111e\"}}',''),(2092,23,1561513655,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561513652272\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8a6b691-0d04-4412-8cbf-b2b20c7bbc07\",\"payLoadVersion\":1,\"token\":\"4cf4b7938e5cc0d97f3574d3645c0e48\"}}',''),(2093,23,1561513715,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513712951\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29088cc1-700c-4640-8472-345e2ef0938d\",\"payLoadVersion\":1,\"token\":\"32e9721eae208be5d1576a87c442f7a5\"}}',''),(2094,23,1561513775,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561513772444\",\"heartBeat\":88,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5bd05ca-5465-4eb9-b86b-c4415c0c4c10\",\"payLoadVersion\":1,\"token\":\"19037938afb5b3a28d2066ab5c324ba3\"}}',''),(2095,23,1561513840,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561513840048\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba795d7-c59e-463a-beb3-251c97734430\",\"payLoadVersion\":1,\"token\":\"f342c39b88c6d0e32d77d3d4fa084bb0\"}}',''),(2096,23,1561513895,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561513893427\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4018185b-926a-4cc8-8d8b-e91a7d60781c\",\"payLoadVersion\":1,\"token\":\"d6f52de6984be884f8af07bd846f3bb1\"}}',''),(2097,23,1561513955,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561513952625\",\"heartBeat\":96,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7738a2c-fb6f-4982-9c66-1156d4d4ddf6\",\"payLoadVersion\":1,\"token\":\"0949b747bfaa85822e1cac3d48e9eb7a\"}}',''),(2098,23,1561514015,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561514013588\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"662f3f6d-c97a-493f-b509-542d303b12f3\",\"payLoadVersion\":1,\"token\":\"e9bddd2ae7c937db7e46e19cff204082\"}}',''),(2099,23,1561514075,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514074552\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ea24911-1527-4304-8d52-1df378115146\",\"payLoadVersion\":1,\"token\":\"64f8b7bffb087d921d0639d7ddd050a6\"}}',''),(2100,23,1561514135,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514132967\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a17c086-08af-4c9a-9be1-01a46e4d3de3\",\"payLoadVersion\":1,\"token\":\"a6033f075e6a98c18a3a8c0c1350ff66\"}}',''),(2101,23,1561514195,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514193152\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8eafeb84-1e8f-4aec-8ecc-e4ad1f64944a\",\"payLoadVersion\":1,\"token\":\"508020ea43370d23329ad405f1014e80\"}}',''),(2102,23,1561514255,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514253953\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d53f8dcb-c0eb-429b-92db-f3e5b101d195\",\"payLoadVersion\":1,\"token\":\"7f2541ed977595a05ba0df6719aeff08\"}}',''),(2103,23,1561514315,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561514313164\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5f6efd3-8ba0-4021-a1ca-4a14f7eda841\",\"payLoadVersion\":1,\"token\":\"48ef44051f1e18d158fd13bd6d068cfc\"}}',''),(2104,23,1561514375,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514373265\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa9eb9fe-b8ca-41ff-b494-d3111fa547ae\",\"payLoadVersion\":1,\"token\":\"11af5838c3b825e666a5c743dddf2965\"}}',''),(2105,23,1561514435,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514433483\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a398733d-2802-456e-9e09-f29cb396272d\",\"payLoadVersion\":1,\"token\":\"902dadb9eaab0f8a07496f7df8cef5f6\"}}',''),(2106,23,1561514495,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561514493451\",\"heartBeat\":90,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c77d85d-3041-4b94-8be3-4bd823f83642\",\"payLoadVersion\":1,\"token\":\"13371d462b92f670a1e28d05e6e1a9bb\"}}',''),(2107,23,1561514555,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514553612\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cff08d98-3a94-4e88-b2d4-9c0d72f44388\",\"payLoadVersion\":1,\"token\":\"65760cb261a1545409c300f8ca1457b9\"}}',''),(2108,23,1561514615,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514613726\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f0dfe49-2e19-4734-b52e-61ba586b25f6\",\"payLoadVersion\":1,\"token\":\"6a11d670953081ecd2d5449e9ce91369\"}}',''),(2109,23,1561514625,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514625733\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1509569d-195a-422d-968d-0cf6e069cc4e\",\"payLoadVersion\":1,\"token\":\"3adec9fde4c0684d3c0d0ed6cc40cb04\"}}',''),(2110,23,1561514630,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514629900\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45fb8289-1113-47e0-b841-36adaf207e8a\",\"payLoadVersion\":1,\"token\":\"10fbda509c6abe38475eb3ba674511b3\"}}',''),(2111,23,1561514636,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514635632\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9bc583b-2734-418f-a17c-f726ecaacb74\",\"payLoadVersion\":1,\"token\":\"c1bf895b4dd2b09a13736f994588c39a\"}}',''),(2112,23,1561514645,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514641966\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e166c64-c47d-46f3-9193-580f683b12f8\",\"payLoadVersion\":1,\"token\":\"c1fb277c73bcd0655a42a191789c4407\"}}',''),(2113,23,1561514650,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514647743\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b884c07e-04ad-4e89-9a9c-bf783bfe7bee\",\"payLoadVersion\":1,\"token\":\"5c3764dc6217728d33fd4fde5bf144db\"}}',''),(2114,23,1561514661,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514657345\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82aa6710-cae8-4c9d-a31c-be039896ea5e\",\"payLoadVersion\":1,\"token\":\"dcf4392397d507b782e556deb8565d76\"}}',''),(2115,23,1561514661,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514660226\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5554d4db-8b92-4903-be27-b7e785c1dd10\",\"payLoadVersion\":1,\"token\":\"386e8dae7511691bf6105f3124984b16\"}}',''),(2116,23,1561514666,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514666068\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b940f56-85c7-4ab7-86c8-86243a7f29f3\",\"payLoadVersion\":1,\"token\":\"f8c0303bd78fdd799777ea2764e361ff\"}}',''),(2117,23,1561514681,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514678684\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79afe41d-b453-49aa-9db4-880157efd608\",\"payLoadVersion\":1,\"token\":\"131294313eff104e24e6237a84dad4e5\"}}',''),(2118,23,1561514681,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561514680926\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9065f72-21b2-40f4-b7d0-a6f061ed014f\",\"payLoadVersion\":1,\"token\":\"6893b630f82335eaec682a34951efc0d\"}}',''),(2119,23,1561514686,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561514682884\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04ab9749-c29b-48d1-b52c-be48a4ac355e\",\"payLoadVersion\":1,\"token\":\"f3a9aa878feb1c6470a7787131c0893d\"}}',''),(2120,23,1561514701,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514698249\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5760e90-9ba0-463b-a4ae-f367c2e35eff\",\"payLoadVersion\":1,\"token\":\"89143553a13d3d5c4120c177ec745709\"}}',''),(2121,23,1561514701,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514700470\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a8eff6a-5a1b-458b-9bc8-aef23694b450\",\"payLoadVersion\":1,\"token\":\"e2a439029b968ff4e2d69d244f7b4119\"}}',''),(2122,23,1561514706,'0.0.0.0','{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1561514703149\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4953dd9c-309d-4369-89e4-45398b5f0925\",\"payLoadVersion\":1,\"token\":\"6879eb7f3c27b6df94c18c5342064642\"}}',''),(2123,23,1561514706,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514706169\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8aaa68a9-5555-4e27-bbad-48bdba6a21fd\",\"payLoadVersion\":1,\"token\":\"b6069439497f83a3c673e1fd314d6aa9\"}}',''),(2124,23,1561514711,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514708567\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90558665-ca4a-426a-b0b6-0407cf5cce2a\",\"payLoadVersion\":1,\"token\":\"83d2143d4778350e5757e60737c71f4a\"}}',''),(2125,23,1561514716,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514711848\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fba86d46-1280-4572-9fdc-5cb3f195c5b9\",\"payLoadVersion\":1,\"token\":\"6c1f185c8511cfb3d69f4f7e820626be\"}}',''),(2126,23,1561514731,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514727286\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9376873-42cb-4830-8097-3c3db1cbbece\",\"payLoadVersion\":1,\"token\":\"4f1070e08ba98f9dd5b313a32725e10d\"}}',''),(2127,23,1561514736,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561514735387\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cc68b0c-e9e9-4ed0-8c1d-966b8527ab04\",\"payLoadVersion\":1,\"token\":\"d0a0acd7cc309e7cc936163e12c238e4\"}}',''),(2128,23,1561514736,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514732224\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f30c8c-27a3-4981-a1e2-793b451884db\",\"payLoadVersion\":1,\"token\":\"804c4a4bdd9b77f5d2ce61530066f4ef\"}}',''),(2129,23,1561514741,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561514737767\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5da0e555-62e8-432a-81ee-e7feea830b0c\",\"payLoadVersion\":1,\"token\":\"7df832c1f325714a02dabbb6bf345c45\"}}',''),(2130,23,1561514741,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514739486\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0176ea8-2f86-4cc9-b42c-b0a0512420c5\",\"payLoadVersion\":1,\"token\":\"3344c78750e754bdecf1792edfec9f36\"}}',''),(2131,23,1561514746,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514742214\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f30e939-266f-4060-9cef-352545bd3bba\",\"payLoadVersion\":1,\"token\":\"5b61ec281d60a348cec6e20914aaf6aa\"}}',''),(2132,23,1561514751,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514748004\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86d148df-0e24-465f-99f6-19b29b5d5261\",\"payLoadVersion\":1,\"token\":\"faa4c8dfff81b53289beb3f77c2814cb\"}}',''),(2133,23,1561514756,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514753964\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3edd3733-09f3-4833-9df3-73cc2ee8e8e4\",\"payLoadVersion\":1,\"token\":\"cebbd0a595f8a1d7b648446b7a15aebf\"}}',''),(2134,23,1561514761,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514761186\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bb376a3-83f9-42e2-9c08-acf4364f5a39\",\"payLoadVersion\":1,\"token\":\"a7cafaf86e957e8bf0afdd744fd6204b\"}}',''),(2135,23,1561514766,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514766488\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"997e8939-d6af-4d25-a252-30163fc250d5\",\"payLoadVersion\":1,\"token\":\"0df6aad90f68dba1a67b80b1b25ddeea\"}}',''),(2136,23,1561514776,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514772106\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35dcf00a-c972-49ab-a320-98ef0c92be4f\",\"payLoadVersion\":1,\"token\":\"72e31e37c82ab10174064a4f5c0e9462\"}}',''),(2137,23,1561514781,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514778045\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3561ab30-2e25-4ad2-a458-58409078e378\",\"payLoadVersion\":1,\"token\":\"760c48c2e17d6c8dffc2dc28678f88a4\"}}',''),(2138,23,1561514786,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514784024\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"513620dc-d5e2-480f-87f6-0cda479d688d\",\"payLoadVersion\":1,\"token\":\"8301b345296f639e1e1282566d47a224\"}}',''),(2139,23,1561514791,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514790911\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d610bb6-3a82-45b1-bbdc-188bc2eb6c98\",\"payLoadVersion\":1,\"token\":\"74785b3ea769288c5b7da540bf0dd2b2\"}}',''),(2140,23,1561514796,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514795966\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06842479-7704-4302-8134-d11291d55a09\",\"payLoadVersion\":1,\"token\":\"4247d32af8d3054a4f8677f14647a243\"}}',''),(2141,23,1561514806,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514802839\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf59e0fd-7580-4262-9fe4-45d1728bb808\",\"payLoadVersion\":1,\"token\":\"597a73fa790f98dc19750028f4d97f67\"}}',''),(2142,23,1561514811,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561514808006\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbe4a1d1-bfea-4a98-991c-f25da5a4f5fc\",\"payLoadVersion\":1,\"token\":\"86fc4792033f644f418555010a01dc34\"}}',''),(2143,23,1561514816,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514814105\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc8573d-89c5-4a94-ae94-2502a71419c4\",\"payLoadVersion\":1,\"token\":\"2f117ce4b8c3272d2a6d9b84dd4ae92a\"}}',''),(2144,23,1561514821,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514820550\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0d6a7c7-cb1a-4f19-a075-00f7b968f525\",\"payLoadVersion\":1,\"token\":\"43ecf53d7d2aba5139829a72eca13ac6\"}}',''),(2145,23,1561514826,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514826194\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ab4f3d3-d468-4d80-8fa0-abe0b4592eaa\",\"payLoadVersion\":1,\"token\":\"806c68657539f9c443bdda7b0830b666\"}}',''),(2146,23,1561514836,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514832067\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ca2b296-599b-40d5-b5b7-9c7d804bc45c\",\"payLoadVersion\":1,\"token\":\"c906ddedf35b1b6ef129d55b9a17dc0d\"}}',''),(2147,23,1561514841,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514838227\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df13ebf-1efb-45fe-89d0-679f98da88e0\",\"payLoadVersion\":1,\"token\":\"f377d7029a3042e217f62fdce8d9dff9\"}}',''),(2148,23,1561514846,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514844248\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf238074-b70f-4a1f-89e9-3c3494bc4ae1\",\"payLoadVersion\":1,\"token\":\"4dafab309591a1813b2cd6709eab2715\"}}',''),(2149,23,1561514851,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514850068\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a68e0419-58a6-411d-b878-7dcafac5e659\",\"payLoadVersion\":1,\"token\":\"a1ee3e7841c8aae4ee0209d101d223e7\"}}',''),(2150,23,1561514856,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561514856088\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6196cb9c-f76e-4be4-ab87-d6a78085f750\",\"payLoadVersion\":1,\"token\":\"abeb1e014e07f39a234512d687d08759\"}}',''),(2151,23,1561514866,'0.0.0.0','{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1561514862271\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ce83707-c629-4bb4-a9eb-0ff627d80bf1\",\"payLoadVersion\":1,\"token\":\"0e4c2d457aea804b8d87864ccc67f78a\"}}',''),(2152,23,1561514871,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514869227\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ac8ed91-6b62-46eb-a615-65c6d1ca6560\",\"payLoadVersion\":1,\"token\":\"963074b059e86f53c257857f80ab2dae\"}}',''),(2153,23,1561514876,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514874945\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e395be-aa88-4c76-bb5d-930b8db646b3\",\"payLoadVersion\":1,\"token\":\"f4214b4afafefdc4da8cc1e66414380d\"}}',''),(2154,23,1561514881,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561514880288\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1257bcef-6bd1-4bea-9276-3a2e4fe08bac\",\"payLoadVersion\":1,\"token\":\"78a8afd93c0c5465a2d8b4959b2d6b5a\"}}',''),(2155,23,1561514886,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561514886047\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55cf3f6d-5481-45f6-a019-bb6154e1a95a\",\"payLoadVersion\":1,\"token\":\"b1e5a4c9f2e30c7eb5eca71b9bed9502\"}}',''),(2156,23,1561514896,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514892450\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"481d8e8f-867a-46f1-a545-5b886ab5b827\",\"payLoadVersion\":1,\"token\":\"e633b3a01b75218e7eb898bacbb0a0a1\"}}',''),(2157,23,1561514901,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561514899667\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b27159b-7ff8-4018-95da-bf862a75120a\",\"payLoadVersion\":1,\"token\":\"51d192ef2b8b6964d2112f279acbf056\"}}',''),(2158,23,1561514906,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514904988\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f590a5-aa70-4315-80da-699645400b49\",\"payLoadVersion\":1,\"token\":\"e36243c550d8a1651a42bd142343c1db\"}}',''),(2159,23,1561514911,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561514910872\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ca8dbd1-1b07-4570-9f07-f6ef13792f6b\",\"payLoadVersion\":1,\"token\":\"a0a9ee98bc255d0faff6bf9e721fadfc\"}}',''),(2160,23,1561514921,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561514916707\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd4e3163-aa61-4fed-b92e-9d0907621252\",\"payLoadVersion\":1,\"token\":\"b63e3547e008788b17e611c2e0ded8a5\"}}',''),(2161,23,1561514926,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514922712\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36821e4-c3ba-4c5c-ad37-235f22d73279\",\"payLoadVersion\":1,\"token\":\"fe5f434d0c0c489f83e7f3e1791e402f\"}}',''),(2162,23,1561514931,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561514929552\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe0aea19-f628-4329-aaae-682d8a81cdad\",\"payLoadVersion\":1,\"token\":\"14a040632abb65f4d83e0eeb0cae7e7e\"}}',''),(2163,23,1561514936,'0.0.0.0','{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1561514934146\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"206db56c-5d76-4b7b-a07f-f99557660338\",\"payLoadVersion\":1,\"token\":\"3c2f6747736b82a5414ba01150137c29\"}}',''),(2164,23,1561514941,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561514941396\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c109b997-fd00-491e-924f-86d22ab37611\",\"payLoadVersion\":1,\"token\":\"56b60773cd8bea56d53ac89ea003e930\"}}',''),(2165,23,1561514946,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514946624\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97fa752f-54ae-4156-b99f-0baf6fd16a2e\",\"payLoadVersion\":1,\"token\":\"4fdf1a02302dbe9625c853c087cad478\"}}',''),(2166,23,1561514956,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561514953350\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e1879da-c327-46ad-adba-9600f7880716\",\"payLoadVersion\":1,\"token\":\"828e627221e18f722634bbe66f968c74\"}}',''),(2167,23,1561514961,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561514958928\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a61becd8-c51b-468a-9857-6e610cfccd98\",\"payLoadVersion\":1,\"token\":\"b9c2d5c14916daa7df321c8f54b77e69\"}}',''),(2168,23,1561514966,'0.0.0.0','{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1561514964594\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6dd3546-dcd1-4656-9e17-9cdc5a54894d\",\"payLoadVersion\":1,\"token\":\"5ec71c3b831da7e4f9e528605ca23689\"}}',''),(2169,23,1561514971,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561514970859\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b43de1ec-e0b1-45b0-961d-9f5dadf37402\",\"payLoadVersion\":1,\"token\":\"1def2c14d99e3b9bb152473d24fd39a5\"}}',''),(2170,23,1561515031,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561515030850\",\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c764f68a-af9f-4cee-a3a4-8259a43099b1\",\"payLoadVersion\":1,\"token\":\"6654d2565dda7c2c47b55db1ca17573b\"}}',''),(2171,23,1561515091,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561515090827\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"947d8c07-321a-4751-95ec-69432b949565\",\"payLoadVersion\":1,\"token\":\"6104990603bb35cfc5702dc819f30374\"}}',''),(2172,23,1561515151,'0.0.0.0','{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1561515151286\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e75f943-9bc2-4c22-ac1f-b48309e070e5\",\"payLoadVersion\":1,\"token\":\"cf44068e123c3c2f90e25bd5110d25dd\"}}',''),(2173,23,1561515211,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561515211147\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b470b52a-8219-410f-af34-66452fadb973\",\"payLoadVersion\":1,\"token\":\"52614502272d0dd0ee3a509410720ff5\"}}',''),(2174,23,1561515271,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561515270946\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de107585-1c23-48ea-920b-fe20e4b1cd11\",\"payLoadVersion\":1,\"token\":\"9b4e98a13a2ced37ad8c6d062064978b\"}}',''),(2175,23,1561515336,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561515332971\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcfc5fe0-6e55-4f85-9ec0-2c7ffd9fa823\",\"payLoadVersion\":1,\"token\":\"56e2c6bfa2a3f4710c47b6005150b70d\"}}',''),(2176,23,1561515391,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561515390828\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6d5a7a7-b3e1-40a7-b9c9-d355e0fad15b\",\"payLoadVersion\":1,\"token\":\"47a6c728bd03bddc4c84caf5bfe32869\"}}',''),(2177,23,1561515451,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561515450992\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f862051c-42b9-441e-85ab-ad3fa81fa385\",\"payLoadVersion\":1,\"token\":\"02f9f23e4509bd6554f6541e0acf1ef3\"}}',''),(2178,23,1561515511,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561515511063\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"367a2d00-9a06-4891-bf40-b500dba32c66\",\"payLoadVersion\":1,\"token\":\"fde4b70ed50ecd19ac24079da0f4faf3\"}}',''),(2179,23,1561515571,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561515571392\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21e6c2d1-4337-4404-b031-c59ffdadb53e\",\"payLoadVersion\":1,\"token\":\"544524a3347ab72fdd0a1bef7ac70061\"}}',''),(2180,23,1561515632,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561515632125\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1117040-1c05-4dec-a27b-8fe71652d1df\",\"payLoadVersion\":1,\"token\":\"43fd208fa140e3262cbd6abfe975b4be\"}}',''),(2181,23,1561515692,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561515691571\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dde9704-3a23-43dc-9ded-6c00fb953f88\",\"payLoadVersion\":1,\"token\":\"b37066453056e3e4c7a59f8918a3f3d4\"}}',''),(2182,23,1561515752,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561515751608\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3e857ed-f8a8-491b-b88c-3e5fbd3af74d\",\"payLoadVersion\":1,\"token\":\"0c1354044ce72a3a5dc4130e73b9c909\"}}',''),(2183,23,1561515812,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561515811608\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ae40712-633e-400d-a811-7d38ec33efd3\",\"payLoadVersion\":1,\"token\":\"e365e79a95c205216a117ac4e3b8edbe\"}}',''),(2184,23,1561515872,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561515871363\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef7fec81-cca3-4edc-bdb4-767cada96284\",\"payLoadVersion\":1,\"token\":\"8569f39c5060eadf51b3f180369cb985\"}}',''),(2185,23,1561515932,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561515931926\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8ba3079-ab8c-4228-a96d-69f1adb4dd6e\",\"payLoadVersion\":1,\"token\":\"bae09bc748204f407a4a84bc6f9baef8\"}}',''),(2186,23,1561515992,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561515992013\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1b95092-5717-4fc5-9a37-abc047fdbb8c\",\"payLoadVersion\":1,\"token\":\"c10ef6fe880df71fe65c460abee7fa72\"}}',''),(2187,23,1561516057,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561516052865\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0912b4c6-f4f2-47da-a5f2-8b296764050a\",\"payLoadVersion\":1,\"token\":\"92b9bf33c1c32e0cd960aac2d75d72ae\"}}',''),(2188,23,1561516122,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561516119164\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7325b3d5-1738-4b38-af7b-e74c86308d5a\",\"payLoadVersion\":1,\"token\":\"0e210aff608599c063f1f81cf13bfc64\"}}',''),(2189,23,1561516172,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561516172366\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f935937-a35b-4387-bf47-3cbc843aeefe\",\"payLoadVersion\":1,\"token\":\"439a6a695903bf3d56652e39f852943f\"}}',''),(2190,23,1561516233,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561516232588\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2321fafb-dc11-4b08-93db-00554c19cdce\",\"payLoadVersion\":1,\"token\":\"04922eb7510a6475f5878bc4e25fa32a\"}}',''),(2191,23,1561516293,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561516292910\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"837974bb-bbe7-485e-bb76-44316af8c3a8\",\"payLoadVersion\":1,\"token\":\"4086bfbf6930ec28fb587964f2120a1a\"}}',''),(2192,23,1561516352,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561516352368\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8870d3e-7b01-4590-941f-2974961214ca\",\"payLoadVersion\":1,\"token\":\"b4bd2e855e6e160870ce7cb345c57631\"}}',''),(2193,23,1561516377,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561516376309\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5eed06d-5555-436b-abc7-003335fc9576\",\"payLoadVersion\":1,\"token\":\"7504b34b2d5a1be602eecade1dda41b1\"}}',''),(2194,23,1561516437,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561516435664\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd2c6133-b3bf-4439-ace5-301d31e8f329\",\"payLoadVersion\":1,\"token\":\"1d48062d4d43a34972d5250d0fbf7e29\"}}',''),(2195,23,1561516497,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561516496263\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7fed408-19ba-4895-b06b-000955e7d642\",\"payLoadVersion\":1,\"token\":\"66c3c71ca914b5bb86ccb9f0d32e9d5d\"}}',''),(2196,23,1561516557,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561516556609\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0eabb80-8174-4dec-9bbb-c475863574b9\",\"payLoadVersion\":1,\"token\":\"eb6ac5e36607988130b7dc9493669d78\"}}',''),(2197,23,1561516583,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561516582967\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c555ea74-4d02-4f7d-b0f5-263b87c18e35\",\"payLoadVersion\":1,\"token\":\"4c1a11e8b821b0c6023cb4833dc91ed4\"}}',''),(2198,23,1561517353,'0.0.0.0','{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1561517351650\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1db15316-71e7-4599-b846-dae603d7974a\",\"payLoadVersion\":1,\"token\":\"c8b5095e4c2b93fc52a92dd4dbe5f794\"}}',''),(2199,23,1561517413,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561517412028\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b89b55f4-3ef8-4bad-bf60-c43e469b2c60\",\"payLoadVersion\":1,\"token\":\"426259d4f652e25f4b86a697bf4ea03f\"}}',''),(2200,23,1561517473,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561517472505\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd7d3c1f-a72c-42c6-9581-c5cc6325f635\",\"payLoadVersion\":1,\"token\":\"a04af4754f4483c75cfa028d3f27a0e1\"}}',''),(2201,23,1561517533,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561517532750\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a58f7545-6768-468f-b684-5932ae00cd7c\",\"payLoadVersion\":1,\"token\":\"467aadf824936588b9f53d340d9a7364\"}}',''),(2202,23,1561517593,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561517593530\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe1d9eab-b4d6-4bda-aee1-61932667d6da\",\"payLoadVersion\":1,\"token\":\"48a168ace5d84ab3700ae6b4b068fe65\"}}',''),(2203,23,1561517654,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561517653704\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8889b3f-3c83-452a-972a-6aa270b8df79\",\"payLoadVersion\":1,\"token\":\"b2ffe5454d1b42f9f713837564962db7\"}}',''),(2204,23,1561517713,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561517712923\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b42f1d7-e2da-47b5-9d9d-b0092fda7040\",\"payLoadVersion\":1,\"token\":\"7c275a6cd33554c93ac62bace3a76a85\"}}',''),(2205,23,1561517773,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561517772504\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4e5d089-f1bb-4a85-9b60-aac844c29acf\",\"payLoadVersion\":1,\"token\":\"90ba110f33140f3892840a05c7f49257\"}}',''),(2206,23,1561517833,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561517833239\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6fda9eb1-2061-4f9f-a744-0510eaceb47d\",\"payLoadVersion\":1,\"token\":\"2a291e694664a78e3eb869ba451facc4\"}}',''),(2207,23,1561517893,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561517892844\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3c1cbac-61d9-4aaf-a3ef-73571392a362\",\"payLoadVersion\":1,\"token\":\"e9868039fd9f4d1bfbe061bd3b585e8d\"}}',''),(2208,23,1561517954,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561517952705\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f230b6c3-93f2-48f6-9d00-c6161d6f9fd2\",\"payLoadVersion\":1,\"token\":\"e4042fd69cccfdae0ec26c1843f65855\"}}',''),(2209,23,1561518014,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518013596\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4894679-b352-404b-9723-1122504f56d6\",\"payLoadVersion\":1,\"token\":\"dc7a927d1a6f292212ad94ec50918617\"}}',''),(2210,23,1561518074,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518073232\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec76d1c-3f70-4696-9171-9c35252d22f3\",\"payLoadVersion\":1,\"token\":\"95820f272464bacc48367a99df4f99fe\"}}',''),(2211,23,1561518134,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561518133328\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28d841c1-f3d4-4718-bc6c-c7455169a47b\",\"payLoadVersion\":1,\"token\":\"6e668b221c82b5a303362684e39847ba\"}}',''),(2212,23,1561518194,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561518193288\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daa82f4a-f395-4768-af5a-22d14b20d5f5\",\"payLoadVersion\":1,\"token\":\"a7b907034ea318ffaa70b8f82b07471f\"}}',''),(2213,23,1561518259,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561518254966\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61a69e11-9e10-4220-95ae-11748c4d020e\",\"payLoadVersion\":1,\"token\":\"bcdd40f2d0cb584a259a958396bfc8c4\"}}',''),(2214,23,1561518319,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561518315329\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c707a00e-ab83-44f9-822e-acb8eb323e13\",\"payLoadVersion\":1,\"token\":\"1c64c47cc34bf46f850c1eabda7bc3d0\"}}',''),(2215,23,1561518374,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561518373686\",\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e052140b-028a-4d99-8a7a-92519f6fd42b\",\"payLoadVersion\":1,\"token\":\"e75a6ee73d8de59bd7cc999de6b94879\"}}',''),(2216,23,1561518439,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561518435310\",\"heartBeat\":65,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1d8340c-8307-4d9e-b0b6-c0fff42d670e\",\"payLoadVersion\":1,\"token\":\"d5046d0a76d1bb3a86c779cbb8b7f480\"}}',''),(2217,23,1561518499,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518496692\",\"heartBeat\":72,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2feb085-0401-4b89-bf5d-205ee0d7401b\",\"payLoadVersion\":1,\"token\":\"e68e0e0659d696ab9fb91801c6e8a2ce\"}}',''),(2218,23,1561518554,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561518553736\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"58a287ae-20dd-47cd-9432-d05ecd3b7586\",\"payLoadVersion\":1,\"token\":\"4cf169dcc240912d4879b5ee3229c522\"}}',''),(2219,23,1561518614,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518613796\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b315e415-7f45-41e2-a105-c410a1fcbd81\",\"payLoadVersion\":1,\"token\":\"0f093e62306979b401df5b9019a688dc\"}}',''),(2220,23,1561518674,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561518673997\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a39307a3-c8a6-4420-9099-2ce5454a4145\",\"payLoadVersion\":1,\"token\":\"631621458bfe68ea082399d8820ad05c\"}}',''),(2221,23,1561518735,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561518734741\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"598ea4c6-24df-46ab-9a69-a0834c978105\",\"payLoadVersion\":1,\"token\":\"f9f264a94a7ab48d0435e988fd5d272c\"}}',''),(2222,23,1561518794,'0.0.0.0','{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1561518794113\",\"heartBeat\":66,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f9daf2a-5bf8-4f36-8c81-6e9436c86983\",\"payLoadVersion\":1,\"token\":\"a7fcdf1532513874f62b98f2d8af12bc\"}}',''),(2223,23,1561518855,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518854856\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c1f9e9-fd77-444a-a83e-fbd1051ff824\",\"payLoadVersion\":1,\"token\":\"d3c5c7180e4e2700e3c8f574594a4a14\"}}',''),(2224,23,1561518919,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561518915475\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89948c2e-bae5-4458-a1a6-6441f077217b\",\"payLoadVersion\":1,\"token\":\"d91cb85f7fb0cc6f23e36ae5cbd2719e\"}}',''),(2225,23,1561518974,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561518974459\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f285ca7f-b45c-4492-82d6-58b843f14eff\",\"payLoadVersion\":1,\"token\":\"a412cc83dcff022509ca6d4b3904e05f\"}}',''),(2226,23,1561519035,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561519034855\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874019ad-52cf-4ae5-be83-7b42509c1cbb\",\"payLoadVersion\":1,\"token\":\"1fbc6588f7b0daf58ef2fc963cbcd432\"}}',''),(2227,23,1561519100,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561519095678\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd075b4c-6515-4c3a-a40f-5b8b36c837ff\",\"payLoadVersion\":1,\"token\":\"111dbb23e9ceccf8807205fb75bfca63\"}}',''),(2228,23,1561519155,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561519154656\",\"heartBeat\":57,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"682ee223-8f22-4f1b-82c8-7d08d4527868\",\"payLoadVersion\":1,\"token\":\"359df073a7bcd69fb6d5d87422511cc4\"}}',''),(2229,23,1561519215,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561519214737\",\"heartBeat\":56,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0740db8-3089-43a2-9170-5bd1047f0a63\",\"payLoadVersion\":1,\"token\":\"29afa40b717217a37a216bc23261387f\"}}',''),(2230,23,1561519275,'0.0.0.0','{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1561519274937\",\"heartBeat\":66,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e31f700-34e8-4217-9076-e8759e5acb08\",\"payLoadVersion\":1,\"token\":\"f2024c907973439d45f30f3b4c48ef60\"}}',''),(2231,23,1561519335,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561519334955\",\"heartBeat\":90,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c518dad3-848a-4241-9129-51e8644f3f7b\",\"payLoadVersion\":1,\"token\":\"45851a23854f970469ae0ee1893c35d7\"}}',''),(2232,23,1561519395,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561519395136\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6b95381-ac7b-43cc-9404-6c221e3c5705\",\"payLoadVersion\":1,\"token\":\"e76b2da11f5278ca31fd11f44e90535a\"}}',''),(2233,23,1561519455,'0.0.0.0','{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1561519455302\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecc3fb6b-0fd3-43c8-a4f7-f82ceebc0b3e\",\"payLoadVersion\":1,\"token\":\"32291a8591d101d97942de33291a1e7e\"}}',''),(2234,23,1561519515,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561519515037\",\"heartBeat\":57,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d61c1c6c-da9c-488a-b101-365838413e70\",\"payLoadVersion\":1,\"token\":\"fed4c36091833550db3a7d9ecf3e0fc0\"}}',''),(2235,23,1561519575,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561519575233\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17dd015a-014c-4065-a580-3a048bf0c821\",\"payLoadVersion\":1,\"token\":\"74ed4f919e3c0173c445a81354c8c841\"}}',''),(2236,23,1561519635,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561519635374\",\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d641b547-f9fe-4e68-a0e2-f0d21eb0ba15\",\"payLoadVersion\":1,\"token\":\"3444f98d55d7d979077d76afe447fffb\"}}',''),(2237,23,1561519695,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561519695396\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5621997f-da6c-4b0e-a776-dbf24fadad63\",\"payLoadVersion\":1,\"token\":\"f451e2314b0c905d044d347f439d8ba1\"}}',''),(2238,23,1561519760,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561519757637\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92f0ea30-5589-4904-a432-fa3e5ba3a087\",\"payLoadVersion\":1,\"token\":\"aaf30844d492ebf718876c86604ac0a3\"}}',''),(2239,23,1561519816,'0.0.0.0','{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1561519815775\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42d36377-a496-4053-a19c-f6920868b38e\",\"payLoadVersion\":1,\"token\":\"3d558e0858437f4875ae8692ce02cb59\"}}',''),(2240,23,1561519876,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561519875735\",\"heartBeat\":56,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8cef182-53ad-453f-8c2e-883817472587\",\"payLoadVersion\":1,\"token\":\"ce62f37def578256cff5b602ca1dfc2d\"}}',''),(2241,23,1561519940,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561519936340\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c3bfc08-21a3-4fdf-af77-3031113c51f2\",\"payLoadVersion\":1,\"token\":\"5ddd50b2659d2f8c2575c80569a96193\"}}',''),(2242,23,1561520000,'0.0.0.0','{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1561519996550\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35552e0-3418-4ca7-8a55-3e95628ed5b6\",\"payLoadVersion\":1,\"token\":\"033e3bab363b1849a598e7c6b7e567c7\"}}',''),(2243,23,1561520056,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561520055954\",\"heartBeat\":83,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b465e40-2766-4801-81ee-28c73bfffc95\",\"payLoadVersion\":1,\"token\":\"c24cd2271c3bf060c8edb480485a40a2\"}}',''),(2244,23,1561520116,'0.0.0.0','{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1561520116314\",\"heartBeat\":58,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1cab38c5-ea0f-42c7-b213-b4848da12fa1\",\"payLoadVersion\":1,\"token\":\"215f8e5ebdfc90b5a6462d3e34b16b69\"}}',''),(2245,23,1561520145,'0.0.0.0','{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1561520144234\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2d7d65b-010d-452a-9994-1682bef0eaa7\",\"payLoadVersion\":1,\"token\":\"602b66de37aad91fe04e66cac8648f56\"}}',''),(2246,23,1561520281,'0.0.0.0','{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1561520280546\",\"heartBeat\":124,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f110c09d-7e81-4690-8755-198d06543678\",\"payLoadVersion\":1,\"token\":\"c759b44c2350da2a7ed5fd91c5ff0970\"}}',''),(2247,23,1561520341,'0.0.0.0','{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1561520340456\",\"heartBeat\":114,\"temperature\":29,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce8624d1-a8c2-4e43-9182-ef0d77c0b6d6\",\"payLoadVersion\":1,\"token\":\"5535a1e26b93af614f79f71314c16d93\"}}',''),(2248,23,1561520401,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561520401322\",\"heartBeat\":58,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8934dd0-4094-4f4f-8ca4-fdcc1db6ed2d\",\"payLoadVersion\":1,\"token\":\"3a81de17093383479852cb7722c8ad08\"}}',''),(2249,23,1561520576,'0.0.0.0','{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1561520573557\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"599cc913-733f-4d74-944d-35d44c7c911e\",\"payLoadVersion\":1,\"token\":\"228c0b74834e2ce406639911926a3cf9\"}}',''),(2250,23,1561520626,'0.0.0.0','{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1561520621921\",\"heartBeat\":85,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ef76c28-9558-45a9-a245-1daf420bf752\",\"payLoadVersion\":1,\"token\":\"48420e77254104ef3db79bb9985a2261\"}}',''),(2251,24,1561606827,'0.0.0.0','{\"inteid\":\"24\"}',''),(2252,24,1561606857,'0.0.0.0','{\"inteid\":\"24\"}',''),(2253,24,1561630445,'0.0.0.0','{\"type\":2,\"data\":{\"device_sn\":\"d3-0000001583c83d0e\",\"alarm_id\":\"9391\",\"status\":1,\"take_time\":\"12:00\"}}',''),(2254,0,1563810674,'0.0.0.0','',''),(2255,0,1563810853,'0.0.0.0','',''),(2256,0,1563810881,'0.0.0.0','',''),(2257,0,1563810898,'0.0.0.0','',''),(2258,0,1563810993,'0.0.0.0','',''),(2259,0,1563811000,'0.0.0.0','',''),(2260,0,1563811016,'0.0.0.0','',''),(2261,0,1563811041,'0.0.0.0','',''),(2262,0,1563811063,'0.0.0.0','',''),(2263,0,1563811090,'0.0.0.0','',''),(2264,0,1563811469,'0.0.0.0','',''),(2265,0,1563811474,'0.0.0.0','',''),(2266,0,1563811518,'0.0.0.0','',''),(2267,0,1563811643,'0.0.0.0','',''),(2268,0,1563811737,'0.0.0.0','',''),(2269,0,1563811779,'0.0.0.0','',''),(2270,0,1563811784,'0.0.0.0','',''),(2271,0,1563811795,'0.0.0.0','',''),(2272,0,1563811799,'0.0.0.0','',''),(2273,0,1563811804,'0.0.0.0','',''),(2274,0,1563812469,'0.0.0.0','',''),(2275,0,1563813052,'0.0.0.0','',''),(2276,0,1563813062,'0.0.0.0','',''),(2277,0,1563813072,'0.0.0.0','',''),(2278,0,1563813077,'0.0.0.0','',''),(2279,0,1563813097,'0.0.0.0','',''),(2280,0,1563813107,'0.0.0.0','',''),(2281,0,1563813112,'0.0.0.0','','');
/*!40000 ALTER TABLE `xx_requestevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_sosevent`
--

DROP TABLE IF EXISTS `xx_sosevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_sosevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT '设备IMEI',
  `city` varchar(50) NOT NULL DEFAULT '' COMMENT '所在城市',
  `address` varchar(200) NOT NULL DEFAULT '' COMMENT '地址',
  `timebegin` int(11) NOT NULL DEFAULT '0' COMMENT '警报发生时间',
  `lat` varchar(20) NOT NULL DEFAULT '' COMMENT '纬度',
  `lon` varchar(20) NOT NULL DEFAULT '' COMMENT '经度',
  `heartrate` int(11) NOT NULL DEFAULT '70' COMMENT '心率',
  `positiontype` int(11) NOT NULL DEFAULT '0' COMMENT '经纬度产生方式0:GPS定位 1基站定位',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT '处理状态，0： 未处理  1：正在处理 2：已处理',
  `note` varchar(300) NOT NULL DEFAULT '' COMMENT '备注',
  `operator` varchar(20) NOT NULL DEFAULT '' COMMENT '从未处理转到正在处理的操作员ID',
  `operatortime` int(11) NOT NULL DEFAULT '0' COMMENT '操作时间',
  `openrator1` varchar(20) NOT NULL DEFAULT '' COMMENT '从正在处理转到已处理的操作员ID',
  `operatortime1` int(11) NOT NULL DEFAULT '0' COMMENT '处理完成时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `eventtype` int(11) NOT NULL DEFAULT '0' COMMENT '事件类型 0表示SOS 1表示跌倒 2表示紧急按钮 3燃气报警 4水浸报警 5,红外监测到有人经过 6烟感报警',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='传感平台紧急事件表，系统用不上';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_sosevent`
--

LOCK TABLES `xx_sosevent` WRITE;
/*!40000 ALTER TABLE `xx_sosevent` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_sosevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_subscribe`
--

DROP TABLE IF EXISTS `xx_subscribe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_subscribe` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `integateid` int(11) NOT NULL DEFAULT '0' COMMENT '集成ID',
  `url` varchar(255) NOT NULL COMMENT '推送地址',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `description` varchar(200) NOT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='订阅管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_subscribe`
--

LOCK TABLES `xx_subscribe` WRITE;
/*!40000 ALTER TABLE `xx_subscribe` DISABLE KEYS */;
INSERT INTO `xx_subscribe` VALUES (4,82,4,'1',1556434459,'测试'),(5,82,17,'http://ass.bestcarehome.cn/dcapi/service/execute',1559619162,'帝智智能家居设备：门磁、紧急呼叫、燃气报警、人体红外感应、温湿度感应'),(6,82,23,'http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep',1561519610,'宜家睡带推送订阅'),(7,82,24,'http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute',1561607131,'');
/*!40000 ALTER TABLE `xx_subscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_subscribe_device`
--

DROP TABLE IF EXISTS `xx_subscribe_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_subscribe_device` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `integateid` int(11) NOT NULL DEFAULT '0' COMMENT '集成ID',
  `device_uuid` varchar(50) NOT NULL COMMENT '设备唯一ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='订阅管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_subscribe_device`
--

LOCK TABLES `xx_subscribe_device` WRITE;
/*!40000 ALTER TABLE `xx_subscribe_device` DISABLE KEYS */;
INSERT INTO `xx_subscribe_device` VALUES (25,82,4,'mt1',1556516692),(26,82,4,'my123',1556516692),(27,82,4,'mu1234',1556516692),(28,82,17,'5153827',1559619228),(29,82,23,'32014534',1561519668),(30,82,24,'59-0000001583C83CEE',1561629708),(42,82,24,'59-0000001583c83cee',1563933175),(43,82,17,'51667910',1563966562),(44,82,24,'13-4869969031724889',1564023131),(46,82,24,'46-4865794039822772',1565016185),(47,82,23,'32014462',1565054844),(48,82,17,'51668120',1565054865);
/*!40000 ALTER TABLE `xx_subscribe_device` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_verify_mobile`
--

DROP TABLE IF EXISTS `xx_verify_mobile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_verify_mobile` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户UID',
  `telephone` varchar(30) NOT NULL DEFAULT '' COMMENT '手机号',
  `code` varchar(10) NOT NULL DEFAULT '' COMMENT '短信校验码',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '校验类型：0登入 1修改密码',
  `time` int(11) NOT NULL DEFAULT '0' COMMENT '生成时间',
  `invalidtime` int(11) NOT NULL DEFAULT '0' COMMENT '失效时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_verify_mobile`
--

LOCK TABLES `xx_verify_mobile` WRITE;
/*!40000 ALTER TABLE `xx_verify_mobile` DISABLE KEYS */;
INSERT INTO `xx_verify_mobile` VALUES (65,0,'18650800920','754160',0,1555651573,1555651693),(66,0,'19990800920','889119',0,1552545140,1552545260),(67,0,'18259660603','781798',0,1556070834,1556070954),(68,0,'18030166366','499910',0,1552903784,1552903904),(69,0,'18259960603','223142',0,1554713105,1554713225),(70,0,'18650800923','255004',0,1555835407,1555835527);
/*!40000 ALTER TABLE `xx_verify_mobile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `rpc`
--

/*!40000 DROP DATABASE IF EXISTS `rpc`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `rpc` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `rpc`;

--
-- Table structure for table `yzh_apiinfo`
--

DROP TABLE IF EXISTS `yzh_apiinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `yzh_apiinfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `api_id` varchar(20) NOT NULL COMMENT '帐号',
  `api_key` varchar(50) NOT NULL COMMENT '密码',
  `flag` int(11) NOT NULL DEFAULT '1' COMMENT '是否激活',
  `addtime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `yzh_apiinfo`
--

LOCK TABLES `yzh_apiinfo` WRITE;
/*!40000 ALTER TABLE `yzh_apiinfo` DISABLE KEYS */;
INSERT INTO `yzh_apiinfo` VALUES (8,'admin','yzh@system9987',1,1550319742);
/*!40000 ALTER TABLE `yzh_apiinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `spark_test`
--

/*!40000 DROP DATABASE IF EXISTS `spark_test`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `spark_test` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;

USE `spark_test`;

--
-- Table structure for table `spark_address_book`
--

DROP TABLE IF EXISTS `spark_address_book`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_address_book` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `link_name` varchar(50) NOT NULL DEFAULT '' COMMENT '名称',
  `phone` varchar(30) NOT NULL DEFAULT '' COMMENT '手机号码',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '状态1正常 0删除 ',
  `gx_name` varchar(20) NOT NULL DEFAULT '' COMMENT '通讯传输值',
  PRIMARY KEY (`id`),
  KEY `UID` (`user_id`),
  KEY `CID` (`child_id`)
) ENGINE=InnoDB AUTO_INCREMENT=341 DEFAULT CHARSET=utf8 COMMENT='通讯录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_address_book`
--

LOCK TABLES `spark_address_book` WRITE;
/*!40000 ALTER TABLE `spark_address_book` DISABLE KEYS */;
INSERT INTO `spark_address_book` VALUES (123,65,54,78,'妈妈','13515969489',1528447717,1,'mom'),(135,61,61,81,'爸爸','19959277881',1528808393,1,'dad'),(136,61,61,81,'爷爷','13599500667',1528808393,1,'grandpa'),(137,61,61,81,'奶奶','18900228081',1528808393,1,'grandma'),(209,65,66,82,'妈妈','13515969489',1529060076,1,'mom'),(223,70,79,191,'爸爸','15652875998',1529927516,1,'dad'),(224,70,79,191,'妈妈','13606062708',1529927516,1,'mom'),(225,71,80,297,'爸爸','15217765836',1529995613,1,'dad'),(227,73,86,181,'爸爸','18518012156',1530260397,1,'dad'),(230,61,70,80,'爸爸','19959277881',1531191105,1,'dad'),(231,61,70,80,'奶奶','奶奶',1531191105,1,'grandma'),(232,61,70,80,'外公','18960407131',1531191105,1,'grandpa_m'),(233,61,70,80,'哥哥','13599500667',1531191105,1,'brother_e'),(234,61,70,80,'叔叔','13696921450',1531191105,1,'uncle'),(237,71,87,299,'爸爸','15217765836',1531896761,1,'dad'),(238,63,88,75,'爸爸','17759270815',1532016676,1,'dad'),(239,75,89,200,'爸爸','18559661238',1534485174,1,'dad'),(240,75,90,199,'妈妈','18559661238',1534485208,1,'mom'),(241,75,91,201,'奶奶','18559661238',1534485234,1,'grandma'),(243,67,93,118,'爷爷','18900228081',1535939642,1,'grandpa'),(249,67,97,183,'爷爷','18900228081',1536026776,1,'grandpa'),(251,76,99,272,'妈妈','18850502942',1536045282,1,'mom'),(265,77,108,276,'妹妹','15960202135',1537235815,1,'sister_y'),(273,64,114,336,'爸爸','13950055527',1537513746,1,'dad'),(276,79,117,179,'爸爸','18606005098',1554982025,1,'dad'),(277,79,118,326,'爸爸','18606005098',1554983611,1,'dad'),(279,64,120,317,'爸爸','13950055527',1555080493,1,'dad'),(281,80,122,363,'爸爸','13959294602',1555328925,1,'dad'),(289,61,123,364,'叔叔','19959277881',1555662523,1,'uncle'),(290,61,123,364,'姐姐','18922364568',1555662523,1,'sister_e'),(292,81,125,357,'爸爸','19959277727',1556116028,1,'dad'),(293,82,126,362,'姐姐','15659174993',1557119597,1,'sister_e'),(297,85,128,304,'妈妈','18918689325',1557572887,1,'mom'),(301,83,127,338,'爸爸','15980670980',1557578550,1,'dad'),(302,83,127,338,'妈妈','19959155282',1557578550,1,'mom'),(303,83,127,338,'妈妈','15259101981',1557578550,1,'mom'),(305,88,130,345,'爸爸','13950076246',1557894292,1,'dad'),(309,90,131,305,'爸爸','18759775167',1558086488,1,'dad'),(310,93,132,341,'妈妈','18030201009',1558354162,1,'mom'),(319,84,135,343,'哥哥','15859190567',1558420360,1,'brother_e'),(323,94,134,308,'妈妈','13625087207',1558429347,1,'mom'),(324,94,134,308,'爸爸','15985798660',1558429347,1,'dad'),(325,94,134,308,'外公','13665043324',1558429347,1,'grandpa_m'),(326,94,134,308,'外婆','18450078301',1558429347,1,'grandma_m'),(327,87,129,332,'爸爸','13290292222',1558478216,1,'dad'),(328,87,129,332,'妈妈','13335152103',1558478216,1,'mom'),(329,91,136,316,'爸爸','13929510351',1558480806,1,'dad'),(330,96,137,353,'爸爸','13960029952',1559523734,1,'dad'),(331,97,138,342,'叔叔','13629201009',1559697276,1,'uncle'),(333,99,139,322,'爸爸','18950049114',1560353777,1,'dad'),(334,99,139,322,'妈妈','13799278604',1560353777,1,'mom'),(335,100,140,300,'爸爸','18621825511',1560937790,1,'dad'),(336,101,141,324,'爷爷','13517980981',1561270973,1,'grandpa'),(337,92,133,347,'哥哥','13950002889',1563244825,1,'brother_e'),(338,92,133,347,'爸爸','13950123890',1563244825,1,'dad'),(339,92,133,347,'奶奶','15359311485',1563244825,1,'grandma'),(340,102,142,314,'爸爸','18621394966',1564235744,1,'dad');
/*!40000 ALTER TABLE `spark_address_book` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_address_book_name`
--

DROP TABLE IF EXISTS `spark_address_book_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_address_book_name` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT '' COMMENT '名称',
  `add_time` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  `gx_name` varchar(30) NOT NULL DEFAULT '' COMMENT '通讯传输值',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COMMENT='通讯录名称设置';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_address_book_name`
--

LOCK TABLES `spark_address_book_name` WRITE;
/*!40000 ALTER TABLE `spark_address_book_name` DISABLE KEYS */;
INSERT INTO `spark_address_book_name` VALUES (4,'爸爸',1528212273,'dad'),(5,'妈妈',1528212324,'mom'),(6,'爷爷',1528247500,'grandpa'),(7,'奶奶',1528247508,'grandma'),(8,'外公',1528247518,'grandpa_m'),(9,'外婆',1528247525,'grandma_m'),(10,'哥哥',1528247532,'brother_e'),(11,'姐姐',1528247541,'sister_e'),(12,'弟弟',1528247550,'brother_y'),(13,'妹妹',1528247559,'sister_y'),(14,'叔叔',1528247571,'uncle'),(15,'阿姨',1528247581,'aunt'),(16,'伯父',1528247590,'uncle_e'),(17,'伯母',1528247602,'aunt_e');
/*!40000 ALTER TABLE `spark_address_book_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_admin`
--

DROP TABLE IF EXISTS `spark_admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_admin` (
  `admin_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(55) NOT NULL COMMENT '用户名',
  `password` varchar(80) NOT NULL COMMENT '用户密码',
  `nickname` varchar(55) DEFAULT NULL COMMENT '昵称',
  `salt` varchar(10) NOT NULL COMMENT '随机盐',
  `status` smallint(1) NOT NULL DEFAULT '1' COMMENT '状态 1正常 2冻结 3已过期 -1已删除',
  `last_login` int(10) unsigned NOT NULL COMMENT '最后一次登录时间',
  `last_ip` varchar(15) NOT NULL COMMENT '最后一次登录IP',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  `type` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '管理员类型 1为系统管理员 ',
  `link_man` varchar(32) NOT NULL COMMENT '联系人',
  `link_position` varchar(10) NOT NULL COMMENT '联系人职位',
  `link_phone` varchar(32) NOT NULL COMMENT '联系电话',
  `email` varchar(32) NOT NULL COMMENT 'email',
  `end_time` int(10) unsigned NOT NULL COMMENT '过期时间',
  PRIMARY KEY (`admin_id`),
  UNIQUE KEY `username` (`username`,`status`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='管理员表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_admin`
--

LOCK TABLES `spark_admin` WRITE;
/*!40000 ALTER TABLE `spark_admin` DISABLE KEYS */;
INSERT INTO `spark_admin` VALUES (1,'admin','8336021e8d6ba65e2e5fe8c48828ca6b','admin2','kYqKJQ',1,1565063710,'140.243.67.59',1521509267,255,'1487037514','1','19959278060','',0);
/*!40000 ALTER TABLE `spark_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_admin_log`
--

DROP TABLE IF EXISTS `spark_admin_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `admin_id` int(10) unsigned NOT NULL COMMENT '管理员id',
  `action` varchar(200) NOT NULL COMMENT '操作 action (c+a)',
  `option` varchar(255) NOT NULL DEFAULT '' COMMENT '操作内容',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `ip` varchar(22) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=648 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='管理员操作日志表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_admin_log`
--

LOCK TABLES `spark_admin_log` WRITE;
/*!40000 ALTER TABLE `spark_admin_log` DISABLE KEYS */;
INSERT INTO `spark_admin_log` VALUES (592,1,'&nbsp;设备类型模块：admin添加了设备类型:骐俊测试','{\"get\":[],\"post\":{\"name\":\"\\u9a90\\u4fca\\u6d4b\\u8bd5\",\"ajax\":\"1\",\"id\":\"\"}}',1528170877,'27.154.234.214'),(593,1,'&nbsp;设备模块：admin添加了设备:8654321','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"8654321\",\"imei\":\"876543211234567\",\"sim\":\"12312312\",\"iccid\":\"12312321\",\"id\":\"\"}}',1528170912,'27.154.234.214'),(594,1,'&nbsp;设备模块：admin添加了设备:861157030067710','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"861157030067710\",\"imei\":\"861157030067710\",\"sim\":\"861157030067710\",\"iccid\":\"861157030067710\",\"id\":\"\"}}',1528211313,'111.128.189.147'),(595,1,'&nbsp;设备模块：admin添加了设备:353419031199636','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"353419031199636\",\"imei\":\"353419031199636\",\"sim\":\"353419031199636\",\"iccid\":\"353419031199636\",\"id\":\"\"}}',1528211334,'111.128.189.147'),(596,1,'&nbsp;用户模块：admin修改了用户信息:','{\"get\":[],\"post\":{\"name\":\"bobo\",\"nikename\":\"bobo\",\"sex\":\"1\",\"type\":\"\",\"ajax\":\"1\",\"id\":\"63\"}}',1528212162,'111.128.189.147'),(597,1,'&nbsp;基础数据管理：admin添加了通讯录名称:1111','{\"get\":[],\"post\":{\"name\":\"1111\",\"ajax\":\"1\",\"id\":\"\"}}',1528212273,'220.249.163.147'),(598,1,'&nbsp;基础数据管理：admin添加了通讯录名称:bobo','{\"get\":[],\"post\":{\"name\":\"bobo\",\"ajax\":\"1\",\"id\":\"\"}}',1528212324,'111.128.189.147'),(599,1,'&nbsp;基础数据管理：admin编辑了通讯录名称:bobo','{\"get\":[],\"post\":{\"name\":\"bobo\",\"ajax\":\"1\",\"id\":\"5\"}}',1528247450,'110.80.1.51'),(600,1,'&nbsp;基础数据管理：admin编辑了通讯录名称:爸爸','{\"get\":[],\"post\":{\"name\":\"\\u7238\\u7238\",\"ajax\":\"1\",\"id\":\"4\"}}',1528247484,'110.80.1.51'),(601,1,'&nbsp;基础数据管理：admin编辑了通讯录名称:妈妈','{\"get\":[],\"post\":{\"name\":\"\\u5988\\u5988\",\"ajax\":\"1\",\"id\":\"5\"}}',1528247492,'110.80.1.51'),(602,1,'&nbsp;基础数据管理：admin添加了通讯录名称:爷爷','{\"get\":[],\"post\":{\"name\":\"\\u7237\\u7237\",\"ajax\":\"1\",\"id\":\"\"}}',1528247500,'110.80.1.51'),(603,1,'&nbsp;基础数据管理：admin添加了通讯录名称:奶奶','{\"get\":[],\"post\":{\"name\":\"\\u5976\\u5976\",\"ajax\":\"1\",\"id\":\"\"}}',1528247508,'110.80.1.51'),(604,1,'&nbsp;基础数据管理：admin添加了通讯录名称:外公','{\"get\":[],\"post\":{\"name\":\"\\u5916\\u516c\",\"ajax\":\"1\",\"id\":\"\"}}',1528247518,'110.80.1.51'),(605,1,'&nbsp;基础数据管理：admin添加了通讯录名称:外婆','{\"get\":[],\"post\":{\"name\":\"\\u5916\\u5a46\",\"ajax\":\"1\",\"id\":\"\"}}',1528247525,'110.80.1.51'),(606,1,'&nbsp;基础数据管理：admin添加了通讯录名称:哥哥','{\"get\":[],\"post\":{\"name\":\"\\u54e5\\u54e5\",\"ajax\":\"1\",\"id\":\"\"}}',1528247532,'110.80.1.51'),(607,1,'&nbsp;基础数据管理：admin添加了通讯录名称:姐姐','{\"get\":[],\"post\":{\"name\":\"\\u59d0\\u59d0\",\"ajax\":\"1\",\"id\":\"\"}}',1528247541,'110.80.1.51'),(608,1,'&nbsp;基础数据管理：admin添加了通讯录名称:弟弟','{\"get\":[],\"post\":{\"name\":\"\\u5f1f\\u5f1f\",\"ajax\":\"1\",\"id\":\"\"}}',1528247550,'110.80.1.51'),(609,1,'&nbsp;基础数据管理：admin添加了通讯录名称:妹妹','{\"get\":[],\"post\":{\"name\":\"\\u59b9\\u59b9\",\"ajax\":\"1\",\"id\":\"\"}}',1528247559,'110.80.1.51'),(610,1,'&nbsp;基础数据管理：admin添加了通讯录名称:叔叔','{\"get\":[],\"post\":{\"name\":\"\\u53d4\\u53d4\",\"ajax\":\"1\",\"id\":\"\"}}',1528247571,'110.80.1.51'),(611,1,'&nbsp;基础数据管理：admin添加了通讯录名称:阿姨','{\"get\":[],\"post\":{\"name\":\"\\u963f\\u59e8\",\"ajax\":\"1\",\"id\":\"\"}}',1528247581,'110.80.1.51'),(612,1,'&nbsp;基础数据管理：admin添加了通讯录名称:伯父','{\"get\":[],\"post\":{\"name\":\"\\u4f2f\\u7236\",\"ajax\":\"1\",\"id\":\"\"}}',1528247590,'110.80.1.51'),(613,1,'&nbsp;基础数据管理：admin添加了通讯录名称:伯母','{\"get\":[],\"post\":{\"name\":\"\\u4f2f\\u6bcd\",\"ajax\":\"1\",\"id\":\"\"}}',1528247602,'110.80.1.51'),(614,1,'&nbsp;设备模块：admin添加了设备:345678901234564','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"345678901234564\",\"imei\":\"345678901234564\",\"sim\":\"345678901234564\",\"iccid\":\"345678901234564\",\"id\":\"\"}}',1528341249,'27.154.234.214'),(615,1,'&nbsp;设备模块：admin添加了设备:456789012345671','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"456789012345671\",\"imei\":\"456789012345671\",\"sim\":\"456789012345671\",\"iccid\":\"456789012345671\",\"id\":\"\"}}',1528341268,'27.154.234.214'),(616,1,'&nbsp;设备模块：admin添加了设备:QJTEST00001','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"QJTEST00001\",\"imei\":\"201806110000012\",\"sim\":\"201806110000012\",\"iccid\":\"201806110000012\",\"id\":\"\"}}',1528688948,'110.80.1.51'),(617,1,'&nbsp;设备模块：admin添加了设备:QJTEST00002','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"QJTEST00002\",\"imei\":\"20180611000020\",\"sim\":\"20180611000020\",\"iccid\":\"20180611000020\",\"id\":\"\"}}',1528688970,'110.80.1.51'),(618,1,'&nbsp;设备模块：admin添加了设备:QJTEST00003','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"QJTEST00003\",\"imei\":\"20180611000038\",\"sim\":\"18492106024\",\"iccid\":\"18492106024\",\"id\":\"\"}}',1528711064,'27.154.234.214'),(619,1,'&nbsp;通讯录模块：admin新增通讯录','{\"get\":[],\"post\":{\"link_name\":\"\\u7237\\u7237\",\"phone\":\"13599500667\",\"ajax\":\"1\",\"id\":\"\",\"device_id\":\"81\"}}',1528808260,'27.154.234.214'),(620,1,'&nbsp;通讯录模块：admin新增通讯录','{\"get\":[],\"post\":{\"link_name\":\"\\u5976\\u5976\",\"phone\":\"18900228081\",\"ajax\":\"1\",\"id\":\"\",\"device_id\":\"81\"}}',1528808392,'27.154.234.214'),(621,1,'&nbsp;闹钟模块：admin新增闹钟','{\"get\":[],\"post\":{\"time\":\"23:00\",\"week\":[\"1\",\"1\",\"1\",\"1\",\"1\"],\"status\":\"1\",\"ajax\":\"1\",\"id\":\"\",\"device_id\":\"81\"}}',1528808644,'27.154.234.214'),(622,1,'&nbsp;通讯录模块：admin修改通讯录','{\"get\":[],\"post\":{\"ids\":\"140,141\",\"device_id\":\"80\"}}',1528858641,'117.29.183.70'),(623,1,'&nbsp;通讯录模块：admin新增通讯录','{\"get\":[],\"post\":{\"link_name\":\"\\u5976\\u5976\",\"phone\":\"13809090909\",\"ajax\":\"1\",\"id\":\"\",\"device_id\":\"80\"}}',1528858720,'117.29.183.70'),(624,1,'&nbsp;设备模块：admin添加了设备:VE20203824300001','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"VE20203824300001\",\"imei\":\"860113030001648\",\"sim\":\"18492106135\",\"iccid\":\"898602C9981690117035\",\"id\":\"\"}}',1529034862,'27.154.234.214'),(625,1,'&nbsp;设备模块：admin添加了设备:VE20203824300002','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"VE20203824300002\",\"imei\":\"860113030001655\",\"sim\":\"18492106057\",\"iccid\":\"898602C9981690117055\",\"id\":\"\"}}',1529034951,'27.154.234.214'),(626,1,'&nbsp;电子围栏模块对设备QJTEST00002设置电子围栏','{\"get\":{\"action\":\"new\",\"id\":\"80\"},\"post\":{\"type\":\"1\",\"data\":{\"lat\":\"24.492976\",\"lng\":\"118.193243\",\"radiu\":\"352\"},\"id\":\"80\",\"action\":\"new\"}}',1529048712,'117.29.183.70'),(627,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":[]}',1529211609,'27.154.234.214'),(628,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":[]}',1529211624,'27.154.234.214'),(629,1,'&nbsp;设备类型模块：admin添加了设备类型:VE202','{\"get\":[],\"post\":{\"name\":\"VE202\",\"ajax\":\"1\",\"id\":\"\"}}',1529220394,'27.154.234.214'),(630,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":{\"device_type\":\"16\"}}',1529220581,'27.154.234.214'),(631,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":{\"device_type\":\"15\"}}',1529565284,'27.154.234.214'),(632,1,'&nbsp;设备模块：admin添加了设备:861157030067728','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"861157030067728\",\"imei\":\"861157030067728\",\"sim\":\"861157030067728\",\"iccid\":\"861157030067728\",\"id\":\"\"}}',1529591980,'111.128.189.46'),(633,1,'&nbsp;假日模块：admin新增假日','{\"get\":[],\"post\":{\"days\":\"2018-09-24\",\"mode\":\"1\",\"ajax\":\"1\",\"id\":\"\"}}',1529890906,'27.154.234.214'),(634,1,'&nbsp;设备类型模块：admin添加了设备类型:北京入网认证测试','{\"get\":[],\"post\":{\"name\":\"\\u5317\\u4eac\\u5165\\u7f51\\u8ba4\\u8bc1\\u6d4b\\u8bd5\",\"ajax\":\"1\",\"id\":\"\"}}',1529993217,'27.154.234.214'),(635,1,'&nbsp;版本模块：admin添加了APP版本:android-0.0.18','{\"get\":[],\"post\":{\"os_type\":\"android\",\"version_code\":\"18\",\"version\":\"0.0.18\",\"status\":\"1\",\"is_force\":\"1\",\"version_desc\":\"\\u4fee\\u590d\\u4f18\\u5316\\u4e86\\u90e8\\u5206bug\\r\\n\",\"id\":\"\",\"file_path\":\"app\\/android\\/5b34b82f396f7.apk\",\"file_size\":14.64,\"file_name\"',1530181679,'27.154.234.214'),(636,1,'&nbsp;版本模块：admin编辑了APP版本:android-0.0.17','{\"get\":[],\"post\":{\"os_type\":\"android\",\"version_code\":\"17\",\"version\":\"0.0.17\",\"status\":\"1\",\"is_force\":\"1\",\"version_desc\":\"\\u4fee\\u590d\\u4f18\\u5316\\u4e86\\u90e8\\u5206bug\",\"av_id\":\"9\",\"update_time\":1530181773}}',1530181773,'27.154.234.214'),(637,1,'&nbsp;服务套餐模块：admin添加了套餐:测试套餐','{\"get\":[],\"post\":{\"name\":\"\\u6d4b\\u8bd5\\u5957\\u9910\",\"price\":\"0.00\",\"time_long\":\"24\",\"voice_long\":\"100\",\"traffic\":\"100\",\"desc\":\"\\u6d4b\\u8bd5\\u5957\\u9910\",\"ajax\":\"1\",\"id\":\"\"}}',1531798847,'27.154.234.214'),(638,1,'&nbsp;设备模块：admin添加了设备:VE20203824300317','{\"get\":[],\"post\":{\"device_type\":\"17\",\"device_sn\":\"VE20203824300317\",\"imei\":\"867858020000116\",\"plan_id\":\"1\",\"id\":\"\"}}',1531798860,'27.154.234.214'),(639,1,'&nbsp;服务套餐模块：admin添加了套餐:1213','{\"get\":[],\"post\":{\"name\":\"1213\",\"price\":\"12.00\",\"time_long\":\"12\",\"voice_long\":\"12\",\"traffic\":\"12\",\"desc\":\"\",\"ajax\":\"1\",\"id\":\"\"}}',1534129867,'110.80.1.51'),(640,1,'&nbsp;服务套餐模块：admin删除了套餐:1213','{\"get\":[],\"post\":{\"ids\":\"2\"}}',1534129872,'110.80.1.51'),(641,1,'&nbsp;电子围栏模块对设备VE20203824300317设置电子围栏','{\"get\":{\"action\":\"new\",\"id\":\"299\"},\"post\":{\"type\":\"1\",\"data\":{\"lat\":\"24.468914\",\"lng\":\"118.17837\",\"radiu\":\"881\"},\"id\":\"299\",\"action\":\"new\"}}',1534130151,'110.80.1.51'),(642,1,'&nbsp;电子围栏模块：admin删除了闹钟电子围栏:','{\"get\":[],\"post\":{\"ids\":\"101\"}}',1534130161,'110.80.1.51'),(643,1,'&nbsp;设备类型模块：admin添加了设备类型:VE202W','{\"get\":[],\"post\":{\"name\":\"VE202W\",\"ajax\":\"1\",\"id\":\"\"}}',1537405903,'27.154.234.214'),(644,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":{\"device_type\":\"18\",\"plan_id\":\"1\"}}',1537405928,'27.154.234.214'),(645,1,'&nbsp;APP模块：admin添加了帮助:如何找回密码','{\"get\":[],\"post\":{\"title\":\"\\u5982\\u4f55\\u627e\\u56de\\u5bc6\\u7801\",\"content\":\"\\u6253\\u5f00App\\u540e\\uff0c\\u70b9\\u51fb\\u201c\\u5fd8\\u8bb0\\u5bc6\\u7801\\u201d\\uff0c\\u8f93\\u5165\\u60a8\\u6ce8\\u518c\\u65f6\\u7684\\u624b\\u673a\\u53f7\\u53ca\\u624b\\u673a\\u9a8c\\u8bc1\\u7801\\u',1554168038,'27.154.234.214'),(646,1,'&nbsp;设备模块：admin批量导入了设备','{\"get\":[],\"post\":[]}',1554977046,'27.154.234.214'),(647,1,'&nbsp;设备模块：admin添加了设备:11111','{\"get\":[],\"post\":{\"device_type\":\"15\",\"device_sn\":\"11111\",\"imei\":\"11111\",\"plan_id\":\"1\",\"id\":\"\"}}',1558801786,'211.162.237.22');
/*!40000 ALTER TABLE `spark_admin_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_app_version`
--

DROP TABLE IF EXISTS `spark_app_version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_app_version` (
  `av_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'APP版本ID',
  `version` varchar(50) NOT NULL DEFAULT '' COMMENT '版本号',
  `update_time` int(10) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `version_desc` varchar(500) NOT NULL DEFAULT '' COMMENT '版本说明',
  `file_size` double(5,2) NOT NULL DEFAULT '0.00' COMMENT 'APP大小',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 1启用 2禁用',
  `file_path` varchar(250) NOT NULL DEFAULT '' COMMENT '文件保存路径',
  `file_name` varchar(250) NOT NULL DEFAULT '' COMMENT '文件名称',
  `os_type` varchar(10) NOT NULL DEFAULT '' COMMENT '系统类型',
  `version_code` int(8) NOT NULL DEFAULT '0' COMMENT '应用id',
  `is_force` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否强制升级，0－不强制升级，1－强制升级',
  PRIMARY KEY (`av_id`),
  KEY `version_code` (`version_code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='APP版本库';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_app_version`
--

LOCK TABLES `spark_app_version` WRITE;
/*!40000 ALTER TABLE `spark_app_version` DISABLE KEYS */;
INSERT INTO `spark_app_version` VALUES (9,'0.0.17',1530181773,'修复优化了部分bug',14.64,1,'app/android/5b34b82f396f7.apk','0628-0.0.18-正式版.apk','android',17,1);
/*!40000 ALTER TABLE `spark_app_version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_articles`
--

DROP TABLE IF EXISTS `spark_articles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_articles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `content` text NOT NULL COMMENT '内容',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '类型 1产品协议 2软件许可协议 3联系我们',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 1正常 -1已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='文章表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_articles`
--

LOCK TABLES `spark_articles` WRITE;
/*!40000 ALTER TABLE `spark_articles` DISABLE KEYS */;
INSERT INTO `spark_articles` VALUES (4,'','云眼超人智能书包，是一款针对儿童和家长设计的智能穿戴产品。通过书包上的智能模块和手机端APP的紧密结合，实现APP与智能书包的即时通讯功能，让家长及时掌握儿童学途动态，实现守护儿童学途安全的目的。家长通过APP设置相关功能，可实现准确定位儿童位置，智能书包与手机之间互打电话（限5个号码），遇险时SOS呼救等功能。',1,1554167840,1),(5,'','客服电话:0592-5379670',3,1554721397,1);
/*!40000 ALTER TABLE `spark_articles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_auth_group`
--

DROP TABLE IF EXISTS `spark_auth_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_auth_group` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(100) NOT NULL DEFAULT '' COMMENT '名称',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 1正常 2删除',
  `describe` varchar(255) DEFAULT NULL COMMENT '描述',
  `rules` varchar(2048) NOT NULL DEFAULT '' COMMENT '权限',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='角色组表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_auth_group`
--

LOCK TABLES `spark_auth_group` WRITE;
/*!40000 ALTER TABLE `spark_auth_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_auth_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_auth_group_access`
--

DROP TABLE IF EXISTS `spark_auth_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_auth_group_access` (
  `uid` mediumint(8) unsigned NOT NULL,
  `group_id` mediumint(8) unsigned NOT NULL,
  UNIQUE KEY `uid_group_id` (`uid`,`group_id`),
  KEY `uid` (`uid`),
  KEY `group_id` (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='角色用户关系表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_auth_group_access`
--

LOCK TABLES `spark_auth_group_access` WRITE;
/*!40000 ALTER TABLE `spark_auth_group_access` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_auth_group_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_auth_module`
--

DROP TABLE IF EXISTS `spark_auth_module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_auth_module` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `module_name` varchar(50) NOT NULL COMMENT '模块名',
  `module_img` varchar(50) NOT NULL COMMENT '模块图标',
  `module_order` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '状态 默认1开启',
  `icon` varchar(20) NOT NULL COMMENT 'icon图标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='模块';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_auth_module`
--

LOCK TABLES `spark_auth_module` WRITE;
/*!40000 ALTER TABLE `spark_auth_module` DISABLE KEYS */;
INSERT INTO `spark_auth_module` VALUES (2,'权限设置','fa-cogs',11,1,'sysset'),(8,'账号管理','fa-cogs',6,0,'user'),(9,'客户管理','fa-cogs',7,0,'stock'),(10,'用户/儿童管理','fa-cogs',1,1,'users'),(11,'防盗设置','fa-cogs',4,0,'alert'),(12,'设备管理','fa-cogs',3,1,'device'),(13,'公告管理','fa-cogs',3,0,'notice'),(15,'APP管理','fa-cogs',6,1,'app'),(16,'地图展示','fa-cogs',0,0,'map'),(17,'基础数据管理','fa-cogs',10,1,'control'),(18,'经销商管理','fa-cogs',5,1,'dealers'),(19,'统计报表','fa-cogs',4,1,'count'),(20,'服务套餐管理','fa-cogs',10,1,'control');
/*!40000 ALTER TABLE `spark_auth_module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_auth_rule`
--

DROP TABLE IF EXISTS `spark_auth_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_auth_rule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(80) NOT NULL DEFAULT '',
  `title` char(20) NOT NULL DEFAULT '',
  `type` tinyint(1) NOT NULL DEFAULT '1' COMMENT '1 列表页 2增删改操作',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `condition` char(100) NOT NULL DEFAULT '',
  `f_id` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT '父类ID',
  `module_id` mediumint(8) unsigned NOT NULL COMMENT '模块id 8888为公共模块',
  `icon` varchar(20) NOT NULL COMMENT 'icon图标',
  `sort` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=256 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_auth_rule`
--

LOCK TABLES `spark_auth_rule` WRITE;
/*!40000 ALTER TABLE `spark_auth_rule` DISABLE KEYS */;
INSERT INTO `spark_auth_rule` VALUES (1,'AdminModule/index/index','后台首页',1,1,'',0,8888,'',0),(2,'AdminModule/group/index','查看角色列表',1,1,'',0,2,'role',1),(5,'AdminModule/organization/index','子公司管理',1,1,'',0,9,'organization',0),(6,'AdminModule/Admin/index','系统账号管理',1,1,'',0,2,'user',5),(39,'AdminModule/Organization/getOrg','获取子公司列表',1,1,'',0,8888,'',0),(40,'AdminModule/Organization/orgTree','子公司树状图',1,1,'',0,8888,'',0),(41,'AdminModule/Admin/forbid','禁用管理员',2,0,'',0,2,'',0),(42,'AdminModule/Admin/enable','启用管理员',2,0,'',0,2,'',0),(101,'AdminModule/group/add','添加角色',2,1,'',2,2,'',2),(102,'AdminModule/group/edit','编辑角色',2,0,'',0,2,'',0),(103,'AdminModule/group/del','删除角色',2,1,'',2,2,'',4),(104,'AdminModule/group/select_one','编辑角色',2,1,'',2,2,'',3),(105,'AdminModule/organization/add','添加子公司',2,1,'',0,9,'',0),(106,'AdminModule/organization/edit','编辑子公司',2,0,'',0,9,'',0),(107,'AdminModule/organization/del','删除子公司',2,1,'',0,9,'',0),(108,'AdminModule/organization/select_one','编辑子公司',2,1,'',0,9,'',0),(109,'AdminModule/admin/add','添加账号',2,1,'',6,2,'',6),(110,'AdminModule/admin/edit','编辑账号',2,0,'',0,2,'',0),(111,'AdminModule/admin/del','删除账号',2,1,'',6,2,'',9),(112,'AdminModule/login/verify','修改密码',1,1,'',0,8,'password',0),(113,'AdminModule/login/confirm','修改绑定手机',1,1,'',0,8,'phone',0),(114,'AdminModule/Log/index','查看日志',1,1,'',0,2,'log',10),(115,'AdminModule/Customer/add','添加客户账号',2,1,'',0,9,'machine',0),(116,'AdminModule/Customer/edit','编辑客户账号',2,0,'',0,9,'control',0),(117,'AdminModule/Customer/index','账号管理',1,1,'',0,9,'user',0),(118,'AdminModule/Users/index','用户信息列表',1,1,'',0,10,'user',1),(119,'AdminModule/Child/index','儿童信息列表',1,1,'',0,10,'child',2),(120,'AdminModule/Alert/index','报警记录',1,1,'',0,11,'log',0),(124,'AdminModule/article/index','公告列表',1,1,'',0,13,'notice',0),(125,'AdminModule/AppVersion/index','版本管理',1,1,'',0,15,'ver',0),(126,'AdminModule/AppVersion/add','添加APP版本',2,1,'',0,15,'',0),(127,'AdminModule/AppVersion/edit','编辑APP版本',2,0,'',0,15,'',0),(128,'AdminModule/AppVersion/del','删除APP版本',2,1,'',0,15,'',0),(129,'AdminModule/AppVersion/content','查看更新内容',2,1,'',0,15,'',0),(131,'AdminModule/device/index','设备列表',1,1,'',0,12,'device',1),(132,'AdminModule/DeviceType/index','型号管理',1,1,'',0,12,'model',8),(133,'AdminModule/SelfService/index','自助检修',1,0,'',0,15,'peoples',0),(134,'AdminModule/Guard/address','上学守护地址设置',2,1,'',174,10,'',20),(135,'AdminModule/Sos/index','SOS呼救',1,1,'',119,10,'alert',7),(136,'AdminModule/Child/getChildTrail','获取儿童轨迹',2,1,'',119,10,'',7),(137,'AdminModule/Bike/mapBikeList','地图显示',1,1,'',0,16,'map',0),(138,'AdminModule/ServiceNetwork/index','服务网点',1,0,'',0,15,'station',0),(139,'AdminModule/Company/index','公司管理',1,1,'',0,9,'company',0),(140,'AdminModule/Bike/devLogicLog','设备操作日志',2,1,'',119,10,'',20),(141,'AdminModule/ErrorCode/index','故障码管理',1,0,'',0,17,'fault',0),(142,'AdminModule/Company/add','添加公司',2,1,'',139,9,'',0),(143,'AdminModule/Company/edit','编辑公司',2,0,'',139,9,'',0),(144,'AdminModule/Company/del','删除公司',2,1,'',139,9,'',0),(145,'AdminModule/Company/select_one','编辑公司',2,1,'',139,9,'',0),(146,'AdminModule/Company/getCompany','获取公司下拉列表',2,1,'',139,8888,'',0),(147,'AdminModule/Admin/select_one','编辑账号',2,1,'',6,2,'',7),(148,'AdminModule/Admin/reload','重置密码',2,1,'',6,2,'',8),(149,'AdminModule/Customer/reload','重置客户密码',2,1,'',0,9,'',0),(150,'AdminModule/article/add','添加公告',2,1,'',0,13,'',0),(151,'AdminModule/article/del','删除公告',2,1,'',0,13,'',0),(152,'AdminModule/device/import_allot','批量导入分配',2,1,'',131,12,'',7),(153,'AdminModule/device/import_recovery','批量导入回收',2,0,'',0,12,'',0),(154,'AdminModule/device/import','批量导入',2,1,'',131,12,'',4),(155,'AdminModule/device/add','新增设备',2,1,'',131,12,'',2),(156,'AdminModule/device/edit','设备出库',2,0,'',131,12,'',5),(157,'AdminModule/device/recovery','回收设备',2,1,'',131,12,'',6),(158,'AdminModule/device/select_one','设备出库',2,1,'',131,12,'',5),(159,'AdminModule/Customer/select_one','编辑客户账号',2,1,'',0,9,'',0),(160,'AdminModule/Guard/guard','上学守护时间设置',2,1,'',174,10,'',20),(161,'AdminModule/affiche/index','系统公告',1,1,'',0,13,'log',0),(162,'AdminModule/affiche/del','删除系统公告',2,1,'',0,13,'',0),(163,'AdminModule/affiche/read','阅读系统公告',2,1,'',0,13,'',0),(164,'AdminModule/article/read','阅读公告',2,1,'',0,13,'',0),(165,'AdminModule/Log/delAll','清空日志',2,1,'',114,2,'',11),(166,'AdminModule/Fence/index','电子围栏列表',2,1,'',0,10,'',8),(167,'AdminModule/Child/setInfo','设置设备',2,1,'',0,10,'',20),(168,'AdminModule/Fence/setFence','设置电子围栏',2,1,'',166,10,'',9),(169,'AdminModule/Customer/del','删除客户账号',2,1,'',0,9,'',0),(170,'AdminModule/Alert/read','设置报警记录已读',2,1,'',0,11,'',0),(171,'AdminModule/Alert/getAlertType','获取报警类型',2,1,'',0,8888,'',0),(172,'AdminModule/Child/relieve','解除绑定设备',2,1,'',119,10,'',20),(173,'AdminModule/Users/reload','重置用户密码',2,1,'',118,10,'',2),(174,'AdminModule/Guard/index','查看上学守护',2,1,'',119,10,'',20),(175,'AdminModule/Device/settingInfo','设置设备基本参数',2,0,'',0,12,'',0),(176,'AdminModule/CallRecord/index','获取通话记录',2,1,'',119,10,'',20),(177,'AdminModule/Alert/getBikeGps','报警管理获取车gps',2,1,'',0,8888,'',0),(178,'AdminModule/Bike/findDump','查看是否有车辆倾倒',2,1,'',0,8888,'',0),(179,'AdminModule/Bike/getAppDump','车辆倾倒，APP操作',2,1,'',0,8888,'',0),(180,'AdminModule/SelfService/add','添加自助检修',2,0,'',0,15,'',0),(181,'AdminModule/SelfService/select_one','编辑自助检修',2,0,'',0,15,'',0),(182,'AdminModule/SelfService/edit','编辑自助检修',2,0,'',0,15,'',0),(183,'AdminModule/SelfService/del','删除自助检修',2,0,'',0,15,'',0),(184,'AdminModule/ServiceNetwork/add','添加服务网点',2,0,'',0,15,'',0),(185,'AdminModule/ServiceNetwork/select_one','编辑服务网点',2,0,'',0,15,'',0),(186,'AdminModule/ServiceNetwork/edit','编辑服务网点',2,0,'',0,15,'',0),(187,'AdminModule/ServiceNetwork/del','删除服务网点',2,0,'',0,15,'',0),(188,'AdminModule/ServiceNetwork/getRegion','获取服务网点地区列表',2,0,'',0,15,'',0),(189,'AdminModule/AppVersion/select_one','编辑APP版本',2,1,'',0,15,'',0),(190,'AdminModule/ErrorCode/add','添加故障码',2,0,'',0,17,'',0),(191,'AdminModule/ErrorCode/del','删除故障码',2,0,'',0,17,'',0),(192,'AdminModule/ErrorCode/select_one','编辑故障码',2,0,'',0,17,'',0),(193,'AdminModule/DeviceType/add','添加型号',2,1,'',132,12,'',9),(194,'AdminModule/DeviceType/select_one','编辑型号',2,1,'',132,12,'',10),(195,'AdminModule/DeviceType/del','删除型号',2,1,'',132,12,'',11),(196,'AdminModule/Bike/getBikeDumpInfo','查看处理车辆倾倒信息',2,1,'',0,8888,'',0),(197,'AdminModule/Dealer/add','添加经销商',2,1,'',200,18,'',0),(198,'AdminModule/Dealer/select_one','编辑经销商',2,1,'',200,18,'',0),(199,'AdminModule/Dealer/del','删除经销商',2,1,'',200,18,'',0),(200,'AdminModule/Dealer/index','经销商列表',1,1,'',0,18,'merchant',0),(201,'AdminModule/UserType/add','添加用户类型',2,1,'',204,10,'',20),(202,'AdminModule/UserType/select_one','编辑用户类型',2,1,'',204,10,'',20),(203,'AdminModule/UserType/del','删除用户类型',2,1,'',204,10,'',20),(204,'AdminModule/UserType/index','用户类型列表',1,1,'',204,10,'type',10),(205,'AdminModule/DeviceAlert/index','告警信息列表',1,1,'',0,10,'alert',9),(206,'AdminModule/Opinion/index','问题反馈',1,1,'',0,15,'question',0),(207,'AdminModule/Help/index','帮助列表',1,1,'',0,15,'help1',0),(208,'AdminModule/DeviceVersion/index','固件管理',1,0,'',0,12,'stockreport',0),(209,'AdminModule/CallRecord/export','导出通话记录',2,1,'',176,10,'',20),(210,'AdminModule/Fence/select_one','修改电子围栏名称',2,1,'',166,10,'',20),(211,'AdminModule/Fence/del','删除电子围栏',2,1,'',166,10,'',20),(212,'AdminModule/Sim/index','SIM信息列表',1,1,'',0,10,'sim',4),(213,'AdminModule/Sim/export','SIM信息导出',2,1,'',212,10,'',5),(214,'AdminModule/Inventory/index','经销商库存列表',1,1,'',0,18,'inventory',0),(215,'AdminModule/Users/select_one','编辑用户信息',2,1,'',118,10,'',3),(216,'AdminModule/UserAttrCount/count','用户属性统计',1,0,'',0,19,'count',0),(217,'AdminModule/Help/add','添加帮助',2,1,'',0,15,'',0),(218,'AdminModule/Help/edit','编辑帮助',2,1,'',0,15,'',0),(219,'AdminModule/Help/del','删除帮助',2,1,'',0,15,'',0),(220,'AdminModule/Help/select_one','查看帮助',2,1,'',0,15,'',0),(221,'AdminModule/Mute/getList','静音时间（定时关机列表）',2,1,'',118,10,'',3),(222,'AdminModule/Mute/add','添加静音时间（定时关机）',2,1,'',118,10,'',3),(223,'AdminModule/Mute/edit','编辑静音时间（定时关机）',2,1,'',118,10,'',3),(224,'AdminModule/Mute/del','删除静音时间（定时关机）',2,1,'',118,10,'',3),(225,'AdminModule/Mute/select_one','查看静音时间（定时关机）',2,1,'',118,10,'',3),(226,'AdminModule/Device/compile','编辑设备',2,1,'',131,12,'',3),(227,'AdminModule/Holiday/index','法定节假日管理',1,1,'',0,17,'fault',0),(228,'AdminModule/Holiday/add','添加日期',2,1,'',0,17,'',0),(229,'AdminModule/Holiday/del','删除日期',2,1,'',0,17,'',0),(230,'AdminModule/Holiday/select_one','编辑日期',2,1,'',0,17,'',0),(231,'AdminModule/DeviceOperationLog/index','设备操作记录',1,1,'',0,12,'stockreport',5),(232,'AdminModule/Articles/articles','产品协议/许可',1,0,'',0,15,'ver',0),(233,'AdminModule/UserAttrCount/user','app用户属性统计',1,1,'',0,19,'user',0),(234,'AdminModule/UserAttrCount/child','儿童属性统计',1,1,'',0,19,'child',0),(235,'AdminModule/Articles/product','产品介绍',1,1,'',0,15,'introduce',0),(236,'AdminModule/Articles/license','产品许可协议',1,1,'',0,15,'license',0),(237,'AdminModule/Articles/contact','联系我们',1,1,'',0,15,'license',0),(238,'AdminModule/AddressBookName/index','通讯录昵称管理',1,1,'',0,17,'fault',0),(239,'AdminModule/AddressBookName/add','添加通讯录名称选择',2,1,'',0,17,'fault',0),(240,'AdminModule/AddressBookName/edit','编辑通讯录名称选择',2,1,'',0,17,'fault',0),(241,'AdminModule/AddressBookName/del','删除通讯录名称选择',2,1,'',0,17,'fault',0),(242,'AdminModule/AddressBookName/select_one','查看通讯录名称选择',2,1,'',0,17,'fault',0),(243,'AdminModule/Plan/index','套餐管理',1,1,'',0,20,'license',0),(244,'AdminModule/Plan/add','新增套餐',2,1,'',0,20,'license',0),(245,'AdminModule/Plan/edit','编辑套餐',2,0,'',0,20,'license',0),(246,'AdminModule/Plan/del','删除套餐',2,1,'',0,20,'license',0),(247,'AdminModule/Plan/select_one','编辑套餐',2,1,'',0,20,'license',0),(248,'AdminModule/Plan/forbidden','禁用套餐',2,1,'',0,20,'license',0),(251,'AdminModule/SysConfig/setting','系统配置',1,1,'',0,17,'license',0),(252,'AdminModule/PlanOrder/index','订单记录',1,1,'',0,20,'license',0),(253,'AdminModule/PlanUseRenew/index','续费记录',1,1,'',0,20,'license',0),(254,'AdminModule/PlanOrder/refundInfo','查看退款详情',2,1,'',0,20,'',0),(255,'AdminModule/Plan/open','启用套餐',2,1,'',0,20,'license',0);
/*!40000 ALTER TABLE `spark_auth_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_call_record`
--

DROP TABLE IF EXISTS `spark_call_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_call_record` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '电话号码',
  `link_name` varchar(30) NOT NULL DEFAULT '' COMMENT '通讯录名称',
  `start_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '开始时间',
  `end_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '结束时间',
  `is_delete` tinyint(4) NOT NULL DEFAULT '0' COMMENT '逻辑删除 1已删除',
  `form` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '呼叫类型 0呼入 1呼出',
  `call_duration` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '通话时间',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=200 DEFAULT CHARSET=utf8 COMMENT='通话记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_call_record`
--

LOCK TABLES `spark_call_record` WRITE;
/*!40000 ALTER TABLE `spark_call_record` DISABLE KEYS */;
INSERT INTO `spark_call_record` VALUES (14,63,0,75,'17759270815','8r8r',1529086536,0,1,0,0),(15,63,0,75,'17759270815','8r8r',1529086647,0,1,0,5),(16,63,0,75,'17759270815','爸爸',1529087523,0,1,0,0),(17,63,0,75,'17759270815','爸爸',1529176256,0,1,0,13),(18,63,0,75,'17759270815','爸爸',1529176291,0,1,0,8),(19,61,0,81,'18900228081','奶奶',1529229281,0,0,0,0),(20,61,0,81,'18900228081','奶奶',1529229315,0,0,0,0),(21,61,0,81,'13599500667','爷爷',1529229339,0,0,0,3),(22,61,0,81,'18020732923','',1529229613,0,0,0,0),(23,61,0,80,'19959277881','dad',1529394609,0,0,0,0),(24,61,0,80,'19959277881','dad',1529394649,0,0,0,0),(25,61,0,80,'19959277881','dad',1529394676,0,0,0,0),(26,63,0,75,'15060735272','',1529538611,0,1,0,5),(27,63,0,75,'15060735272','',1529538651,0,1,0,0),(28,63,0,75,'15060735272','',1529547371,0,1,0,11),(29,61,0,81,'19959277881','dad',1529652744,0,0,0,0),(30,61,0,81,'19959277881','dad',1529654250,0,0,0,0),(31,65,0,82,'13515969489','mom',1529657958,0,0,0,22),(32,64,0,84,'13950055527','dad',1529676249,0,1,0,3),(33,63,0,75,'17759270815','dad',1529687480,0,1,0,6),(34,65,0,82,'13515969489','mom',1529730027,0,0,0,13),(35,61,0,81,'19959277881','dad',1529749418,0,0,0,0),(36,61,0,81,'19959277881','dad',1529749474,0,0,0,58),(37,61,0,81,'19959277881','dad',1529750150,0,0,0,0),(38,71,0,297,'15217765836','dad',1072895541,0,0,0,0),(39,71,0,297,'15217765836','dad',1072895699,0,0,0,5),(40,71,0,297,'15217765836','dad',1529996366,0,0,0,7),(41,61,0,80,'18960407131','grandpa_m',1530003995,0,0,0,0),(42,61,0,80,'18960407131','grandpa_m',1530004239,0,0,0,0),(43,73,0,181,'18518012156','dad',1530331163,0,0,0,10),(44,63,0,75,'17759270815','dad',1530461579,0,1,0,4),(45,63,0,75,'17759270815','dad',1530461632,0,1,0,11),(46,63,0,75,'17759270815','dad',1530545311,0,1,1,2),(47,63,0,75,'15060735272','mom',1530546332,0,1,1,3),(48,61,0,81,'19959277881','dad',1530670996,0,0,1,6),(49,61,0,80,'13696921450','uncle',1531191723,0,0,0,0),(50,63,0,75,'15060735272','mom',1531309267,0,1,1,4),(51,63,0,75,'17759270815','慤d',1531624112,0,1,1,1),(52,63,0,75,'17759270815','慤d',1531624356,0,1,1,1),(53,71,0,299,'15217765836','慤d',1531896982,0,0,1,20),(54,71,0,299,'15217765836','慤d',1531897019,0,0,0,8),(55,63,0,75,'15060735272','',1531927558,0,1,0,0),(56,0,0,75,'10086','',1532015784,0,0,1,5),(57,75,0,201,'18559661238','牧湡浤a',1534485329,0,0,1,7),(58,63,0,75,'18150396268','',1535442262,0,0,0,0),(59,63,0,75,'15060735272','',1535468371,0,0,0,7),(60,76,0,270,'18850502942','mom',1535964392,0,1,0,12),(61,76,0,270,'18850502942','mom',1535964603,0,1,0,5),(62,76,0,270,'18850502942','mom',1535965433,0,1,0,0),(63,76,0,270,'18850502942','mom',1535965461,0,1,0,13),(64,76,0,270,'18850502942','mom',1535965681,0,1,0,11),(65,76,0,270,'18850502942','mom',1535966002,0,1,1,2),(66,76,0,270,'18850502942','mom',1535966056,0,1,1,2),(67,77,0,271,'15960202135','sister_e',1535966100,0,1,1,28),(68,63,0,75,'17759270815','dad',1535991474,0,0,0,13),(69,67,0,183,'18900228081','grandpa',1536026799,0,0,0,13),(70,64,0,272,'13950055527','dad',1536027931,0,1,0,0),(71,64,0,272,'13950055527','dad',1536028140,0,1,0,23),(72,76,0,272,'18850502942','mom',1536045338,0,0,0,4),(73,76,0,272,'18850502942','mom',1536045387,0,0,0,6),(74,76,0,272,'18850502942','mom',1536046900,0,0,1,2),(75,64,0,275,'13950055527','dad',1536048472,0,1,0,0),(76,64,0,275,'13950055527','dad',1536048493,0,1,0,15),(77,77,0,275,'15960202135','sister_e',1536048797,0,1,0,12),(78,76,0,272,'18850502942','mom',1536070202,0,0,0,23),(79,77,0,275,'18030215132','',1536199357,0,1,0,0),(80,77,0,275,'18030215132','',1536199502,0,1,0,0),(81,76,0,272,'18850502942','mom',1536392730,0,0,1,3),(82,76,0,272,'18850502942','mom',1536392752,0,0,1,9),(83,76,0,272,'18850502942','mom',1536550151,0,0,0,29),(84,67,0,183,'18650096274','',1536637212,0,0,0,0),(85,64,0,268,'18020732923','mom',1537167864,0,1,0,11),(86,64,0,268,'18020732923','mom',1537186630,0,1,0,13),(87,77,0,276,'15960202135','sister_y',1537235900,0,0,0,11),(88,77,0,276,'15960202135','sister_y',1537236092,0,0,0,0),(89,77,0,276,'15960202135','sister_y',1537236327,0,0,0,0),(90,77,0,276,'18030215132','',1537236428,0,0,0,0),(91,77,0,276,'18020732923','',1537236469,0,0,0,0),(92,81,0,357,'19959277727','dad',1557322612,0,0,0,0),(93,83,0,338,'15980670980','dad',1557562596,0,0,0,0),(94,85,0,304,'18918689325','mom',1557573032,0,0,0,19),(95,85,0,304,'18918689325','mom',1557573165,0,0,0,41),(96,85,0,304,'18918689325','mom',1557573339,0,0,0,38),(97,79,0,326,'18606005098','dad',1557627186,0,0,1,23),(98,87,0,332,'13290292222','dad',1557997198,0,0,1,78),(99,87,0,332,'13290292222','dad',1557997515,0,0,1,28),(100,87,0,332,'13290292222','dad',1558010005,0,0,1,74),(101,87,0,332,'13290292222','dad',1558082974,0,0,1,81),(102,87,0,332,'13290292222','dad',1558083081,0,0,0,45),(103,87,0,332,'13290292222','dad',1558084474,0,0,1,103),(104,90,0,305,'18759775167','dad',1558150975,0,0,0,7),(105,83,0,338,'15980670980','dad',1558168913,0,0,1,1),(106,87,0,332,'13290292222','dad',1558342758,0,0,1,50),(107,93,0,341,'18030201009','mom',1558354359,0,0,0,25),(108,92,0,347,'13950002889','brother_e',1558410959,0,0,0,12),(109,92,0,347,'13950002889','brother_e',1558411067,0,0,0,6),(110,94,0,308,'13625087207','mom',1558411770,0,0,0,9),(111,94,0,308,'13625087207','mom',1558411939,0,0,0,16),(112,92,0,347,'13950002889','brother_e',1558412215,0,0,1,33),(113,92,0,347,'13950002889','brother_e',1558412301,0,0,0,10),(114,94,0,308,'13625087207','mom',1558412985,0,0,0,14),(115,84,0,343,'15859190567','brother_e',1558420432,0,0,0,20),(116,84,0,343,'15859190567','brother_e',1558421036,0,0,0,5),(117,83,0,338,'15980670980','dad',1558421858,0,0,0,0),(118,94,0,308,'15985798660','dad',1558429033,0,0,1,44),(119,94,0,308,'13625087207','mom',1558429496,0,0,0,15),(120,94,0,308,'13625087207','mom',1558429690,0,0,0,28),(121,84,0,343,'15859190567','brother_e',1558431269,0,0,0,19),(122,92,0,347,'13950002889','brother_e',1558431554,0,0,0,0),(123,92,0,347,'13950002889','brother_e',1558431565,0,0,0,0),(124,92,0,347,'13950002889','brother_e',1558431579,0,0,0,0),(125,92,0,347,'13950002889','brother_e',1558431589,0,0,0,0),(126,92,0,347,'13950002889','brother_e',1558431657,0,0,0,0),(127,92,0,347,'13950002889','brother_e',1558440955,0,0,0,0),(128,94,0,308,'13625087207','mom',1558481463,0,0,0,0),(129,92,0,347,'13950002889','brother_e',1558486374,0,0,0,0),(130,87,0,332,'13290292222','dad',1558491692,0,0,1,9),(131,94,0,308,'13625087207','mom',1558496745,0,0,1,28),(132,92,0,347,'13950002889','brother_e',1558511752,0,0,0,0),(133,92,0,347,'13950002889','brother_e',1558511764,0,0,0,0),(134,87,0,332,'13335152103','mom',1558517037,0,0,0,0),(135,87,0,332,'13290292222','dad',1558517059,0,0,0,0),(136,84,0,343,'15859190567','brother_e',1558598602,0,0,0,18),(137,84,0,343,'15859190567','brother_e',1558598684,0,0,0,20),(138,84,0,343,'15859190567','brother_e',1558598858,0,0,0,1),(139,84,0,343,'15859190567','brother_e',1558687014,0,0,0,33),(140,87,0,332,'13335152103','mom',1558688188,0,0,1,48),(141,87,0,332,'13290292222','dad',1558699076,0,0,1,49),(142,84,0,343,'15859190567','brother_e',1558756389,0,0,0,17),(143,91,0,316,'13570341244','',1558775958,0,0,0,23),(144,87,0,332,'13290292222','dad',1558914510,0,0,0,1),(145,81,0,357,'19959277727','dad',1558962947,0,0,0,0),(146,81,0,357,'19959277727','dad',1558962988,0,0,0,0),(147,81,0,357,'19959277727','dad',1558963041,0,0,0,286),(148,94,0,308,'13625087207','mom',1559088845,0,0,0,0),(149,84,0,343,'15859190567','brother_e',1559515425,0,0,0,6),(150,94,0,308,'13625087207','mom',1559606297,0,0,0,0),(151,84,0,343,'15859190567','brother_e',1559627763,0,0,1,4),(152,84,0,343,'15859190567','brother_e',1559692169,0,0,0,11),(153,84,0,343,'15859190567','brother_e',1560155861,0,0,0,13),(154,84,0,343,'15859190567','brother_e',1560308097,0,0,1,12),(155,84,0,343,'15859190567','brother_e',1560308210,0,0,1,9),(156,97,0,342,'13629201009','uncle',1560309087,0,0,0,27),(157,97,0,342,'13629201009','uncle',1560314110,0,0,0,0),(158,97,0,342,'13629201009','uncle',1560314288,0,0,0,0),(159,84,0,343,'15859190567','brother_e',1560389813,0,0,1,4),(160,84,0,343,'15859190567','brother_e',1560391715,0,0,1,1),(161,87,0,332,'13290292222','dad',1560503379,0,0,1,43),(162,101,0,324,'13517980981','grandpa',1561271078,0,0,0,24),(163,101,0,324,'13517980981','grandpa',1561271164,0,0,0,16),(164,85,0,304,'18918689325','mom',1561521174,0,0,0,0),(165,85,0,304,'18918689325','mom',1561613756,0,0,1,57),(166,85,0,304,'18918689325','mom',1561614038,0,0,0,0),(167,85,0,304,'18918689325','mom',1561624965,0,0,0,0),(168,87,0,332,'13290292222','dad',1561672624,0,0,1,9),(169,87,0,332,'13335152103','mom',1561672675,0,0,1,11),(170,87,0,332,'13335152103','mom',1561684876,0,0,0,50),(171,87,0,332,'13335152103','mom',1561685429,0,0,0,0),(172,92,0,347,'13950002889','brother_e',1562160798,0,0,0,0),(173,92,0,347,'13950002889','brother_e',1562196184,0,0,0,0),(174,92,0,347,'13950123890','dad',1562196998,0,0,1,48),(175,92,0,347,'13950123890','dad',1562197382,0,0,0,0),(176,92,0,347,'13950123890','dad',1562197451,0,0,0,6),(177,92,0,347,'13950002889','brother_e',1562197502,0,0,0,90),(178,92,0,347,'13950123890','dad',1562242070,0,0,1,37),(179,92,0,347,'13950002889','brother_e',1562242152,0,0,0,7),(180,92,0,347,'13950123890','dad',1562242180,0,0,1,10),(181,92,0,347,'13950002889','brother_e',1562281095,0,0,0,13),(182,92,0,347,'13950002889','brother_e',1562281146,0,0,1,23),(183,92,0,347,'13950123890','dad',1562283428,0,0,1,7),(184,92,0,347,'13950002889','brother_e',1562283450,0,0,0,8),(185,92,0,347,'13950002889','brother_e',1562284454,0,0,0,0),(186,92,0,347,'13950002889','brother_e',1562285694,0,0,0,19),(187,92,0,347,'13950002889','brother_e',1562317464,0,0,0,7),(188,92,0,347,'13950002889','brother_e',1562343087,0,0,0,0),(189,92,0,347,'13950002889','brother_e',1562371094,0,0,0,0),(190,92,0,347,'13950123890','dad',1562415084,0,0,1,17),(191,102,0,314,'18621394966','dad',1564235784,0,0,0,34),(192,102,0,314,'18621394966','dad',1564235878,0,0,0,18),(193,102,0,314,'18621394966','dad',1564235921,0,0,0,24),(194,102,0,314,'18621394966','dad',1564235975,0,0,1,5),(195,102,0,314,'18621394966','dad',1564273123,0,0,0,16),(196,102,0,314,'18621394966','dad',1564282309,0,0,0,90),(197,102,0,314,'18621394966','dad',1564284694,0,0,1,22),(198,102,0,314,'18621394966','dad',1564289071,0,0,0,47),(199,92,0,347,'13950002889','brother_e',1564654065,0,0,0,22);
/*!40000 ALTER TABLE `spark_call_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_dealer`
--

DROP TABLE IF EXISTS `spark_dealer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_dealer` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '经销商名称',
  `tel` varchar(20) NOT NULL DEFAULT '' COMMENT '电话',
  `addr` varchar(50) NOT NULL DEFAULT '' COMMENT '地址',
  `linkman` varchar(30) NOT NULL DEFAULT '' COMMENT '联系人',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '状态1正常0 删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='经销商表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_dealer`
--

LOCK TABLES `spark_dealer` WRITE;
/*!40000 ALTER TABLE `spark_dealer` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_dealer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device`
--

DROP TABLE IF EXISTS `spark_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_sn` varchar(50) NOT NULL COMMENT '设备sn号',
  `device_type` int(10) unsigned NOT NULL COMMENT '设备类型',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '是否绑定 1已绑定 0未绑定',
  `device_sn_reversal` varchar(50) NOT NULL COMMENT '设备号反转',
  `imei` varchar(50) NOT NULL COMMENT 'imei号',
  `version` varchar(50) NOT NULL DEFAULT '' COMMENT '软件版本号',
  `dealer_id` int(10) NOT NULL DEFAULT '0' COMMENT '所属经销商',
  `is_active` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否激活1是0否',
  `sim` varchar(30) NOT NULL DEFAULT '' COMMENT 'sim卡号',
  `iccid` varchar(30) NOT NULL DEFAULT '' COMMENT 'iccid号',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '设备绑定的手机号码',
  `first_time` int(11) NOT NULL DEFAULT '0' COMMENT '首次通讯时间',
  `imei_reversal` varchar(50) NOT NULL DEFAULT '' COMMENT '反转imei',
  `imei_bak` varchar(50) NOT NULL,
  `imei_rever_bak` varchar(50) NOT NULL,
  `plan_id` int(10) DEFAULT '0' COMMENT '默认套餐id',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UQ_device_sn` (`device_sn`),
  UNIQUE KEY `UQ_device_sn_r` (`device_sn_reversal`) USING BTREE,
  UNIQUE KEY `imei` (`imei`)
) ENGINE=InnoDB AUTO_INCREMENT=373 DEFAULT CHARSET=utf8 COMMENT='设备表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device`
--

LOCK TABLES `spark_device` WRITE;
/*!40000 ALTER TABLE `spark_device` DISABLE KEYS */;
INSERT INTO `spark_device` VALUES (74,'8654321',15,1528170912,1,'1234568','8654321','',0,1,'12312312','12312321','',1528179583,'765432112345678','','',0),(75,'861157030067710',15,1528211313,1,'017760030751168','861157030067710','SBT.2018.09.21.V1',0,1,'18492106064','898602C9981690117064','',1528214191,'017760030751168','','',0),(76,'353419031199636',15,1528211334,1,'636991130914353','353419031199636','',0,1,'353419031199636','353419031199636','',1528213310,'636991130914353','','',0),(77,'345678901234564',15,1528341249,0,'465432109876543','345678901234564','',0,0,'18492106031','345678901234564','18492106031',1528341963,'465432109876543','','',0),(78,'456789012345671',15,1528341268,1,'176543210987654','456789012345671','',0,1,'18492106035','456789012345671','18492106035',1528341447,'176543210987654','','',0),(79,'QJTEST00001',15,1528688948,1,'10000TSETJQ','201806110000012','',0,1,'201806110000012','201806110000012','',1528710701,'210000011608102','','',0),(80,'QJTEST00002',15,1528688970,1,'20000TSETJQ','201806110000020','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106024','898602C9981690117024','18492106024',1528698553,'02000011608102','','',0),(81,'QJTEST00003',15,1528711064,1,'30000TSETJQ','201806110000038','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106021','898602C9981690117021','18492106021',1528765356,'83000011608102','','',0),(82,'VE20203824300001',15,1529034862,1,'10000342830202EV','860113030001648','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106135','898602C9981690117135','18492106135',1529038455,'846100030311068','','',0),(83,'VE20203824300002',15,1529034951,1,'20000342830202EV','860113030001655','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106057','898602C9981690117057','18492106057',1529038088,'556100030311068','','',0),(84,'VE20203824300004',16,1529220581,0,'40000342830202EV','860113030001671','SBT.2018.09.21.V1',0,1,'18492106172','898602C9981690117172','',1529224197,'','','',0),(85,'VE20203824300005',16,1529220581,0,'50000342830202EV','860113030001689','',0,0,'18492106259','','',1529470794,'','','',0),(86,'VE20203824300006',16,1529220581,0,'60000342830202EV','860113030001697','',0,0,'18492106074','','',1529470687,'','','',0),(87,'VE20203824300007',16,1529220581,0,'70000342830202EV','860113030001705','',0,0,'18492106073','','',1529471042,'','','',0),(88,'VE20203824300008',16,1529220581,0,'80000342830202EV','860113030001713','',0,0,'18492106123','','',1529470932,'','','',0),(89,'VE20203824300009',16,1529220581,0,'90000342830202EV','860113030001721','',0,0,'18492106069','','',0,'','','',0),(90,'VE20203824300010',16,1529220581,0,'01000342830202EV','860113030001739','',0,0,'18492106061','','',1529471141,'','','',0),(91,'VE20203824300011',16,1529220581,0,'11000342830202EV','860113030001747','',0,0,'18492106199','','',0,'','','',0),(92,'VE20203824300012',16,1529220581,0,'21000342830202EV','860113030001754','',0,0,'18492106197','','',1529470964,'','','',0),(93,'VE20203824300013',16,1529220581,0,'31000342830202EV','860113030001762','',0,0,'18492106174','','',0,'','','',0),(94,'VE20203824300014',16,1529220581,0,'41000342830202EV','860113030001770','',0,0,'18492106150','898602C9981690117050','',1529470560,'','','',0),(95,'VE20203824300015',16,1529220581,0,'51000342830202EV','860113030001788','',0,0,'18492106155','898602C9981690117055','',1529471186,'','','',0),(96,'VE20203824300016',15,1529565284,0,'61000342830202EV','860113030001796','',0,0,'','','',0,'697100030311068','860113030001796','697100030311068',0),(97,'VE20203824300017',15,1529565284,0,'71000342830202EV','860113030001804','',0,0,'','','',0,'408100030311068','860113030001804','408100030311068',0),(98,'VE20203824300018',15,1529565284,0,'81000342830202EV','860113030001812','',0,0,'','','',0,'218100030311068','860113030001812','218100030311068',0),(99,'VE20203824300019',15,1529565284,0,'91000342830202EV','860113030001820','',0,0,'','','',0,'028100030311068','860113030001820','028100030311068',0),(100,'VE20203824300020',15,1529565284,0,'02000342830202EV','860113030001838','',0,0,'','','',0,'838100030311068','860113030001838','838100030311068',0),(101,'VE20203824300021',15,1529565284,0,'12000342830202EV','860113030001846','',0,0,'','','',0,'648100030311068','860113030001846','648100030311068',0),(102,'VE20203824300022',15,1529565284,0,'22000342830202EV','860113030001853','',0,0,'','','',0,'358100030311068','860113030001853','358100030311068',0),(103,'VE20203824300023',15,1529565284,0,'32000342830202EV','860113030001861','',0,0,'','','',0,'168100030311068','860113030001861','168100030311068',0),(104,'VE20203824300024',15,1529565284,0,'42000342830202EV','860113030001879','',0,0,'','','',0,'978100030311068','860113030001879','978100030311068',0),(105,'VE20203824300025',15,1529565284,0,'52000342830202EV','860113030001887','',0,0,'','','',0,'788100030311068','860113030001887','788100030311068',0),(106,'VE20203824300026',15,1529565284,0,'62000342830202EV','860113030001895','',0,0,'','','',0,'598100030311068','860113030001895','598100030311068',0),(107,'VE20203824300027',15,1529565284,0,'72000342830202EV','860113030001903','',0,0,'','','',0,'309100030311068','860113030001903','309100030311068',0),(108,'VE20203824300028',15,1529565284,0,'82000342830202EV','860113030001911','',0,0,'','','',0,'119100030311068','860113030001911','119100030311068',0),(109,'VE20203824300029',15,1529565284,0,'92000342830202EV','860113030001929','',0,0,'','','',0,'929100030311068','860113030001929','929100030311068',0),(110,'VE20203824300030',15,1529565284,0,'03000342830202EV','860113030001937','',0,0,'','','',0,'739100030311068','860113030001937','739100030311068',0),(111,'VE20203824300031',15,1529565284,0,'13000342830202EV','860113030001945','',0,0,'','','',0,'549100030311068','860113030001945','549100030311068',0),(112,'VE20203824300032',15,1529565284,0,'23000342830202EV','860113030001952','',0,0,'','','',0,'259100030311068','860113030001952','259100030311068',0),(113,'VE20203824300033',15,1529565284,0,'33000342830202EV','860113030001960','',0,0,'','','',0,'069100030311068','860113030001960','069100030311068',0),(114,'VE20203824300034',15,1529565284,0,'43000342830202EV','860113030001978','',0,0,'','','',0,'879100030311068','860113030001978','879100030311068',0),(115,'VE20203824300035',15,1529565284,0,'53000342830202EV','860113030001986','',0,0,'','','',0,'689100030311068','860113030001986','689100030311068',0),(116,'VE20203824300036',15,1529565284,0,'63000342830202EV','860113030001994','',0,0,'','','',0,'499100030311068','860113030001994','499100030311068',0),(117,'VE20203824300037',15,1529565284,0,'73000342830202EV','860113030002000','',0,0,'','','',0,'000200030311068','860113030002000','000200030311068',0),(118,'VE20203824300038',15,1529565284,1,'83000342830202EV','860113030002018','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106053','898602C9981690117053','',1529680432,'810200030311068','860113030002018','810200030311068',0),(119,'VE20203824300039',15,1529565284,0,'93000342830202EV','860113030002026','',0,0,'','','',0,'620200030311068','860113030002026','620200030311068',0),(120,'VE20203824300040',15,1529565284,0,'04000342830202EV','860113030002034','',0,0,'','','',0,'430200030311068','860113030002034','430200030311068',0),(121,'VE20203824300041',15,1529565284,0,'14000342830202EV','860113030002042','',0,0,'','','',0,'240200030311068','860113030002042','240200030311068',0),(122,'VE20203824300042',15,1529565284,0,'24000342830202EV','860113030002059','',0,0,'','','',0,'950200030311068','860113030002059','950200030311068',0),(123,'VE20203824300043',15,1529565284,0,'34000342830202EV','860113030002067','',0,0,'','','',0,'760200030311068','860113030002067','760200030311068',0),(124,'VE20203824300044',15,1529565284,0,'44000342830202EV','860113030002075','',0,0,'','','',0,'570200030311068','860113030002075','570200030311068',0),(125,'VE20203824300045',15,1529565284,0,'54000342830202EV','860113030002083','',0,0,'','','',0,'380200030311068','860113030002083','380200030311068',0),(126,'VE20203824300046',15,1529565284,0,'64000342830202EV','860113030002091','',0,0,'','','',0,'190200030311068','860113030002091','190200030311068',0),(127,'VE20203824300047',15,1529565284,0,'74000342830202EV','860113030002109','',0,0,'','','',0,'901200030311068','860113030002109','901200030311068',0),(128,'VE20203824300048',15,1529565284,1,'84000342830202EV','860113030002117','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106083','898602C9981690117083','',1529681993,'711200030311068','860113030002117','711200030311068',0),(129,'VE20203824300049',15,1529565284,0,'94000342830202EV','860113030002125','',0,0,'','','',0,'521200030311068','860113030002125','521200030311068',0),(130,'VE20203824300050',15,1529565284,0,'05000342830202EV','860113030002133','',0,0,'','','',0,'331200030311068','860113030002133','331200030311068',0),(131,'VE20203824300051',15,1529565284,0,'15000342830202EV','860113030002141','',0,0,'','','',0,'141200030311068','860113030002141','141200030311068',0),(132,'VE20203824300052',15,1529565284,0,'25000342830202EV','860113030002158','',0,0,'','','',0,'851200030311068','860113030002158','851200030311068',0),(133,'VE20203824300053',15,1529565284,0,'35000342830202EV','860113030002166','',0,0,'','','',0,'661200030311068','860113030002166','661200030311068',0),(134,'VE20203824300054',15,1529565284,0,'45000342830202EV','860113030002174','',0,0,'','','',0,'471200030311068','860113030002174','471200030311068',0),(135,'VE20203824300055',15,1529565284,0,'55000342830202EV','860113030002182','',0,0,'','','',0,'281200030311068','860113030002182','281200030311068',0),(136,'VE20203824300056',15,1529565284,0,'65000342830202EV','860113030002190','',0,0,'','','',0,'091200030311068','860113030002190','091200030311068',0),(137,'VE20203824300057',15,1529565284,0,'75000342830202EV','860113030002208','',0,0,'','','',0,'802200030311068','860113030002208','802200030311068',0),(138,'VE20203824300058',15,1529565284,0,'85000342830202EV','860113030002216','',0,0,'','','',0,'612200030311068','860113030002216','612200030311068',0),(139,'VE20203824300059',15,1529565284,0,'95000342830202EV','860113030002224','',0,0,'','','',0,'422200030311068','860113030002224','422200030311068',0),(140,'VE20203824300060',15,1529565284,0,'06000342830202EV','860113030002232','',0,0,'','','',0,'232200030311068','860113030002232','232200030311068',0),(141,'VE20203824300061',15,1529565284,0,'16000342830202EV','860113030002240','',0,0,'','','',0,'042200030311068','860113030002240','042200030311068',0),(142,'VE20203824300062',15,1529565284,0,'26000342830202EV','860113030002257','',0,0,'','','',0,'752200030311068','860113030002257','752200030311068',0),(143,'VE20203824300063',15,1529565284,0,'36000342830202EV','860113030002265','',0,0,'','','',0,'562200030311068','860113030002265','562200030311068',0),(144,'VE20203824300064',15,1529565284,0,'46000342830202EV','860113030002273','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106064','898602C9981690117064','',1535469753,'372200030311068','860113030002273','372200030311068',0),(145,'VE20203824300065',15,1529565284,0,'56000342830202EV','860113030002281','',0,0,'','','',0,'182200030311068','860113030002281','182200030311068',0),(146,'VE20203824300066',15,1529565284,0,'66000342830202EV','860113030002299','',0,0,'','','',0,'992200030311068','860113030002299','992200030311068',0),(147,'VE20203824300067',15,1529565284,0,'76000342830202EV','860113030002307','',0,0,'','','',0,'703200030311068','860113030002307','703200030311068',0),(148,'VE20203824300068',15,1529565284,0,'86000342830202EV','860113030002315','',0,0,'','','',0,'513200030311068','860113030002315','513200030311068',0),(149,'VE20203824300069',15,1529565284,0,'96000342830202EV','860113030002323','',0,0,'','','',0,'323200030311068','860113030002323','323200030311068',0),(150,'VE20203824300070',15,1529565284,0,'07000342830202EV','860113030002331','',0,0,'','','',0,'133200030311068','860113030002331','133200030311068',0),(151,'VE20203824300071',15,1529565284,0,'17000342830202EV','860113030002349','',0,0,'','','',0,'943200030311068','860113030002349','943200030311068',0),(152,'VE20203824300072',15,1529565284,0,'27000342830202EV','860113030002356','',0,0,'','','',0,'653200030311068','860113030002356','653200030311068',0),(153,'VE20203824300073',15,1529565284,0,'37000342830202EV','860113030002364','',0,0,'','','',0,'463200030311068','860113030002364','463200030311068',0),(154,'VE20203824300074',15,1529565284,0,'47000342830202EV','860113030002372','',0,0,'','','',0,'273200030311068','860113030002372','273200030311068',0),(155,'VE20203824300075',15,1529565284,0,'57000342830202EV','860113030002380','',0,0,'','','',0,'083200030311068','860113030002380','083200030311068',0),(156,'VE20203824300076',15,1529565284,0,'67000342830202EV','860113030002398','',0,0,'','','',0,'893200030311068','860113030002398','893200030311068',0),(157,'VE20203824300077',15,1529565284,0,'77000342830202EV','860113030002406','',0,0,'','','',0,'604200030311068','860113030002406','604200030311068',0),(158,'VE20203824300078',15,1529565284,0,'87000342830202EV','860113030002414','',0,0,'','','',0,'414200030311068','860113030002414','414200030311068',0),(159,'VE20203824300079',15,1529565284,0,'97000342830202EV','860113030002422','',0,0,'','','',0,'224200030311068','860113030002422','224200030311068',0),(160,'VE20203824300080',15,1529565284,0,'08000342830202EV','860113030002430','',0,0,'','','',0,'034200030311068','860113030002430','034200030311068',0),(161,'VE20203824300081',15,1529565284,0,'18000342830202EV','860113030002448','',0,0,'','','',0,'844200030311068','860113030002448','844200030311068',0),(162,'VE20203824300082',15,1529565284,0,'28000342830202EV','860113030002455','',0,0,'','','',0,'554200030311068','860113030002455','554200030311068',0),(163,'VE20203824300083',15,1529565284,0,'38000342830202EV','860113030002463','',0,0,'','','',0,'364200030311068','860113030002463','364200030311068',0),(164,'VE20203824300084',15,1529565284,0,'48000342830202EV','860113030002471','',0,0,'','','',0,'174200030311068','860113030002471','174200030311068',0),(165,'VE20203824300085',15,1529565284,0,'58000342830202EV','860113030002489','',0,0,'','','',0,'984200030311068','860113030002489','984200030311068',0),(166,'VE20203824300086',15,1529565284,0,'68000342830202EV','860113030002497','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106114','898602C9981690117114','',1530943592,'794200030311068','860113030002497','794200030311068',0),(167,'VE20203824300087',15,1529565284,0,'78000342830202EV','860113030002505','',0,0,'','','',0,'505200030311068','860113030002505','505200030311068',0),(168,'VE20203824300088',15,1529565284,0,'88000342830202EV','860113030002513','',0,0,'','','',0,'315200030311068','860113030002513','315200030311068',0),(169,'VE20203824300089',15,1529565284,0,'98000342830202EV','860113030002521','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106115','898602C9981690117115','',1529806624,'125200030311068','860113030002521','125200030311068',0),(170,'VE20203824300090',15,1529565284,0,'09000342830202EV','860113030002539','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106140','898602C9981690117140','',1529803403,'935200030311068','860113030002539','935200030311068',0),(171,'VE20203824300091',15,1529565284,0,'19000342830202EV','860113030002547','',0,0,'','','',0,'745200030311068','860113030002547','745200030311068',0),(172,'VE20203824300092',15,1529565284,0,'29000342830202EV','860113030002554','',0,0,'','','',0,'455200030311068','860113030002554','455200030311068',0),(173,'VE20203824300093',15,1529565284,0,'39000342830202EV','860113030002562','',0,0,'','','',0,'265200030311068','860113030002562','265200030311068',0),(174,'VE20203824300094',15,1529565284,0,'49000342830202EV','860113030002570','',0,0,'','','',0,'075200030311068','860113030002570','075200030311068',0),(175,'VE20203824300095',15,1529565284,0,'59000342830202EV','860113030002588','',0,0,'','','',0,'885200030311068','860113030002588','885200030311068',0),(176,'VE20203824300096',15,1529565284,0,'69000342830202EV','860113030002596','',0,0,'','','',0,'695200030311068','860113030002596','695200030311068',0),(177,'VE20203824300097',15,1529565284,0,'79000342830202EV','860113030002604','',0,0,'','','',0,'406200030311068','860113030002604','406200030311068',0),(178,'VE20203824300098',15,1529565284,1,'89000342830202EV','860113030002612','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106120','898602C9981690117120','',1529684456,'216200030311068','860113030002612','216200030311068',0),(179,'VE20203824300099',15,1529565284,1,'99000342830202EV','860113030002620','MAUI.11C.W13.52.SP3.V2.F2',0,1,'17252836477','898602F59818C0726477','',1554981951,'026200030311068','860113030002620','026200030311068',0),(180,'VE20203824300100',15,1529565284,0,'00100342830202EV','860113030002638','',0,0,'','','',0,'836200030311068','860113030002638','836200030311068',0),(181,'VE20203824300101',15,1529565284,1,'10100342830202EV','860113030002646','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106081','898602C9981690117081','',1529718332,'646200030311068','860113030002646','646200030311068',0),(182,'VE20203824300102',15,1529565284,0,'20100342830202EV','860113030002653','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106236','898602C9981690117236','',1529838809,'356200030311068','860113030002653','356200030311068',0),(183,'VE20203824300103',15,1529565284,1,'30100342830202EV','860113030002661','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106169','898602C9981690117169','',1529838091,'166200030311068','860113030002661','166200030311068',0),(184,'VE20203824300104',15,1529565284,0,'40100342830202EV','860113030002679','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106235','898602C9981690117235','',1530152544,'976200030311068','860113030002679','976200030311068',0),(185,'VE20203824300105',15,1529565284,0,'50100342830202EV','860113030002687','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106068','898602C9981690117068','',1530153153,'786200030311068','860113030002687','786200030311068',0),(186,'VE20203824300106',15,1529565284,0,'60100342830202EV','860113030002695','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106240','898602C9981690117240','',1530152485,'596200030311068','860113030002695','596200030311068',0),(187,'VE20203824300107',15,1529565284,0,'70100342830202EV','860113030002703','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106078','898602C9981690117078','',1530157567,'307200030311068','860113030002703','307200030311068',0),(188,'VE20203824300108',15,1529565284,0,'80100342830202EV','860113030002711','',0,0,'','','',0,'117200030311068','860113030002711','117200030311068',0),(189,'VE20203824300109',15,1529565284,0,'90100342830202EV','860113030002729','',0,0,'','','',0,'927200030311068','860113030002729','927200030311068',0),(190,'VE20203824300110',15,1529565284,0,'01100342830202EV','860113030002737','',0,0,'','','',0,'737200030311068','860113030002737','737200030311068',0),(191,'VE20203824300111',15,1529565284,1,'11100342830202EV','860113030002745','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106119','898602C9981690117119','',1529718318,'547200030311068','860113030002745','547200030311068',0),(192,'VE20203824300112',15,1529565284,0,'21100342830202EV','860113030002752','',0,0,'','','',0,'257200030311068','860113030002752','257200030311068',0),(193,'VE20203824300113',15,1529565284,0,'31100342830202EV','860113030002760','',0,0,'','','',0,'067200030311068','860113030002760','067200030311068',0),(194,'VE20203824300114',15,1529565284,0,'41100342830202EV','860113030002778','',0,0,'','','',0,'877200030311068','860113030002778','877200030311068',0),(195,'VE20203824300115',15,1529565284,0,'51100342830202EV','860113030002786','',0,0,'','','',0,'687200030311068','860113030002786','687200030311068',0),(196,'VE20203824300116',15,1529565284,0,'61100342830202EV','860113030002794','',0,0,'','','',0,'497200030311068','860113030002794','497200030311068',0),(197,'VE20203824300117',15,1529565284,0,'71100342830202EV','860113030002802','',0,0,'','','',0,'208200030311068','860113030002802','208200030311068',0),(198,'VE20203824300118',15,1529565284,0,'81100342830202EV','860113030002810','',0,0,'','','',0,'018200030311068','860113030002810','018200030311068',0),(199,'VE20203824300119',15,1529565284,1,'91100342830202EV','860113030002828','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106130','898602C9981690117130','',1534485180,'828200030311068','860113030002828','828200030311068',0),(200,'VE20203824300120',15,1529565284,1,'02100342830202EV','860113030002836','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106088','898602C9981690117088','',1534485153,'638200030311068','860113030002836','638200030311068',0),(201,'VE20203824300121',15,1529565284,1,'12100342830202EV','860113030002844','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106113','898602C9981690117113','',1534485202,'448200030311068','860113030002844','448200030311068',0),(202,'VE20203824300122',15,1529565284,0,'22100342830202EV','860113030002851','MAUI.11C.W13.52.SP3.V2.F2',0,0,'','','',1537184793,'158200030311068','860113030002851','158200030311068',0),(203,'VE20203824300123',15,1529565284,0,'32100342830202EV','860113030002869','MAUI.11C.W13.52.SP3.V2.F2',0,0,'','','',1537185180,'968200030311068','860113030002869','968200030311068',0),(204,'VE20203824300124',15,1529565284,0,'42100342830202EV','860113030002877','',0,0,'','','',0,'778200030311068','860113030002877','778200030311068',0),(205,'VE20203824300125',15,1529565284,0,'52100342830202EV','860113030002885','',0,0,'','','',0,'588200030311068','860113030002885','588200030311068',0),(206,'VE20203824300126',15,1529565284,0,'62100342830202EV','860113030002893','',0,0,'','','',0,'398200030311068','860113030002893','398200030311068',0),(207,'VE20203824300127',15,1529565284,0,'72100342830202EV','860113030002901','',0,0,'','','',0,'109200030311068','860113030002901','109200030311068',0),(208,'VE20203824300128',15,1529565284,0,'82100342830202EV','860113030002919','',0,0,'','','',0,'919200030311068','860113030002919','919200030311068',0),(209,'VE20203824300129',15,1529565284,0,'92100342830202EV','860113030002927','',0,0,'','','',0,'729200030311068','860113030002927','729200030311068',0),(210,'VE20203824300130',15,1529565284,0,'03100342830202EV','860113030002935','',0,0,'','','',0,'539200030311068','860113030002935','539200030311068',0),(211,'VE20203824300131',15,1529565284,0,'13100342830202EV','860113030002943','',0,0,'','','',0,'349200030311068','860113030002943','349200030311068',0),(212,'VE20203824300132',15,1529565284,0,'23100342830202EV','860113030002950','',0,0,'','','',0,'059200030311068','860113030002950','059200030311068',0),(213,'VE20203824300133',15,1529565284,0,'33100342830202EV','860113030002968','',0,0,'','','',0,'869200030311068','860113030002968','869200030311068',0),(214,'VE20203824300134',15,1529565284,0,'43100342830202EV','860113030002976','',0,0,'','','',0,'679200030311068','860113030002976','679200030311068',0),(215,'VE20203824300135',15,1529565284,0,'53100342830202EV','860113030002984','',0,0,'','','',0,'489200030311068','860113030002984','489200030311068',0),(216,'VE20203824300136',15,1529565284,0,'63100342830202EV','860113030002992','',0,0,'','','',0,'299200030311068','860113030002992','299200030311068',0),(217,'VE20203824300137',15,1529565284,0,'73100342830202EV','860113030003008','',0,0,'','','',0,'800300030311068','860113030003008','800300030311068',0),(218,'VE20203824300138',15,1529565284,0,'83100342830202EV','860113030003016','',0,0,'','','',0,'610300030311068','860113030003016','610300030311068',0),(219,'VE20203824300139',15,1529565284,0,'93100342830202EV','860113030003024','',0,0,'','','',0,'420300030311068','860113030003024','420300030311068',0),(220,'VE20203824300140',15,1529565284,0,'04100342830202EV','860113030003032','',0,0,'','','',0,'230300030311068','860113030003032','230300030311068',0),(221,'VE20203824300141',15,1529565284,0,'14100342830202EV','860113030003040','',0,0,'','','',0,'040300030311068','860113030003040','040300030311068',0),(222,'VE20203824300142',15,1529565284,0,'24100342830202EV','860113030003057','',0,0,'','','',0,'750300030311068','860113030003057','750300030311068',0),(223,'VE20203824300143',15,1529565284,0,'34100342830202EV','860113030003065','',0,0,'','','',0,'560300030311068','860113030003065','560300030311068',0),(224,'VE20203824300144',15,1529565284,0,'44100342830202EV','860113030003073','',0,0,'','','',0,'370300030311068','860113030003073','370300030311068',0),(225,'VE20203824300145',15,1529565284,0,'54100342830202EV','860113030003081','',0,0,'','','',0,'180300030311068','860113030003081','180300030311068',0),(226,'VE20203824300146',15,1529565284,0,'64100342830202EV','860113030003099','',0,0,'','','',0,'990300030311068','860113030003099','990300030311068',0),(227,'VE20203824300147',15,1529565284,0,'74100342830202EV','860113030003107','',0,0,'','','',0,'701300030311068','860113030003107','701300030311068',0),(228,'VE20203824300148',15,1529565284,0,'84100342830202EV','860113030003115','',0,0,'','','',0,'511300030311068','860113030003115','511300030311068',0),(229,'VE20203824300149',15,1529565284,0,'94100342830202EV','860113030003123','',0,0,'','','',0,'321300030311068','860113030003123','321300030311068',0),(230,'VE20203824300150',15,1529565284,0,'05100342830202EV','860113030003131','',0,0,'','','',0,'131300030311068','860113030003131','131300030311068',0),(231,'VE20203824300151',15,1529565284,0,'15100342830202EV','860113030003149','',0,0,'','','',0,'941300030311068','860113030003149','941300030311068',0),(232,'VE20203824300152',15,1529565284,0,'25100342830202EV','860113030003156','',0,0,'','','',0,'651300030311068','860113030003156','651300030311068',0),(233,'VE20203824300153',15,1529565284,0,'35100342830202EV','860113030003164','',0,0,'','','',0,'461300030311068','860113030003164','461300030311068',0),(234,'VE20203824300154',15,1529565284,0,'45100342830202EV','860113030003172','',0,0,'','','',0,'271300030311068','860113030003172','271300030311068',0),(235,'VE20203824300155',15,1529565284,0,'55100342830202EV','860113030003180','',0,0,'','','',0,'081300030311068','860113030003180','081300030311068',0),(236,'VE20203824300156',15,1529565284,0,'65100342830202EV','860113030003198','',0,0,'','','',0,'891300030311068','860113030003198','891300030311068',0),(237,'VE20203824300157',15,1529565284,0,'75100342830202EV','860113030003206','',0,0,'','','',0,'602300030311068','860113030003206','602300030311068',0),(238,'VE20203824300158',15,1529565284,0,'85100342830202EV','860113030003214','',0,0,'','','',0,'412300030311068','860113030003214','412300030311068',0),(239,'VE20203824300159',15,1529565284,0,'95100342830202EV','860113030003222','',0,0,'','','',0,'222300030311068','860113030003222','222300030311068',0),(240,'VE20203824300160',15,1529565284,0,'06100342830202EV','860113030003230','',0,0,'','','',0,'032300030311068','860113030003230','032300030311068',0),(241,'VE20203824300161',15,1529565284,0,'16100342830202EV','860113030003248','',0,0,'','','',0,'842300030311068','860113030003248','842300030311068',0),(242,'VE20203824300162',15,1529565284,0,'26100342830202EV','860113030003255','',0,0,'','','',0,'552300030311068','860113030003255','552300030311068',0),(243,'VE20203824300163',15,1529565284,0,'36100342830202EV','860113030003263','',0,0,'','','',0,'362300030311068','860113030003263','362300030311068',0),(244,'VE20203824300164',15,1529565284,0,'46100342830202EV','860113030003271','',0,0,'','','',0,'172300030311068','860113030003271','172300030311068',0),(245,'VE20203824300165',15,1529565284,0,'56100342830202EV','860113030003289','',0,0,'','','',0,'982300030311068','860113030003289','982300030311068',0),(246,'VE20203824300166',15,1529565284,0,'66100342830202EV','860113030003297','',0,0,'','','',0,'792300030311068','860113030003297','792300030311068',0),(247,'VE20203824300167',15,1529565284,0,'76100342830202EV','860113030003305','',0,0,'','','',0,'503300030311068','860113030003305','503300030311068',0),(248,'VE20203824300168',15,1529565284,0,'86100342830202EV','860113030003313','',0,0,'','','',0,'313300030311068','860113030003313','313300030311068',0),(249,'VE20203824300169',15,1529565284,0,'96100342830202EV','860113030003321','',0,0,'','','',0,'123300030311068','860113030003321','123300030311068',0),(250,'VE20203824300170',15,1529565284,0,'07100342830202EV','860113030003339','',0,0,'','','',0,'933300030311068','860113030003339','933300030311068',0),(251,'VE20203824300171',15,1529565284,0,'17100342830202EV','860113030003347','',0,0,'','','',0,'743300030311068','860113030003347','743300030311068',0),(252,'VE20203824300172',15,1529565284,0,'27100342830202EV','860113030003354','',0,0,'','','',0,'453300030311068','860113030003354','453300030311068',0),(253,'VE20203824300173',15,1529565284,0,'37100342830202EV','860113030003362','',0,0,'','','',0,'263300030311068','860113030003362','263300030311068',0),(254,'VE20203824300174',15,1529565284,0,'47100342830202EV','860113030003370','',0,0,'','','',0,'073300030311068','860113030003370','073300030311068',0),(255,'VE20203824300175',15,1529565284,0,'57100342830202EV','860113030003388','',0,0,'','','',0,'883300030311068','860113030003388','883300030311068',0),(256,'VE20203824300176',15,1529565284,0,'67100342830202EV','860113030003396','',0,0,'','','',0,'693300030311068','860113030003396','693300030311068',0),(257,'VE20203824300177',15,1529565284,0,'77100342830202EV','860113030003404','MAUI.11C.W13.52.SP3.V2.F2',0,0,'','','',1537257805,'404300030311068','860113030003404','404300030311068',0),(258,'VE20203824300178',15,1529565284,0,'87100342830202EV','860113030003412','',0,0,'','','',0,'214300030311068','860113030003412','214300030311068',0),(259,'VE20203824300179',15,1529565284,0,'97100342830202EV','860113030003420','',0,0,'','','',0,'024300030311068','860113030003420','024300030311068',0),(260,'VE20203824300180',15,1529565284,0,'08100342830202EV','860113030003438','',0,0,'','','',0,'834300030311068','860113030003438','834300030311068',0),(261,'VE20203824300181',15,1529565284,0,'18100342830202EV','860113030003446','',0,0,'','','',0,'644300030311068','860113030003446','644300030311068',0),(262,'VE20203824300182',15,1529565284,0,'28100342830202EV','860113030003453','',0,0,'','','',0,'354300030311068','860113030003453','354300030311068',0),(263,'VE20203824300183',15,1529565284,0,'38100342830202EV','860113030003461','',0,0,'','','',0,'164300030311068','860113030003461','164300030311068',0),(264,'VE20203824300184',15,1529565284,0,'48100342830202EV','860113030003479','',0,0,'','','',0,'974300030311068','860113030003479','974300030311068',0),(265,'VE20203824300185',15,1529565284,0,'58100342830202EV','860113030003487','',0,0,'','','',0,'784300030311068','860113030003487','784300030311068',0),(266,'VE20203824300186',15,1529565284,0,'68100342830202EV','860113030003495','',0,0,'','','',0,'594300030311068','860113030003495','594300030311068',0),(267,'VE20203824300187',15,1529565284,0,'78100342830202EV','860113030003503','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106104','898602C9981690117104','',1536250362,'305300030311068','860113030003503','305300030311068',0),(268,'VE20203824300188',15,1529565284,0,'88100342830202EV','860113030003511','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106043','898602C9981690117043','',1536250355,'115300030311068','860113030003511','115300030311068',0),(269,'VE20203824300189',15,1529565284,0,'98100342830202EV','860113030003529','',0,0,'','','',0,'925300030311068','860113030003529','925300030311068',0),(270,'VE20203824300190',15,1529565284,0,'09100342830202EV','860113030003537','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106172','898602C9981690117172','',1535964264,'735300030311068','860113030003537','735300030311068',0),(271,'VE20203824300191',15,1529565284,0,'19100342830202EV','860113030003545','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106170','898602C9981690117170','',1535964391,'545300030311068','860113030003545','545300030311068',0),(272,'VE20203824300192',15,1529565284,1,'29100342830202EV','860113030003552','SBT.2018.09.21.V1',0,1,'18492106172','898602C9981690117172','',1536027768,'255300030311068','860113030003552','255300030311068',0),(273,'VE20203824300193',15,1529565284,0,'39100342830202EV','860113030003560','',0,0,'','','',0,'065300030311068','860113030003560','065300030311068',0),(274,'VE20203824300194',15,1529565284,0,'49100342830202EV','860113030003578','',0,0,'','','',0,'875300030311068','860113030003578','875300030311068',0),(275,'VE20203824300195',15,1529565284,0,'59100342830202EV','860113030003586','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106121','898602C9981690117121','',1536047876,'685300030311068','860113030003586','685300030311068',0),(276,'VE20203824300196',15,1529565284,1,'69100342830202EV','860113030003594','SBT.2018.09.21.V1',0,1,'18492106038','898602C9981690117038','',1536072415,'495300030311068','860113030003594','495300030311068',0),(277,'VE20203824300197',15,1529565284,0,'79100342830202EV','860113030003602','SBT.2018.09.21.V1',0,1,'18492106171','898602C9981690117171','',1536072697,'206300030311068','860113030003602','206300030311068',0),(278,'VE20203824300198',15,1529565284,0,'89100342830202EV','860113030003610','',0,0,'','','',0,'016300030311068','860113030003610','016300030311068',0),(279,'VE20203824300199',15,1529565284,0,'99100342830202EV','860113030003628','',0,0,'','','',0,'826300030311068','860113030003628','826300030311068',0),(280,'VE20203824300200',15,1529565284,0,'00200342830202EV','860113030003636','',0,0,'','','',0,'636300030311068','860113030003636','636300030311068',0),(281,'VE20203824300201',15,1529565284,0,'10200342830202EV','860113030003644','',0,0,'','','',0,'446300030311068','860113030003644','446300030311068',0),(282,'VE20203824300202',15,1529565284,0,'20200342830202EV','860113030003651','',0,0,'','','',0,'156300030311068','860113030003651','156300030311068',0),(283,'VE20203824300203',15,1529565284,0,'30200342830202EV','860113030003669','',0,0,'','','',0,'966300030311068','860113030003669','966300030311068',0),(284,'VE20203824300204',15,1529565284,0,'40200342830202EV','860113030003677','',0,0,'','','',0,'776300030311068','860113030003677','776300030311068',0),(285,'VE20203824300205',15,1529565284,0,'50200342830202EV','860113030003685','',0,0,'','','',0,'586300030311068','860113030003685','586300030311068',0),(286,'VE20203824300206',15,1529565284,0,'60200342830202EV','860113030003693','',0,0,'','','',0,'396300030311068','860113030003693','396300030311068',0),(287,'VE20203824300207',15,1529565284,0,'70200342830202EV','860113030003701','',0,0,'','','',0,'107300030311068','860113030003701','107300030311068',0),(288,'VE20203824300208',15,1529565284,0,'80200342830202EV','860113030003719','',0,0,'','','',0,'917300030311068','860113030003719','917300030311068',0),(289,'VE20203824300209',15,1529565284,0,'90200342830202EV','860113030003727','',0,0,'','','',0,'727300030311068','860113030003727','727300030311068',0),(290,'VE20203824300210',15,1529565284,0,'01200342830202EV','860113030003735','',0,0,'','','',0,'537300030311068','860113030003735','537300030311068',0),(291,'VE20203824300211',15,1529565284,0,'11200342830202EV','860113030003743','',0,0,'','','',0,'347300030311068','860113030003743','347300030311068',0),(292,'VE20203824300212',15,1529565284,0,'21200342830202EV','860113030003750','',0,0,'','','',0,'057300030311068','860113030003750','057300030311068',0),(293,'VE20203824300213',15,1529565284,0,'31200342830202EV','860113030003768','',0,0,'','','',0,'867300030311068','860113030003768','867300030311068',0),(294,'VE20203824300214',15,1529565284,0,'41200342830202EV','860113030003776','',0,0,'','','',0,'677300030311068','860113030003776','677300030311068',0),(295,'VE20203824300215',15,1529565284,0,'51200342830202EV','860113030003784','',0,0,'','','',0,'487300030311068','860113030003784','487300030311068',0),(296,'VE20203824300216',15,1529565284,0,'61200342830202EV','860113030003792','',0,0,'','','',0,'297300030311068','860113030003792','297300030311068',0),(297,'VE20203824300217',15,1529565284,1,'71200342830202EV','867858020000108','MAUI.11C.W13.52.SP3.V2.F2',0,1,'','','',1529995454,'008300030311068','860113030003800','008300030311068',0),(298,'861157030067728',15,1529591980,1,'827760030751168','861157030067728','MAUI.11C.W13.52.SP3.V2.F2',0,1,'18492106126','898602C9981690117126','',1529592277,'827760030751168','861157030067728','827760030751168',0),(299,'VE20203824300317',17,1531798860,1,'71300342830202EV','867858020000116','MAUI.11C.W13.52.SP3.V2',0,1,'','','',1531896722,'611000020858768','','',1),(300,'VE202W3838100001',18,1537405928,1,'1000018383W202EV','860113030007348','SBT.2018.09.21.V1',0,1,'17252836483','898602F59818C0726483','',1560937581,'','','',1),(301,'VE202W3838100002',18,1537405928,0,'2000018383W202EV','860113030007355','',0,0,'','','',0,'','','',1),(302,'VE202W3838100003',18,1537405928,0,'3000018383W202EV','860113030007363','',0,0,'','','',0,'','','',1),(303,'VE202W3838100004',18,1537405928,0,'4000018383W202EV','860113030007371','',0,0,'','','',0,'','','',1),(304,'VE202W3838100005',18,1537405928,1,'5000018383W202EV','860113030007389','SBT.2018.09.21.V1',0,1,'17252836467','898602F59818C0726467','',1557572780,'','','',1),(305,'VE202W3838100006',18,1537405928,1,'6000018383W202EV','860113030007397','SBT.2018.09.21.V1',0,1,'17252836480','898602F59818C0726480','',1558086191,'','','',1),(306,'VE202W3838100007',18,1537405928,0,'7000018383W202EV','860113030007405','',0,0,'','','',0,'','','',1),(307,'VE202W3838100008',18,1537405928,0,'8000018383W202EV','860113030007413','',0,0,'','','',0,'','','',1),(308,'VE202W3838100009',18,1537405928,1,'9000018383W202EV','860113030007421','SBT.2018.09.21.V1',0,1,'17252836479','898602F59818C0726479','',1558411514,'','','',1),(309,'VE202W3838100010',18,1537405928,0,'0100018383W202EV','860113030007439','',0,0,'','','',0,'','','',1),(310,'VE202W3838100011',18,1537405928,0,'1100018383W202EV','860113030007447','SBT.2018.09.21.V1',0,1,'18492106039','898602C9981690117039','',1537455847,'','','',1),(311,'VE202W3838100012',18,1537405928,0,'2100018383W202EV','860113030007454','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106034','898602C9981690117034','',1537405967,'','','',1),(312,'VE202W3838100013',18,1537405928,0,'3100018383W202EV','860113030007462','',0,0,'','','',0,'','','',1),(313,'VE202W3838100014',18,1537405928,0,'4100018383W202EV','860113030007470','SBT.2018.09.21.V1',0,0,'17252836488','898602F59818C0726488','',1560344971,'','','',1),(314,'VE202W3838100015',18,1537405928,1,'5100018383W202EV','860113030007488','SBT.2018.09.21.V1',0,1,'17252836477','898602F59818C0726477','',1555835390,'','','',1),(315,'VE202W3838100016',18,1537405928,0,'6100018383W202EV','860113030007496','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106176','898602C9981690117176','',1537405937,'','','',1),(316,'VE202W3838100017',18,1537405928,1,'7100018383W202EV','860113030007504','SBT.2018.09.21.V1',0,1,'17252836462','898602F59818C0726462','',1558480757,'','','',1),(317,'VE202W3838100018',18,1537405928,1,'8100018383W202EV','860113030007512','SBT.2018.09.21.V1',0,1,'17252836457','898602F59818C0726457','',1555079848,'','','',1),(318,'VE202W3838100019',18,1537405928,0,'9100018383W202EV','860113030007520','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106216','898602C9981690117216','',1537405940,'','','',1),(319,'VE202W3838100020',18,1537405928,0,'0200018383W202EV','860113030007538','SBT.2018.09.21.V1',0,0,'17252836450','898602F59818C0726450','',1537405966,'','','',1),(320,'VE202W3838100021',18,1537405928,0,'1200018383W202EV','860113030007546','SBT.2018.09.21.V1',0,0,'17252836466','898602F59818C0726466','',1559805782,'','','',1),(321,'VE202W3838100022',18,1537405928,0,'2200018383W202EV','860113030007553','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106187','898602C9981690117187','',1537405967,'','','',1),(322,'VE202W3838100023',18,1537405928,1,'3200018383W202EV','860113030007561','SBT.2018.09.21.V1',0,1,'17252836469','898602F59818C0726469','',1560343996,'','','',1),(323,'VE202W3838100024',18,1537405928,0,'4200018383W202EV','860113030007579','',0,0,'','','',0,'','','',1),(324,'VE202W3838100025',18,1537405928,1,'5200018383W202EV','860113030007587','SBT.2018.09.21.V1',0,1,'17252836463','898602F59818C0726463','',1559899198,'','','',1),(325,'VE202W3838100026',18,1537405928,0,'6200018383W202EV','860113030007595','',0,0,'','','',0,'','','',1),(326,'VE202W3838100027',18,1537405928,1,'7200018383W202EV','860113030007603','SBT.2018.09.21.V1',0,1,'17252836458','898602F59818C0726458','',1554983485,'','','',1),(327,'VE202W3838100028',18,1537405928,0,'8200018383W202EV','860113030007611','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106175','898602C9981690117175','',1537405937,'','','',1),(328,'VE202W3838100029',18,1537405928,0,'9200018383W202EV','860113030007629','',0,0,'','','',0,'','','',1),(329,'VE202W3838100030',18,1537405928,0,'0300018383W202EV','860113030007637','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106213','898602C9981690117213','',1537405936,'','','',1),(330,'VE202W3838100031',18,1537405928,0,'1300018383W202EV','860113030007645','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106207','898602C9981690117207','',1537405928,'','','',1),(331,'VE202W3838100032',18,1537405928,0,'2300018383W202EV','860113030007652','',0,0,'','','',0,'','','',1),(332,'VE202W3838100033',18,1537405928,1,'3300018383W202EV','860113030007660','SBT.2018.09.21.V1',0,1,'17252836486','898602F59818C0726486','',1557649285,'','','',1),(333,'VE202W3838100034',18,1537405928,0,'4300018383W202EV','860113030007678','',0,0,'','','',0,'','','',1),(334,'VE202W3838100035',18,1537405928,0,'5300018383W202EV','860113030007686','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106244','898602C9981690117244','',1537405936,'','','',1),(335,'VE202W3838100036',18,1537405928,0,'6300018383W202EV','860113030007694','',0,0,'','','',0,'','','',1),(336,'VE202W3838100037',18,1537405928,1,'7300018383W202EV','860113030007702','SBT.2018.09.21.V1',0,1,'18492106195','898602C9981690117195','',1537405970,'','','',1),(337,'VE202W3838100038',18,1537405928,0,'8300018383W202EV','860113030007710','',0,0,'','','',0,'','','',1),(338,'VE202W3838100039',18,1537405928,1,'9300018383W202EV','860113030007728','SBT.2018.09.21.V1',0,1,'17252836461','898602F59818C0726461','',1557502748,'','','',1),(339,'VE202W3838100040',18,1537405928,0,'0400018383W202EV','860113030007736','',0,0,'','','',0,'','','',1),(340,'VE202W3838100041',18,1537405928,0,'1400018383W202EV','860113030007744','',0,0,'','','',0,'','','',1),(341,'VE202W3838100042',18,1537405928,1,'2400018383W202EV','860113030007751','SBT.2018.09.21.V1',0,1,'17252836460','898602F59818C0726460','',1558354041,'','','',1),(342,'VE202W3838100043',18,1537405928,1,'3400018383W202EV','860113030007769','SBT.2018.09.21.V1',0,1,'17252836482','898602F59818C0726482','',1559635151,'','','',1),(343,'VE202W3838100044',18,1537405928,1,'4400018383W202EV','860113030007777','SBT.2018.09.21.V1',0,1,'17252836468','898602F59818C0726468','',1558417341,'','','',1),(344,'VE202W3838100045',18,1537405928,0,'5400018383W202EV','860113030007785','',0,0,'','','',0,'','','',1),(345,'VE202W3838100046',18,1537405928,1,'6400018383W202EV','860113030007793','SBT.2018.09.21.V1',0,1,'17252836472','898602F59818C0726472','',1553601214,'','','',1),(346,'VE202W3838100047',18,1537405928,0,'7400018383W202EV','860113030007801','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106205','898602C9981690117205','',1537405935,'','','',1),(347,'VE202W3838100048',18,1537405928,1,'8400018383W202EV','860113030007819','SBT.2018.09.21.V1',0,1,'17252836464','898602F59818C0726464','',1557719183,'','','',1),(348,'VE202W3838100049',18,1537405928,0,'9400018383W202EV','860113030007827','SBT.2018.09.21.V1',0,1,'18492106170','898602C9981690117170','',1537458011,'','','',1),(349,'VE202W3838100050',18,1537405928,0,'0500018383W202EV','860113030007835','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106261','898602C9981690117261','',1537405965,'','','',1),(350,'VE202W3838100051',18,1537405928,0,'1500018383W202EV','860113030007843','',0,0,'','','',0,'','','',1),(351,'VE202W3838100052',18,1537405928,0,'2500018383W202EV','860113030007850','',0,0,'','','',0,'','','',1),(352,'VE202W3838100053',18,1537405928,0,'3500018383W202EV','860113030007868','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106162','898602C9981690117162','',1537405954,'','','',1),(353,'VE202W3838100054',18,1537405928,1,'4500018383W202EV','860113030007876','SBT.2018.09.21.V1',0,1,'17252836465','898602F59818C0726465','',1559518091,'','','',1),(354,'VE202W3838100055',18,1537405928,0,'5500018383W202EV','860113030007884','SBT.2018.09.21.V1',0,1,'18492106163','898602C9981690117163','',1537455828,'','','',1),(355,'VE202W3838100056',18,1537405928,0,'6500018383W202EV','860113030007892','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106203','898602C9981690117203','',1537405939,'','','',1),(356,'VE202W3838100057',18,1537405928,0,'7500018383W202EV','860113030007900','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106206','898602C9981690117206','',1537405961,'','','',1),(357,'VE202W3838100058',18,1537405928,1,'8500018383W202EV','860113030007918','SBT.2018.09.21.V1',0,1,'17252836452','898602F59818C0726452','',1556111894,'','','',1),(358,'VE202W3838100059',18,1537405928,0,'9500018383W202EV','860113030007926','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106220','898602C9981690117220','',1537405932,'','','',1),(359,'VE202W3838100060',18,1537405928,0,'0600018383W202EV','860113030007934','MAUI.11C.W13.52.SP3.V2.F2',0,0,'18492106221','898602C9981690117221','',1537405940,'','','',1),(360,'VE202W3838100061',18,1537405928,0,'1600018383W202EV','860113030007942','SBT.2018.09.21.V1',0,0,'17252836451','898602F59818C0726451','',1556433788,'','','',1),(361,'VE202W3838100062',18,1537405928,0,'2600018383W202EV','860113030007959','',0,0,'','','',0,'','','',1),(362,'VE202W3838100063',18,1537405928,1,'3600018383W202EV','860113030007967','SBT.2018.09.21.V1',0,1,'17252836494','898602F59818C0726494','',1557119405,'','','',1),(363,'VE202W3838100064',18,1537405928,1,'4600018383W202EV','860113030007975','SBT.2018.09.21.V1',0,1,'17252836459','898602F59818C0726459','',1537405931,'','','',1),(364,'VE202W3838100065',18,1537405928,1,'5600018383W202EV','860113030007983','SBT.2018.09.21.V1',0,1,'17252836473','898602F59818C0726473','',1537405959,'','','',1),(365,'VE202W3838100066',18,1537405928,0,'6600018383W202EV','860113030007991','',0,0,'','','',0,'','','',1),(366,'VE202W3838100067',18,1537405928,0,'7600018383W202EV','860113030008007','',0,0,'','','',0,'','','',1),(367,'VE202W3838100068',18,1537405928,0,'8600018383W202EV','860113030008015','',0,0,'','','',0,'','','',1),(368,'VE202W3838100069',18,1537405928,0,'9600018383W202EV','860113030008023','',0,0,'','','',0,'','','',1),(369,'VE202W3838100070',18,1537405928,0,'0700018383W202EV','860113030008031','',0,0,'','','',0,'','','',1),(370,'VE202W3838100071',18,1537405928,0,'1700018383W202EV','860113030008049','',0,0,'','','',0,'','','',1),(371,'VE202W3838100072',18,1537405928,0,'2700018383W202EV','860113030008056','',0,0,'','','',0,'','','',1);
/*!40000 ALTER TABLE `spark_device` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`db_test`@`%`*/ /*!50003 TRIGGER `trigger_init_device_conf` AFTER INSERT ON `spark_device` FOR EACH ROW insert into spark_device_state(device_id,device_sn) values(new.id,new.device_sn) */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `spark_device_alert`
--

DROP TABLE IF EXISTS `spark_device_alert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_alert` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_sn` varchar(50) NOT NULL COMMENT '设备sn号',
  `device_id` int(10) unsigned NOT NULL COMMENT '设备id',
  `alert_type` varchar(10) NOT NULL DEFAULT '1' COMMENT '报警类型 ',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `user_id` int(10) unsigned NOT NULL COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `is_send` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '是否已推送 1否2是',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '移动端是否已读 1未读2已读',
  `lat` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '经度',
  `lng` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '纬度',
  `cell_info` varchar(300) NOT NULL COMMENT '基站信息',
  `address` varchar(255) NOT NULL DEFAULT '' COMMENT '报警地点',
  `roof_read` tinyint(1) NOT NULL DEFAULT '1' COMMENT '平台是否已读 1 未读 2 已读',
  `content` varchar(255) NOT NULL DEFAULT '' COMMENT '报警内容',
  `is_delete` tinyint(1) NOT NULL DEFAULT '0' COMMENT '逻辑上的删除1已经删除',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uq_deviceid_addtime` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=716 DEFAULT CHARSET=utf8 COMMENT='报警记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_alert`
--

LOCK TABLES `spark_device_alert` WRITE;
/*!40000 ALTER TABLE `spark_device_alert` DISABLE KEYS */;
INSERT INTO `spark_device_alert` VALUES (100,'',78,'lowbat',1528479103,65,0,1,1,0.00000,0.00000,'','',1,'',0),(101,'',78,'lowbat',1528535066,65,0,1,1,0.00000,0.00000,'','',1,'',0),(102,'',78,'lowbat',1528590491,65,0,1,1,0.00000,0.00000,'','',1,'',0),(103,'',78,'lowbat',1528706539,65,0,1,1,0.00000,0.00000,'','',1,'',0),(104,'',79,'lowbat',1528715888,66,0,1,1,0.00000,0.00000,'','',1,'',0),(105,'QJTEST00002',80,'fence',1528719325,61,55,2,2,24.49527,118.18922,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-11 20:15:25进入电子围栏区域围栏区域，请注意！',1),(107,'QJTEST00002',80,'fence',1528726797,61,55,2,2,24.48700,118.18300,'','福建省厦门市思明区莲前街道观日路21号厦门市软件园(前埔东路)',1,'2018-06-11 22:19:57离开了围栏电子围栏区域，请注意！',1),(109,'QJTEST00002',80,'guard',1528727096,61,55,2,2,24.47093,118.16779,'','福建省厦门市思明区莲前街道文兴西路1479号华林绿景花园',1,'2018-06-11 22:24:56下午还未到学校，请注意。',1),(111,'QJTEST00002',80,'lowbat',1528732768,61,55,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(112,'861157030067710',75,'lowbat',1528745517,63,50,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(113,'456789012345671',78,'lowbat',1528756697,65,54,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(114,'QJTEST00002',80,'fence',1528764875,61,55,2,2,24.49528,118.18922,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-12 08:54:35进入电子围栏区域围栏区域，请注意！',1),(115,'',81,'lowbat',1528765368,0,0,1,1,0.00000,0.00000,'','',1,'',1),(116,'QJTEST00002',80,'lowbat',1528769527,61,55,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(117,'QJTEST00001',79,'fence',1528772143,66,56,2,2,24.49560,118.18864,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-12 10:55:43进入电子围栏区域围栏区域，请注意！',0),(118,'QJTEST00002',80,'guard',1528774296,61,55,2,1,24.49528,118.18922,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-12 11:31:36上午还未离开学校，请注意。',1),(119,'QJTEST00003',81,'fence',1528789229,61,57,2,2,24.49392,118.18782,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-12 15:40:29进入观音山1围栏区域，请注意！',1),(120,'QJTEST00003',81,'guard',1528790365,61,61,2,2,24.49388,118.18756,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-12 15:59:25下午还未离开学校，请注意。',0),(121,'QJTEST00003',81,'guard',1528791002,61,61,2,2,24.49413,118.18757,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-12 16:10:02下午还未到家，请注意。',0),(122,'QJTEST00003',81,'lowbat',1528815645,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(123,'QJTEST00002',80,'lowbat',1528826231,61,62,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(124,'QJTEST00002',80,'fence',1528870908,68,63,2,2,24.49528,118.18923,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-13 14:21:48进入电子围栏区域围栏区域，请注意！',1),(125,'QJTEST00002',80,'fence',1528878857,68,63,2,2,24.49528,118.18923,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-13 16:34:17进入2围栏区域，请注意！',1),(126,'861157030067710',75,'lowbat',1528926658,63,50,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(127,'QJTEST00002',80,'lowbat',1528998998,68,65,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(128,'QJTEST00003',81,'lowbat',1529000679,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(129,'QJTEST00002',80,'fence',1529048724,68,65,2,2,24.49535,118.18912,'','福建省厦门市思明区莲前街道塔埔西街鑫塔水尚',1,'2018-06-15 15:45:24进入安全区域围栏区域，请注意！',1),(130,'QJTEST00003',81,'guard',1529049521,61,61,2,2,24.49415,118.18783,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-15 15:58:41下午还未离开学校，请注意。',0),(131,'QJTEST00003',81,'guard',1529053878,61,61,2,2,24.49443,118.18789,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-15 17:11:18下午还未到家，请注意。',0),(132,'861157030067710',75,'lowbat',1529067031,63,50,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(133,'VE20203824300001',82,'lowbat',1529071146,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(134,'VE20203824300002',83,'lowbat',1529072160,65,67,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(135,'QJTEST00002',80,'lowbat',1529084600,68,65,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(136,'QJTEST00003',81,'lowbat',1529090156,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(137,'VE20203824300001',82,'lowbat',1529140204,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(138,'',84,'lowbat',1529252386,64,0,1,1,0.00000,0.00000,'','',1,'',1),(139,'',81,'lowbat',1529332725,61,0,1,1,0.00000,0.00000,'','',1,'',0),(140,'VE20203824300001',82,'lowbat',1529394142,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(141,'QJTEST00002',80,'lowbat',1529429896,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(142,'QJTEST00002',80,'lowbat',1529466215,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(143,'QJTEST00003',81,'guard',1529466468,61,61,2,2,24.49293,118.18573,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-20 11:47:48上午还未到学校，请注意。',0),(144,'QJTEST00002',80,'lowbat',1529466832,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(145,'QJTEST00002',80,'lowbat',1529466955,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(146,'QJTEST00003',81,'guard',1529467211,61,61,2,2,24.49481,118.18789,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-20 12:00:11上午还未离开学校，请注意。',0),(147,'QJTEST00003',81,'guard',1529470813,61,61,2,2,24.49505,118.18783,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-20 13:00:13上午还未到家，请注意。',0),(148,'QJTEST00003',81,'guard',1529474411,61,61,2,2,24.49920,118.18827,'','福建省厦门市湖里区金山街道黄头路',1,'2018-06-20 14:00:11下午还未到学校，请注意。',0),(149,'QJTEST00003',81,'guard',1529479833,61,61,2,2,24.49504,118.18784,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-20 15:30:33下午还未离开学校，请注意。',0),(150,'QJTEST00003',81,'guard',1529487473,61,61,2,2,24.49500,118.18782,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-20 17:37:53下午还未到家，请注意。',0),(151,'QJTEST00003',81,'guard',1529548949,61,61,2,2,24.48731,118.19045,'','福建省厦门市思明区莲前街道会展路1943号',1,'2018-06-21 10:42:29上午还未到学校，请注意。',0),(152,'QJTEST00003',81,'guard',1529554905,61,61,2,2,24.49485,118.18826,'','福建省厦门市思明区莲前街道会展路1987号鑫塔水尚',1,'2018-06-21 12:21:45上午还未离开学校，请注意。',0),(153,'VE20203824300001',82,'lowbat',1529558141,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(154,'QJTEST00003',81,'guard',1529566471,61,61,2,2,24.49374,118.18805,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-21 15:34:31下午还未离开学校，请注意。',0),(155,'QJTEST00003',81,'guard',1529573989,61,61,2,2,24.49418,118.18813,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-21 17:39:49下午还未到家，请注意。',0),(156,'QJTEST00003',81,'guard',1529642996,61,61,2,2,24.49419,118.18741,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-22 12:49:56上午还未到家，请注意。',0),(157,'QJTEST00003',81,'guard',1529652817,61,61,2,2,24.49469,118.18736,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-22 15:33:37下午还未离开学校，请注意。',0),(158,'861157030067710',75,'lowbat',1529663161,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(159,'861157030067728',298,'lowbat',1529670373,63,71,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(160,'',178,'lowbat',1529684706,0,0,1,1,0.00000,0.00000,'','',1,'',0),(161,'QJTEST00002',80,'lowbat',1529688727,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(162,'QJTEST00002',80,'lowbat',1529689465,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(163,'VE20203824300038',118,'lowbat',1529706249,64,72,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(164,'861157030067710',75,'lowbat',1529726657,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(165,'861157030067710',75,'lowbat',1529726779,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(166,'',181,'lowbat',1529752293,0,0,1,1,0.00000,0.00000,'','',1,'',1),(167,'861157030067728',298,'lowbat',1529780948,63,71,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(168,'861157030067728',298,'lowbat',1529781071,63,71,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(169,'VE20203824300002',83,'lowbat',1529783669,65,67,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(170,'VE20203824300048',128,'lowbat',1529789727,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(171,'VE20203824300048',128,'lowbat',1529789910,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(172,'VE20203824300048',128,'lowbat',1529790033,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(173,'VE20203824300048',128,'lowbat',1529790156,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(174,'QJTEST00003',81,'guard',1529802099,61,61,2,2,24.46819,118.16548,'','福建省厦门市思明区莲前街道源泉海景公寓',1,'2018-06-24 09:01:39上午还未到学校，请注意。',0),(175,'VE20203824300001',82,'lowbat',1529807870,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(176,'861157030067710',75,'lowbat',1529814990,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(177,'QJTEST00003',81,'guard',1529816487,61,61,2,2,24.49425,118.18760,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-24 13:01:27上午还未到家，请注意。',0),(178,'861157030067710',75,'lowbat',1529818102,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(179,'VE20203824300098',178,'lowbat',1529828939,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(180,'VE20203824300048',128,'lowbat',1529883265,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(181,'QJTEST00003',81,'guard',1529916062,61,61,2,2,24.49420,118.18816,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-25 16:41:02下午还未离开学校，请注意。',0),(182,'QJTEST00003',81,'guard',1529918153,61,61,2,2,24.49339,118.18824,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-06-25 17:15:53下午还未到家，请注意。',0),(183,'VE20203824300004',84,'lowbat',1529930917,64,69,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(184,'VE20203824300038',118,'lowbat',1529933936,64,72,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(185,'VE20203824300038',118,'lowbat',1529934060,64,72,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(186,'VE20203824300038',118,'lowbat',1529934182,64,72,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(187,'VE20203824300038',118,'lowbat',1529934305,64,72,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(188,'861157030067710',75,'lowbat',1529940447,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(189,'VE20203824300111',191,'lowbat',1529996471,70,79,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(190,'VE20203824300111',191,'lowbat',1529996596,70,79,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(191,'QJTEST00003',81,'guard',1530003746,61,61,2,2,24.49515,118.18910,'','福建省厦门市思明区莲前街道鑫塔水尚',1,'2018-06-26 17:02:26下午还未离开学校，请注意。',0),(192,'QJTEST00003',81,'guard',1530004203,61,61,2,2,24.49465,118.18864,'','福建省厦门市思明区莲前街道鑫塔水尚',1,'2018-06-26 17:10:03下午还未到家，请注意。',0),(193,'QJTEST00002',80,'fence',1530018995,61,70,2,2,24.49609,118.18734,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-26 21:16:35进入电子围栏区域围栏区域，请注意！',0),(194,'QJTEST00002',80,'fence',1530057197,61,70,2,2,24.49943,118.18839,'','福建省厦门市湖里区金山街道黄头路',1,'2018-06-27 07:53:17离开了围栏电子围栏区域，请注意！',0),(195,'QJTEST00002',80,'fence',1530070057,61,70,2,2,24.49486,118.18808,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-27 11:27:37进入电子围栏区域围栏区域，请注意！',0),(196,'QJTEST00003',81,'guard',1530074262,61,61,2,2,24.49449,118.18746,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-27 12:37:42上午还未到家，请注意。',0),(197,'QJTEST00003',81,'guard',1530086277,61,61,2,2,24.49312,118.18670,'','福建省厦门市思明区莲前街道环岛干道',1,'2018-06-27 15:57:57下午还未离开学校，请注意。',0),(198,'QJTEST00002',80,'lowbat',1530090574,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(199,'',80,'lowbat',1530090572,61,0,1,1,0.00000,0.00000,'','',1,'',0),(200,'QJTEST00003',81,'guard',1530093182,61,61,2,2,24.49429,118.18793,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-27 17:53:02下午还未到家，请注意。',0),(201,'VE20203824300098',178,'lowbat',1530097245,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(202,'VE20203824300048',128,'lowbat',1530110039,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(203,'VE20203824300090',170,'lowbat',1530146877,64,75,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(204,'VE20203824300090',170,'lowbat',1530147001,64,75,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(205,'VE20203824300002',83,'lowbat',1530168175,65,67,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(206,'VE20203824300002',83,'lowbat',1530171284,65,67,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(207,'QJTEST00003',81,'guard',1530171322,61,61,2,2,24.49511,118.18758,'','福建省厦门市思明区莲前街道环岛干道鑫塔水尚',1,'2018-06-28 15:35:22下午还未离开学校，请注意。',0),(208,'QJTEST00003',81,'guard',1530178275,61,61,2,2,24.49439,118.18824,'','福建省厦门市思明区莲前街道会展路1985号鑫塔水尚',1,'2018-06-28 17:31:15下午还未到家，请注意。',0),(209,'VE20203824300103',183,'lowbat',1530226616,64,77,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(210,'VE20203824300103',183,'lowbat',1530226739,64,77,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(211,'VE20203824300103',183,'lowbat',1530226869,64,77,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(212,'VE20203824300103',183,'lowbat',1530228645,64,77,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(213,'QJTEST00002',80,'fence',1530234460,61,70,2,2,24.49614,118.18490,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-06-29 09:07:40离开了围栏电子围栏区域，请注意！',0),(214,'QJTEST00002',80,'fence',1530235482,61,70,2,2,24.49526,118.18883,'','福建省厦门市思明区莲前街道塔埔路93号',1,'2018-06-29 09:24:42进入电子围栏区域围栏区域，请注意！',0),(215,'VE20203824300102',182,'lowbat',1530239526,64,78,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(216,'VE20203824300101',181,'fence',1530240534,72,85,2,2,40.01049,116.47279,'','北京市朝阳区东湖街道望京北路中国数码港大厦',1,'2018-06-29 10:48:54进入电子围栏区域围栏区域，请注意！',1),(217,'VE20203824300101',181,'fence',1530246173,72,85,2,2,40.00741,116.47236,'','北京市朝阳区东湖街道利泽东街慧谷根园',1,'2018-06-29 12:22:53离开了围栏电子围栏区域，请注意！',1),(218,'QJTEST00003',81,'guard',1530246757,61,61,2,2,24.49409,118.18711,'','福建省厦门市思明区莲前街道合肥达美装饰集团厦门分公司(塔埔路)',1,'2018-06-29 12:32:37上午还未到家，请注意。',0),(219,'VE20203824300101',181,'fence',1530248880,72,85,2,2,40.00821,116.47259,'','北京市朝阳区东湖街道慧谷根园',1,'2018-06-29 13:08:00进入电子围栏区域围栏区域，请注意！',1),(220,'VE20203824300001',82,'lowbat',1530249673,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(221,'VE20203824300001',82,'lowbat',1530249857,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(222,'VE20203824300001',82,'lowbat',1530249981,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(223,'VE20203824300001',82,'lowbat',1530250104,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(224,'QJTEST00002',80,'fence',1530253852,61,70,2,2,24.49639,118.18493,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-06-29 14:30:52离开了围栏电子围栏区域，请注意！',0),(225,'QJTEST00002',80,'fence',1530254858,61,70,2,2,24.49525,118.18884,'','福建省厦门市思明区莲前街道塔埔路93号',1,'2018-06-29 14:47:38进入电子围栏区域围栏区域，请注意！',0),(226,'QJTEST00002',80,'fence',1530255926,61,70,2,2,24.49636,118.18493,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-06-29 15:05:26离开了围栏电子围栏区域，请注意！',0),(227,'QJTEST00003',81,'guard',1530258236,61,61,2,2,24.49321,118.18731,'','福建省厦门市思明区莲前街道塔埔路厦门市思明区观音山音乐学校',1,'2018-06-29 15:43:56下午还未离开学校，请注意。',0),(228,'QJTEST00002',80,'fence',1530258578,61,70,2,2,24.49525,118.18884,'','福建省厦门市思明区莲前街道塔埔路93号',1,'2018-06-29 15:49:38进入电子围栏区域围栏区域，请注意！',0),(229,'VE20203824300101',181,'lowbat',1530262092,73,86,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(230,'QJTEST00003',81,'guard',1530264262,61,61,2,2,24.49429,118.18817,'','福建省厦门市思明区莲前街道塔埔路85号厦门市思明区观音山音乐学校',1,'2018-06-29 17:24:22下午还未到家，请注意。',0),(231,'QJTEST00002',80,'fence',1530264488,61,70,2,2,24.49652,118.18493,'','福建省厦门市思明区莲前街道塔埔路鑫塔水尚',1,'2018-06-29 17:28:08离开了围栏电子围栏区域，请注意！',0),(232,'QJTEST00002',80,'fence',1530268875,61,70,2,2,24.49527,118.18885,'','福建省厦门市思明区莲前街道塔埔路93号',1,'2018-06-29 18:41:15进入电子围栏区域围栏区域，请注意！',0),(233,'861157030067728',298,'lowbat',1530268915,63,71,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(234,'861157030067728',298,'lowbat',1530269100,63,71,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(235,'QJTEST00002',80,'fence',1530280779,61,70,2,2,24.49647,118.18491,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-06-29 21:59:39离开了围栏电子围栏区域，请注意！',0),(236,'QJTEST00002',80,'lowbat',1530351586,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(237,'QJTEST00002',80,'fence',1530351752,61,70,2,2,24.49525,118.18890,'','福建省厦门市思明区莲前街道塔埔路93号',1,'2018-06-30 17:42:32进入电子围栏区域围栏区域，请注意！',0),(238,'QJTEST00002',80,'lowbat',1530351771,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(239,'QJTEST00002',80,'lowbat',1530351955,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(240,'QJTEST00002',80,'lowbat',1530352078,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(241,'VE20203824300002',83,'lowbat',1530368298,65,67,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(242,'VE20203824300048',128,'lowbat',1530378136,63,73,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(243,'QJTEST00003',81,'lowbat',1530383315,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(244,'QJTEST00003',81,'lowbat',1530383438,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(245,'VE20203824300001',82,'lowbat',1530484070,65,66,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(246,'VE20203824300101',181,'lowbat',1530511768,73,86,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(247,'VE20203824300101',181,'lowbat',1530513431,73,86,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(248,'861157030067710',75,'lowbat',1530523103,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(249,'861157030067710',75,'soss',1530546175,63,68,2,2,24.56711,117.93889,'','福建省厦门市海沧区东孚镇东孚大道2998号佳宏花园',1,'2018-07-02 23:42:55发起SOS呼救，请注意',1),(250,'VE20203824300111',191,'lowbat',1530559292,70,79,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(251,'QJTEST00003',81,'guard',1530609903,61,61,2,2,24.49533,118.18906,'','福建省厦门市思明区莲前街道塔埔路163号',1,'2018-07-03 17:25:03下午还未到家，请注意。',0),(252,'QJTEST00003',81,'soss',1530670978,61,61,2,2,24.49487,118.18798,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-07-04 10:22:58发起SOS呼救，请注意',0),(253,'861157030067710',75,'lowbat',1530723398,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(254,'QJTEST00002',80,'fence',1530758937,61,70,2,2,24.49574,118.18497,'','福建省厦门市思明区莲前街道观日三路海西金谷广场',1,'2018-07-05 10:48:57离开了围栏电子围栏区域，请注意！',0),(255,'QJTEST00002',80,'fence',1530759838,61,70,2,2,24.49496,118.18812,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-07-05 11:03:58进入电子围栏区域围栏区域，请注意！',0),(256,'VE20203824300004',84,'soss',1530773569,64,69,2,2,24.49491,118.18815,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-07-05 14:52:49发起SOS呼救，请注意',1),(257,'VE20203824300002',83,'lowbat',1530818577,65,67,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(258,'QJTEST00002',80,'lowbat',1530821774,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(259,'QJTEST00002',80,'lowbat',1530821896,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(260,'VE20203824300002',83,'lowbat',1530903404,65,67,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(261,'VE20203824300098',178,'lowbat',1530996162,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(262,'VE20203824300098',178,'lowbat',1530996286,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(263,'861157030067710',75,'lowbat',1531000905,63,68,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(264,'VE20203824300098',178,'lowbat',1531052170,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(265,'VE20203824300098',178,'lowbat',1531052294,63,74,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(266,'VE20203824300001',82,'lowbat',1531101363,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(267,'QJTEST00002',80,'soss',1531105054,61,70,2,2,24.49621,118.18913,'','福建省厦门市思明区莲前街道塔埔路157号观音山公寓',1,'2018-07-09 10:57:34发起SOS呼救，请注意',0),(268,'VE20203824300004',84,'soss',1531127091,64,69,2,2,24.49501,118.18809,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-07-09 17:04:51发起SOS呼救，请注意',1),(269,'861157030067710',75,'lowbat',1531219465,63,68,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(270,'861157030067710',75,'lowbat',1531219650,63,68,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(271,'VE20203824300001',82,'lowbat',1531295618,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(272,'VE20203824300001',82,'lowbat',1531295802,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(273,'VE20203824300001',82,'lowbat',1531295927,65,66,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(274,'861157030067710',75,'soss',1531309255,63,68,2,2,24.57265,117.93780,'','福建省厦门市海沧区东孚镇G15沈海高速',1,'2018-07-11 19:40:55发起SOS呼救，请注意',1),(275,'QJTEST00002',80,'lowbat',1531356767,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(276,'QJTEST00002',80,'lowbat',1531356888,61,70,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(277,'861157030067710',75,'lowbat',1531471741,63,68,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(278,'861157030067710',75,'soss',1531624098,63,68,2,1,24.57099,117.94543,'','福建省厦门市海沧区天竺山林场东孚大道',1,'2018-07-15 11:08:18发起SOS呼救，请注意',1),(279,'861157030067710',75,'soss',1531624345,63,68,2,2,24.56927,117.94266,'','福建省厦门市海沧区东孚镇天竺山路',1,'2018-07-15 11:12:25发起SOS呼救，请注意',1),(280,'861157030067710',75,'lowbat',1531761635,63,68,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(281,'',75,'lowshut',1531765455,63,0,1,1,0.00000,0.00000,'','',1,'',1),(282,'VE20203824300317',299,'lowbat',1531897008,71,87,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(283,'QJTEST00003',81,'guard',1532942005,61,61,2,2,24.49533,118.18918,'','福建省厦门市思明区莲前街道塔埔路163号',1,'2018-07-30 17:13:25下午还未到家，请注意。',0),(284,'QJTEST00003',81,'guard',1533011300,61,61,2,2,24.49450,118.18868,'','福建省厦门市思明区莲前街道塔埔路87号厦门市思明区观音山音乐学校',1,'2018-07-31 12:28:20上午还未离开学校，请注意。',0),(285,'QJTEST00003',81,'guard',1533012497,61,61,2,2,24.49345,118.18760,'','福建省厦门市思明区莲前街道塔埔路厦门市思明区观音山音乐学校',1,'2018-07-31 12:48:17上午还未到家，请注意。',0),(286,'QJTEST00003',81,'guard',1533032331,61,61,2,2,24.49430,118.18829,'','福建省厦门市思明区莲前街道塔埔路85号厦门市思明区观音山音乐学校',1,'2018-07-31 18:18:51下午还未到家，请注意。',0),(287,'QJTEST00003',81,'guard',1533108911,61,61,2,2,24.49579,118.18776,'','福建省厦门市思明区莲前街道塔埔路海西金谷广场',1,'2018-08-01 15:35:11下午还未离开学校，请注意。',0),(288,'QJTEST00003',81,'lowbat',1533117130,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(289,'QJTEST00003',81,'guard',1533120751,61,61,2,2,24.49375,118.18721,'','福建省厦门市思明区莲前街道合肥达美装饰集团厦门分公司(塔埔路)厦门市思明区观音山音乐学校',1,'2018-08-01 18:52:31下午还未到家，请注意。',0),(290,'QJTEST00003',81,'lowshut',1533121501,61,61,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(291,'VE20203824300121',201,'lowbat',1534642785,75,91,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(292,'VE20203824300121',201,'lowbat',1534642968,75,91,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(293,'VE20203824300121',201,'lowbat',1534643092,75,91,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(294,'VE20203824300121',201,'lowbat',1534643216,75,91,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(295,'VE20203824300119',199,'lowbat',1534644156,75,90,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(296,'VE20203824300121',201,'lowshut',1534646911,75,91,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(297,'VE20203824300119',199,'lowshut',1534647788,75,90,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(298,'VE20203824300120',200,'lowbat',1534650372,75,89,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(299,'VE20203824300120',200,'lowbat',1534650495,75,89,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(300,'VE20203824300120',200,'lowbat',1534650618,75,89,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(301,'VE20203824300120',200,'lowbat',1534650741,75,89,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(302,'VE20203824300120',200,'lowshut',1534654367,75,89,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(303,'VE20203824300190',270,'soss',1535965892,76,94,2,1,24.48878,118.09948,'','福建省厦门市思明区筼筜街道湖滨东路408之6号宏泰中心',1,'2018-09-03 17:11:32发起SOS呼救，请注意',1),(304,'VE20203824300191',271,'soss',1535966027,77,95,2,2,24.48877,118.09947,'','福建省厦门市思明区筼筜街道湖滨东路408之6号宏泰中心',1,'2018-09-03 17:13:47发起SOS呼救，请注意',1),(305,'VE20203824300190',270,'soss',1535966046,76,94,2,1,24.48878,118.09948,'','福建省厦门市思明区筼筜街道湖滨东路408之6号宏泰中心',1,'2018-09-03 17:14:06发起SOS呼救，请注意',1),(306,'VE20203824300192',272,'soss',1536046886,76,99,2,2,24.48880,118.09946,'','福建省厦门市思明区筼筜街道湖滨东路408之6号宏泰中心',1,'2018-09-04 15:41:26发起SOS呼救，请注意',0),(307,'VE20203824300090',170,'lowbat',1536069978,64,75,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(308,'VE20203824300192',272,'lowbat',1536123042,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(309,'VE20203824300192',272,'lowbat',1536165049,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(310,'VE20203824300192',272,'lowshut',1536168802,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(311,'VE20203824300195',275,'guard',1536232477,77,103,2,2,24.48930,118.10094,'','福建省厦门市思明区筼筜街道厦门市体育局厦门市体育中心',1,'2018-09-06 19:14:37下午还未到家，请注意。',1),(312,'VE20203824300195',275,'lowbat',1536254092,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(313,'VE20203824300195',275,'lowshut',1536256802,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(314,'VE20203824300195',275,'guard',1536281139,77,103,2,2,24.48868,118.10011,'','福建省厦门市思明区筼筜街道湖滨东路408之7-9号厦门市体育中心',1,'2018-09-07 08:45:39下午还未到学校，请注意。',1),(315,'VE20203824300195',275,'guard',1536320579,77,103,2,2,24.47071,118.08651,'','福建省厦门市思明区开元街道白鹭洲路百脑汇科技大厦(白鹭洲路)',1,'2018-09-07 19:42:59下午还未到家，请注意。',1),(316,'VE20203824300192',272,'soss',1536392715,76,99,2,2,24.82074,118.57640,'','福建省泉州市晋江市梅岭街道南山路16号晋江第一中学',1,'2018-09-08 15:45:15发起SOS呼救，请注意',0),(317,'VE20203824300192',272,'lowbat',1536398839,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(318,'VE20203824300192',272,'lowshut',1536399143,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(319,'VE20203824300195',275,'lowbat',1536425004,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(320,'VE20203824300195',275,'lowbat',1536425188,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(321,'VE20203824300195',275,'lowbat',1536425864,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(322,'VE20203824300195',275,'lowshut',1536429556,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(323,'VE20203824300103',183,'lowbat',1536525014,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(324,'VE20203824300103',183,'lowshut',1536530508,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(325,'VE20203824300195',275,'guard',1536541469,77,103,2,2,24.48855,118.09967,'','福建省厦门市思明区筼筜街道湖滨东路厦门市体育中心',1,'2018-09-10 09:04:29下午还未到学校，请注意。',1),(326,'VE20203824300195',275,'guard',1536577603,77,103,2,2,24.46210,118.07442,'','福建省厦门市思明区鹭江街道思明北路157号源通中心',1,'2018-09-10 19:06:43下午还未到家，请注意。',1),(327,'VE20203824300195',275,'guard',1536628022,77,103,2,2,24.48853,118.09965,'','福建省厦门市思明区筼筜街道湖滨东路宏泰中心',1,'2018-09-11 09:07:02下午还未到学校，请注意。',1),(328,'VE20203824300195',275,'guard',1536664946,77,103,2,2,24.45970,118.07174,'','福建省厦门市思明区鹭江街道大元路40号',1,'2018-09-11 19:22:26下午还未到家，请注意。',1),(329,'VE20203824300192',272,'lowbat',1536675614,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(330,'VE20203824300187',267,'lowbat',1536702849,64,106,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(331,'VE20203824300187',267,'lowbat',1536702973,64,106,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(332,'VE20203824300195',275,'lowbat',1536704104,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(333,'VE20203824300187',267,'lowshut',1536705191,64,106,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(334,'VE20203824300195',275,'lowshut',1536706750,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(335,'VE20203824300195',275,'guard',1536719315,77,103,2,2,24.48854,118.09965,'','福建省厦门市思明区筼筜街道湖滨东路宏泰中心',1,'2018-09-12 10:28:35下午还未到学校，请注意。',1),(336,'VE20203824300195',275,'guard',1536750644,77,103,2,2,24.45984,118.07177,'','福建省厦门市思明区鹭江街道开元路168号',1,'2018-09-12 19:10:44下午还未到家，请注意。',1),(337,'VE20203824300195',275,'guard',1536801064,77,103,2,2,24.48855,118.09965,'','福建省厦门市思明区筼筜街道湖滨东路宏泰中心',1,'2018-09-13 09:11:04下午还未到学校，请注意。',1),(338,'VE20203824300195',275,'guard',1536837076,77,103,2,2,24.45976,118.07179,'','福建省厦门市思明区鹭江街道开元路168号',1,'2018-09-13 19:11:16下午还未到家，请注意。',1),(339,'VE20203824300195',275,'lowbat',1536855071,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(340,'VE20203824300195',275,'lowshut',1536858089,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(341,'VE20203824300192',272,'lowbat',1536873719,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(342,'VE20203824300192',272,'lowbat',1536873904,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(343,'VE20203824300192',272,'lowbat',1536874027,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(344,'VE20203824300192',272,'lowshut',1536877354,76,99,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(345,'VE20203824300195',275,'guard',1536889400,77,103,2,2,24.48870,118.10006,'','福建省厦门市思明区筼筜街道厦门市体育中心综合楼厦门市体育中心',1,'2018-09-14 09:43:20下午还未到学校，请注意。',1),(346,'VE20203824300195',275,'guard',1536920707,77,103,2,2,24.48838,118.09980,'','福建省厦门市思明区筼筜街道湖滨东路151号厦门市体育中心',1,'2018-09-14 18:25:07下午还未离开学校，请注意。',1),(347,'VE20203824300195',275,'guard',1536922839,77,103,2,2,24.47928,118.07288,'','福建省厦门市思明区鹭江街道西堤东路',1,'2018-09-14 19:00:39下午还未到家，请注意。',1),(348,'VE20203824300195',275,'lowbat',1536934877,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(349,'VE20203824300195',275,'lowbat',1536937034,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(350,'VE20203824300195',275,'lowbat',1537044822,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(351,'VE20203824300195',275,'lowbat',1537044945,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(352,'VE20203824300195',275,'lowbat',1537045129,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(353,'VE20203824300195',275,'lowshut',1537048579,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(354,'VE20203824300188',268,'lowbat',1537070000,64,107,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(355,'VE20203824300103',183,'lowbat',1537114386,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(356,'VE20203824300103',183,'lowshut',1537119570,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(357,'VE20203824300195',275,'lowbat',1537183518,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(358,'VE20203824300195',275,'lowbat',1537184133,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(359,'VE20203824300195',275,'lowshut',1537186654,77,103,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(360,'',275,'lowbat',1537254467,0,0,1,1,0.00000,0.00000,'','',1,'',0),(361,'',275,'lowshut',1537256069,0,0,1,1,0.00000,0.00000,'','',1,'',0),(362,'VE20203824300103',183,'lowbat',1537387819,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(363,'VE20203824300103',183,'lowshut',1537393001,67,97,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(364,'',358,'lowbat',1537441595,0,0,1,1,0.00000,0.00000,'','',1,'',0),(365,'VE20203824300196',276,'lowbat',1537444849,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(366,'VE20203824300196',276,'lowbat',1537445033,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(367,'',358,'lowshut',1537445101,0,0,1,1,0.00000,0.00000,'','',1,'',0),(368,'VE20203824300196',276,'lowshut',1537447960,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(369,'',364,'lowbat',1537451661,0,0,1,1,0.00000,0.00000,'','',1,'',0),(370,'',318,'lowbat',1537453295,0,0,1,1,0.00000,0.00000,'','',1,'',0),(371,'',318,'lowbat',1537453541,0,0,1,1,0.00000,0.00000,'','',1,'',0),(372,'',364,'lowshut',1537455352,0,0,1,1,0.00000,0.00000,'','',1,'',0),(373,'',318,'lowshut',1537457910,0,0,1,1,0.00000,0.00000,'','',1,'',0),(374,'',330,'lowbat',1537463827,0,0,1,1,0.00000,0.00000,'','',1,'',0),(375,'',321,'lowbat',1537464281,0,0,1,1,0.00000,0.00000,'','',1,'',0),(376,'',315,'lowbat',1537466952,0,0,1,1,0.00000,0.00000,'','',1,'',0),(377,'',355,'lowbat',1537467024,0,0,1,1,0.00000,0.00000,'','',1,'',0),(378,'',327,'lowbat',1537467792,0,0,1,1,0.00000,0.00000,'','',1,'',0),(379,'',359,'lowbat',1537467878,0,0,1,1,0.00000,0.00000,'','',1,'',0),(380,'',327,'lowbat',1537467915,0,0,1,1,0.00000,0.00000,'','',1,'',0),(381,'',330,'lowshut',1537467952,0,0,1,1,0.00000,0.00000,'','',1,'',0),(382,'',321,'lowshut',1537468219,0,0,1,1,0.00000,0.00000,'','',1,'',0),(383,'',352,'lowbat',1537468934,0,0,1,1,0.00000,0.00000,'','',1,'',0),(384,'',346,'lowbat',1537469887,0,0,1,1,0.00000,0.00000,'','',1,'',0),(385,'',334,'lowbat',1537470533,0,0,1,1,0.00000,0.00000,'','',1,'',0),(386,'',359,'lowshut',1537471637,0,0,1,1,0.00000,0.00000,'','',1,'',0),(387,'',327,'lowshut',1537471669,0,0,1,1,0.00000,0.00000,'','',1,'',0),(388,'',315,'lowshut',1537471930,0,0,1,1,0.00000,0.00000,'','',1,'',0),(389,'',355,'lowshut',1537471952,0,0,1,1,0.00000,0.00000,'','',1,'',0),(390,'',352,'lowshut',1537472626,0,0,1,1,0.00000,0.00000,'','',1,'',0),(391,'',346,'lowshut',1537473580,0,0,1,1,0.00000,0.00000,'','',1,'',0),(392,'',334,'lowshut',1537474285,0,0,1,1,0.00000,0.00000,'','',1,'',0),(393,'',311,'lowbat',1537476550,0,0,1,1,0.00000,0.00000,'','',1,'',0),(394,'',363,'lowbat',1537477050,0,0,1,1,0.00000,0.00000,'','',1,'',1),(395,'',329,'lowbat',1537477444,0,0,1,1,0.00000,0.00000,'','',1,'',0),(396,'',319,'lowbat',1537479625,0,0,1,1,0.00000,0.00000,'','',1,'',0),(397,'',319,'lowbat',1537479810,0,0,1,1,0.00000,0.00000,'','',1,'',0),(398,'',311,'lowshut',1537480246,0,0,1,1,0.00000,0.00000,'','',1,'',0),(399,'',363,'lowshut',1537480747,0,0,1,1,0.00000,0.00000,'','',1,'',1),(400,'',356,'lowbat',1537481158,0,0,1,1,0.00000,0.00000,'','',1,'',0),(401,'',329,'lowshut',1537481999,0,0,1,1,0.00000,0.00000,'','',1,'',0),(402,'',349,'lowbat',1537483761,0,0,1,1,0.00000,0.00000,'','',1,'',0),(403,'',349,'lowbat',1537483884,0,0,1,1,0.00000,0.00000,'','',1,'',0),(404,'',319,'lowshut',1537484790,0,0,1,1,0.00000,0.00000,'','',1,'',0),(405,'',356,'lowshut',1537484849,0,0,1,1,0.00000,0.00000,'','',1,'',0),(406,'',349,'lowshut',1537488560,0,0,1,1,0.00000,0.00000,'','',1,'',0),(407,'VE20203824300197',277,'lowbat',1537603735,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(408,'861157030067710',75,'lowbat',1537618877,63,88,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(409,'VE202W3838100011',310,'lowbat',1537689711,64,110,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(410,'VE202W3838100011',310,'lowshut',1537697507,64,110,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(411,'VE202W3838100055',354,'lowbat',1537704737,64,111,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(412,'VE202W3838100055',354,'lowshut',1537713954,64,111,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(413,'VE202W3838100037',336,'lowbat',1537738378,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(414,'VE202W3838100037',336,'lowshut',1537745862,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(415,'VE202W3838100049',348,'lowbat',1537748732,64,112,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(416,'VE202W3838100049',348,'lowshut',1537755660,64,112,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(417,'861157030067710',75,'lowbat',1537784649,63,88,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(418,'861157030067710',75,'lowbat',1537784958,63,88,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(419,'861157030067710',75,'lowshut',1537791577,63,88,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(420,'VE20203824300196',276,'lowbat',1537966719,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(421,'VE20203824300196',276,'lowbat',1537966967,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(422,'VE20203824300196',276,'lowshut',1537974266,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(423,'VE20203824300192',272,'lowbat',1537980221,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(424,'VE20203824300192',272,'lowshut',1537987275,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(425,'VE20203824300197',277,'lowbat',1538073530,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(426,'VE20203824300197',277,'lowbat',1538073777,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(427,'VE202W3838100037',336,'lowbat',1538082471,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(428,'VE20203824300197',277,'lowshut',1538083122,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(429,'VE202W3838100037',336,'lowshut',1538089463,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(430,'VE202W3838100011',310,'lowbat',1538094197,64,110,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(431,'VE202W3838100049',348,'lowbat',1538114214,64,112,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(432,'VE202W3838100055',354,'lowbat',1538117031,64,111,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(433,'VE202W3838100049',348,'lowshut',1538121459,64,112,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(434,'VE202W3838100055',354,'lowshut',1538125687,64,111,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(435,'VE20203824300192',272,'lowbat',1538345709,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(436,'VE20203824300192',272,'lowbat',1538346267,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(437,'VE20203824300192',272,'lowbat',1538346453,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(438,'VE20203824300192',272,'lowshut',1538351893,76,99,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(439,'VE20203824300197',277,'lowbat',1538454984,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(440,'VE20203824300197',277,'lowshut',1538462224,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(441,'',310,'lowbat',1538494284,0,0,1,1,0.00000,0.00000,'','',1,'',0),(442,'',310,'lowshut',1538501580,0,0,1,1,0.00000,0.00000,'','',1,'',0),(443,'VE202W3838100037',336,'lowbat',1538511288,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(444,'VE202W3838100037',336,'lowshut',1538518531,64,114,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(445,'VE20203824300196',276,'lowbat',1538528778,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(446,'VE20203824300196',276,'lowbat',1538530323,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(447,'VE20203824300196',276,'lowbat',1538530818,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(448,'VE20203824300196',276,'lowshut',1538536879,77,108,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(449,'',354,'lowbat',1538560758,0,0,1,1,0.00000,0.00000,'','',1,'',0),(450,'',354,'lowshut',1538570411,0,0,1,1,0.00000,0.00000,'','',1,'',0),(451,'',348,'lowbat',1538579032,0,0,1,1,0.00000,0.00000,'','',1,'',0),(452,'',348,'lowshut',1538586895,0,0,1,1,0.00000,0.00000,'','',1,'',0),(453,'VE20203824300197',277,'lowbat',1539309990,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(454,'VE20203824300197',277,'lowbat',1539310298,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(455,'VE20203824300197',277,'lowshut',1539318904,64,105,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(456,'VE20203824300196',276,'lowbat',1539335428,77,108,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(457,'VE20203824300196',276,'lowbat',1539336423,77,108,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(458,'VE20203824300196',276,'lowshut',1539342063,77,108,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(459,'VE202W3838100046',345,'lowbat',1554085055,61,116,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(460,'VE202W3838100046',345,'lowbat',1554086230,61,116,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(461,'VE202W3838100046',345,'lowshut',1554093469,61,116,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(462,'',319,'lowbat',1554826143,0,0,1,1,0.00000,0.00000,'','',1,'',0),(463,'',319,'lowshut',1554833439,0,0,1,1,0.00000,0.00000,'','',1,'',0),(464,'VE202W3838100046',345,'soss',1554989342,61,116,2,1,24.46757,118.16344,'','福建省厦门市思明区莲前街道前埔南路',1,'2019-04-11 21:29:02发起SOS呼救，请注意',1),(465,'VE202W3838100046',345,'lowbat',1555289521,61,119,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(466,'VE202W3838100046',345,'lowbat',1555290882,61,119,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(467,'VE202W3838100046',345,'lowshut',1555298179,61,119,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(468,'VE202W3838100018',317,'lowbat',1555478757,64,120,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(469,'VE202W3838100018',317,'lowshut',1555484686,64,120,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(470,'VE202W3838100064',363,'lowbat',1555535518,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(471,'VE202W3838100064',363,'lowbat',1555537375,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(472,'VE202W3838100064',363,'lowbat',1555537868,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(473,'VE202W3838100064',363,'lowshut',1555544177,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(474,'VE202W3838100027',326,'lowbat',1555680314,79,118,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(475,'VE202W3838100027',326,'lowbat',1555681987,79,118,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(476,'VE202W3838100027',326,'lowshut',1555689241,79,118,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(477,'VE202W3838100064',363,'lowbat',1555798043,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(478,'VE202W3838100064',363,'lowbat',1555798971,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(479,'VE202W3838100065',364,'lowbat',1556167556,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(480,'VE202W3838100065',364,'lowshut',1556176778,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(481,'VE202W3838100064',363,'lowbat',1556244633,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(482,'VE202W3838100064',363,'lowbat',1556244881,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(483,'VE202W3838100064',363,'lowshut',1556250941,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(484,'',360,'soss',1556436205,0,0,1,1,0.00000,0.00000,'a:4:{s:3:\"mcc\";i:460;s:3:\"mnc\";i:0;s:2:\"ta\";i:255;s:5:\"btses\";a:1:{i:0;a:3:{s:3:\"lac\";i:22709;s:2:\"ci\";i:40241;s:6:\"signal\";i:-50;}}}','',1,'',0),(485,'VE202W3838100058',357,'lowbat',1556453384,81,125,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(486,'VE202W3838100064',363,'lowbat',1556549447,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(487,'VE202W3838100064',363,'lowbat',1556552543,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(488,'VE202W3838100064',363,'lowshut',1556559786,80,122,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(489,'VE202W3838100065',364,'lowbat',1556691996,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(490,'VE202W3838100027',326,'lowbat',1556701165,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(491,'VE202W3838100065',364,'lowshut',1556701283,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(492,'VE202W3838100027',326,'lowbat',1556701660,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(493,'VE202W3838100027',326,'lowbat',1556702032,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(494,'VE202W3838100027',326,'lowshut',1556709271,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(495,'VE202W3838100063',362,'lowbat',1557217233,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(496,'VE202W3838100063',362,'lowbat',1557220825,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(497,'VE202W3838100063',362,'lowshut',1557227504,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(498,'',314,'lowbat',1557534559,0,0,1,1,0.00000,0.00000,'','',1,'',0),(499,'',314,'lowbat',1557534806,0,0,1,1,0.00000,0.00000,'','',1,'',0),(500,'',314,'lowshut',1557541114,0,0,1,1,0.00000,0.00000,'','',1,'',0),(501,'VE202W3838100027',326,'lowbat',1557652351,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(502,'VE202W3838100027',326,'lowshut',1557655027,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(503,'VE202W3838100033',332,'guard',1557706208,87,129,2,2,36.59733,117.00611,'','山东省济南市市中区十六里河街道阳明山庄中外合资圣玛丽亚妇产医院',1,'2019-05-13 08:10:08上午还未到学校，请注意。',0),(504,'VE202W3838100033',332,'guard',1557722113,87,129,2,2,36.65624,117.11562,'','山东省济南市历下区龙洞街道大韩情缘济南奥林匹克体育中心',1,'2019-05-13 12:35:13上午还未到家，请注意。',0),(505,'VE202W3838100033',332,'guard',1557725706,87,129,2,2,36.65515,117.11536,'','山东省济南市历下区龙洞街道济南奥林匹克体育中心',1,'2019-05-13 13:35:06下午还未到学校，请注意。',0),(506,'VE202W3838100005',304,'lowbat',1557825923,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(507,'VE202W3838100005',304,'lowshut',1557832288,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(508,'VE202W3838100033',332,'lowbat',1557854765,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(509,'VE202W3838100033',332,'lowshut',1557861997,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(510,'VE202W3838100033',332,'guard',1557901491,87,129,2,2,36.67185,117.20917,'','山东省济南市历城区港沟街道经十东路33444号济南综合保税区(港兴一路)',1,'2019-05-15 14:24:51下午还未到学校，请注意。',0),(511,'VE202W3838100039',338,'lowbat',1557904438,83,127,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(512,'VE202W3838100039',338,'lowbat',1557905613,83,127,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(513,'VE202W3838100039',338,'lowbat',1557905924,83,127,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(514,'VE202W3838100039',338,'lowshut',1557913224,83,127,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(515,'VE202W3838100033',332,'guard',1557915896,87,129,2,2,36.67184,117.20986,'','山东省济南市历城区港沟街道经十东路济南综合保税区(港兴一路)',1,'2019-05-15 18:24:56下午还未到家，请注意。',0),(516,'VE202W3838100046',345,'lowbat',1558046836,88,130,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(517,'VE202W3838100046',345,'lowshut',1558054079,88,130,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(518,'VE202W3838100033',332,'guard',1558087426,87,129,2,2,36.68427,117.17020,'','山东省济南市历城区唐冶街道济南同乐客栈建大花园',1,'2019-05-17 18:03:46上午还未离开学校，请注意。',0),(519,'',347,'lowbat',1558109733,0,0,1,1,0.00000,0.00000,'','',1,'',0),(520,'',347,'lowbat',1558111283,0,0,1,1,0.00000,0.00000,'','',1,'',0),(521,'',347,'lowshut',1558118570,0,0,1,1,0.00000,0.00000,'','',1,'',0),(522,'VE202W3838100033',332,'lowbat',1558135494,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(523,'VE202W3838100005',304,'lowbat',1558238557,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(524,'VE202W3838100005',304,'lowbat',1558240227,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(525,'VE202W3838100005',304,'lowbat',1558240413,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(526,'VE202W3838100005',304,'lowshut',1558245482,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(527,'VE202W3838100063',362,'lowbat',1558279442,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(528,'VE202W3838100063',362,'lowbat',1558279813,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(529,'VE202W3838100063',362,'lowshut',1558286618,82,126,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(530,'VE202W3838100065',364,'lowbat',1558310703,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(531,'',364,'lowbat',1558310700,61,0,1,1,0.00000,0.00000,'','',1,'',0),(532,'VE202W3838100058',357,'lowbat',1558318756,81,125,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(533,'VE202W3838100058',357,'lowbat',1558319005,81,125,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(534,'VE202W3838100065',364,'lowshut',1558320367,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(535,'',364,'lowshut',1558320365,61,0,1,1,0.00000,0.00000,'','',1,'',0),(536,'VE202W3838100058',357,'lowshut',1558329592,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(537,'VE202W3838100006',305,'lowbat',1558343385,90,131,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(538,'VE202W3838100006',305,'lowbat',1558345242,90,131,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(539,'VE202W3838100006',305,'lowshut',1558352545,90,131,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(540,'VE202W3838100044',343,'guard',1558427669,84,135,2,2,25.49436,119.79387,'','福建省福州市平潭县澳前镇龙山路东航名仕城',1,'2019-05-21 16:34:29下午还未到家，请注意。',0),(541,'VE202W3838100033',332,'lowbat',1558433568,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(542,'VE202W3838100033',332,'guard',1558433618,87,129,2,2,36.68427,117.17028,'','山东省济南市历城区唐冶街道济南同乐客栈建大花园',1,'2019-05-21 18:13:38上午还未离开学校，请注意。',0),(543,'VE202W3838100033',332,'lowshut',1558439193,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(544,'VE202W3838100033',332,'soss',1558491654,87,129,2,2,36.68602,117.17103,'','山东省济南市历城区唐冶街道国奥棋院(建大校区)尚东·1956',1,'2019-05-22 10:20:54发起SOS呼救，请注意',0),(545,'VE202W3838100033',332,'guard',1558520309,87,129,2,2,36.68381,117.16978,'','山东省济南市历城区唐冶街道济南同乐客栈建大花园',1,'2019-05-22 18:18:29上午还未离开学校，请注意。',0),(546,'VE202W3838100033',332,'guard',1558525379,87,129,2,2,36.68425,117.17026,'','山东省济南市历城区唐冶街道济南同乐客栈建大花园',1,'2019-05-22 19:42:59下午还未离开学校，请注意。',0),(547,'VE202W3838100044',343,'guard',1558531347,84,135,2,1,25.49484,119.78953,'','福建省福州市平潭县潭城镇西航路58',1,'2019-05-22 21:22:27下午还未到家，请注意。',0),(548,'VE202W3838100017',316,'lowbat',1558542050,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(549,'VE202W3838100017',316,'lowbat',1558543564,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(550,'VE202W3838100017',316,'lowbat',1558543817,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(551,'VE202W3838100017',316,'lowshut',1558550778,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(552,'VE202W3838100044',343,'guard',1558577319,84,135,2,1,25.48276,119.79859,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-05-23 10:08:39上午还未到学校，请注意。',0),(553,'VE202W3838100044',343,'guard',1558582029,84,135,2,1,25.49602,119.79057,'','福建省福州市平潭县潭城镇西航路44斯柏林酒店',1,'2019-05-23 11:27:09上午还未到家，请注意。',0),(554,'VE202W3838100044',343,'guard',1558593193,84,135,2,1,25.48280,119.79850,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-05-23 14:33:13下午还未到学校，请注意。',0),(555,'VE202W3838100044',343,'guard',1558599488,84,135,2,1,25.49354,119.79582,'','福建省福州市平潭县澳前镇向学路',1,'2019-05-23 16:18:08下午还未到家，请注意。',0),(556,'VE202W3838100044',343,'guard',1558667793,84,135,2,1,25.49565,119.78956,'','福建省福州市平潭县潭城镇西航路e区',1,'2019-05-24 11:16:33上午还未离开学校，请注意。',0),(557,'VE202W3838100044',343,'guard',1558668208,84,135,2,1,25.49520,119.78891,'','福建省福州市平潭县潭城镇西航路登发台商务酒店',1,'2019-05-24 11:23:28上午还未到家，请注意。',0),(558,'VE202W3838100044',343,'guard',1558678935,84,135,2,1,25.48272,119.79858,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-05-24 14:22:15下午还未到学校，请注意。',0),(559,'VE202W3838100044',343,'guard',1558687664,84,135,2,1,25.49408,119.79482,'','福建省福州市平潭县澳前镇向学路',1,'2019-05-24 16:47:44下午还未到家，请注意。',0),(560,'VE202W3838100042',341,'lowbat',1558730817,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(561,'VE202W3838100042',341,'lowbat',1558732304,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(562,'VE202W3838100042',341,'lowshut',1558742334,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(563,'VE202W3838100039',338,'lowbat',1558756494,83,127,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(564,'VE202W3838100027',326,'lowbat',1558763029,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(565,'VE202W3838100039',338,'lowshut',1558763736,83,127,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(566,'VE202W3838100044',343,'lowbat',1558764503,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(567,'VE202W3838100044',343,'lowbat',1558764876,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(568,'VE202W3838100027',326,'lowshut',1558770322,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(569,'VE202W3838100044',343,'lowshut',1558772136,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(570,'VE202W3838100048',347,'lowbat',1558891435,92,133,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(571,'VE202W3838100048',347,'lowshut',1558898742,92,133,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(572,'VE202W3838100058',357,'lowbat',1558941587,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(573,'VE202W3838100065',364,'lowbat',1558941649,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(574,'VE202W3838100058',357,'lowbat',1558942576,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(575,'VE202W3838100058',357,'lowshut',1558952234,81,125,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(576,'VE202W3838100017',316,'lowbat',1559125544,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(577,'VE202W3838100017',316,'lowbat',1559125671,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(578,'VE202W3838100017',316,'lowbat',1559125862,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(579,'VE202W3838100027',326,'lowbat',1559128411,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(580,'VE202W3838100027',326,'lowshut',1559133838,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(581,'VE202W3838100046',345,'lowbat',1559424100,88,130,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(582,'VE202W3838100005',304,'lowbat',1559424137,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(583,'VE202W3838100046',345,'lowbat',1559424470,88,130,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(584,'VE202W3838100005',304,'lowbat',1559426552,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(585,'VE202W3838100046',345,'lowshut',1559431770,88,130,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(586,'VE202W3838100005',304,'lowshut',1559432921,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(587,'VE202W3838100017',316,'lowbat',1559437618,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(588,'VE202W3838100017',316,'lowbat',1559437807,91,136,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(589,'VE202W3838100065',364,'lowbat',1559497065,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(590,'VE202W3838100065',364,'lowbat',1559497189,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(591,'VE202W3838100065',364,'lowshut',1559506232,61,123,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(592,'VE202W3838100044',343,'guard',1559522708,84,135,2,1,25.49445,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-03 08:45:08上午还未到学校，请注意。',0),(593,'VE202W3838100044',343,'guard',1559533508,84,135,2,1,25.49504,119.78931,'','福建省福州市平潭县潭城镇西航路1号楼',1,'2019-06-03 11:45:08上午还未到家，请注意。',0),(594,'VE202W3838100044',343,'guard',1559544314,84,135,2,1,25.48234,119.79876,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-03 14:45:14下午还未到学校，请注意。',0),(595,'VE202W3838100044',343,'guard',1559551422,84,135,2,1,25.49400,119.79494,'','福建省福州市平潭县澳前镇向学路',1,'2019-06-03 16:43:42下午还未到家，请注意。',0),(596,'VE202W3838100058',357,'lowbat',1559597928,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(597,'VE202W3838100058',357,'lowbat',1559601579,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(598,'VE202W3838100044',343,'guard',1559611951,84,135,2,1,25.48204,119.79874,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-06-04 09:32:31上午还未到学校，请注意。',0),(599,'VE202W3838100044',343,'guard',1559619104,84,135,2,1,25.49991,119.79496,'','福建省福州市平潭县澳前镇海坛东路93',1,'2019-06-04 11:31:44上午还未到家，请注意。',0),(600,'VE202W3838100044',343,'soss',1559627713,84,135,2,1,25.49793,119.79818,'','福建省福州市平潭县澳前镇海坛东路60-29号豪香御景花园',1,'2019-06-04 13:55:13发起SOS呼救，请注意',0),(601,'VE202W3838100044',343,'guard',1559640761,84,135,2,1,25.49522,119.78902,'','福建省福州市平潭县潭城镇西航路118-1号登发台商务酒店',1,'2019-06-04 17:32:41下午还未到家，请注意。',0),(602,'VE202W3838100044',343,'guard',1559700949,84,135,2,1,25.48268,119.79880,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-05 10:15:49上午还未到学校，请注意。',0),(603,'VE202W3838100027',326,'lowbat',1559716066,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(604,'VE202W3838100044',343,'guard',1559717871,84,135,2,1,25.48337,119.79552,'','福建省福州市平潭县澳前镇大磹下卫生所',1,'2019-06-05 14:57:51下午还未到学校，请注意。',0),(605,'VE202W3838100027',326,'lowshut',1559723293,79,118,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(606,'VE202W3838100044',343,'guard',1559728675,84,135,2,1,25.49503,119.78931,'','福建省福州市平潭县潭城镇西航路1号楼',1,'2019-06-05 17:57:55下午还未到家，请注意。',0),(607,'VE202W3838100017',316,'lowbat',1559755009,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(608,'VE202W3838100017',316,'lowbat',1559755956,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',1),(609,'VE202W3838100017',316,'lowshut',1559763279,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',1),(610,'VE202W3838100009',308,'lowbat',1559834351,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(611,'VE202W3838100042',341,'lowbat',1559835859,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(612,'VE202W3838100009',308,'lowbat',1559836208,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(613,'VE202W3838100054',353,'lowbat',1559836458,96,137,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(614,'VE202W3838100042',341,'lowbat',1559837346,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(615,'VE202W3838100054',353,'lowbat',1559837451,96,137,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(616,'VE202W3838100042',341,'lowbat',1559837657,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(617,'VE202W3838100009',308,'lowshut',1559842272,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(618,'VE202W3838100044',343,'lowbat',1559844115,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(619,'VE202W3838100054',353,'lowshut',1559844754,96,137,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(620,'VE202W3838100042',341,'lowshut',1559844956,93,132,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(621,'VE202W3838100044',343,'lowshut',1559860255,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(622,'',320,'lowbat',1559940367,0,0,1,1,0.00000,0.00000,'','',1,'',0),(623,'',320,'lowbat',1559940615,0,0,1,1,0.00000,0.00000,'','',1,'',0),(624,'',320,'lowshut',1559947870,0,0,1,1,0.00000,0.00000,'','',1,'',0),(625,'VE202W3838100044',343,'guard',1560140894,84,135,2,1,25.49485,119.78955,'','福建省福州市平潭县潭城镇西航路58',1,'2019-06-10 12:28:14上午还未到家，请注意。',0),(626,'VE202W3838100044',343,'guard',1560148096,84,135,2,1,25.49455,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-10 14:28:16下午还未到学校，请注意。',0),(627,'VE202W3838100044',343,'guard',1560158901,84,135,2,1,25.49520,119.78892,'','福建省福州市平潭县潭城镇西航路118-1号登发台商务酒店',1,'2019-06-10 17:28:21下午还未到家，请注意。',0),(628,'',324,'lowbat',1560162421,0,0,1,1,0.00000,0.00000,'','',1,'',0),(629,'',324,'lowshut',1560169663,0,0,1,1,0.00000,0.00000,'','',1,'',0),(630,'VE202W3838100044',343,'guard',1560212864,84,135,2,1,25.48276,119.79864,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-06-11 08:27:44上午还未到学校，请注意。',0),(631,'VE202W3838100044',343,'guard',1560223725,84,135,2,1,25.49522,119.78901,'','福建省福州市平潭县潭城镇西航路118-1号登发台商务酒店',1,'2019-06-11 11:28:45上午还未到家，请注意。',0),(632,'VE202W3838100044',343,'guard',1560234434,84,135,2,1,25.48280,119.79866,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-11 14:27:14下午还未到学校，请注意。',0),(633,'VE202W3838100044',343,'guard',1560243246,84,135,2,1,25.50648,119.78363,'','福建省福州市平潭县岚城乡海坛东路平潭综合实验区医院',1,'2019-06-11 16:54:06下午还未到家，请注意。',0),(634,'VE202W3838100044',343,'guard',1560300842,84,135,2,1,25.48294,119.79836,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-06-12 08:54:02上午还未到学校，请注意。',0),(635,'VE202W3838100044',343,'soss',1560308058,84,135,2,1,25.49456,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-12 10:54:18发起SOS呼救，请注意',0),(636,'VE202W3838100044',343,'soss',1560308197,84,135,2,1,25.49456,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-12 10:56:37发起SOS呼救，请注意',0),(637,'VE202W3838100044',343,'guard',1560311744,84,135,2,1,25.49522,119.78889,'','福建省福州市平潭县潭城镇西航路登发台商务酒店',1,'2019-06-12 11:55:44上午还未到家，请注意。',0),(638,'VE202W3838100044',343,'guard',1560322449,84,135,2,1,25.48269,119.79845,'','福建省福州市平潭县澳前镇环岛东路',1,'2019-06-12 14:54:09下午还未到学校，请注意。',0),(639,'VE202W3838100044',343,'guard',1560333351,84,135,2,1,25.49522,119.78873,'','福建省福州市平潭县潭城镇西航路109登发台商务酒店',1,'2019-06-12 17:55:51下午还未到家，请注意。',0),(640,'VE202W3838100044',343,'soss',1560389782,84,135,2,1,25.49454,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-13 09:36:22发起SOS呼救，请注意',0),(641,'VE202W3838100044',343,'soss',1560391704,84,135,2,1,25.49456,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-13 10:08:24发起SOS呼救，请注意',0),(642,'VE202W3838100044',343,'soss',1560391745,84,135,2,1,25.49456,119.80180,'','福建省福州市平潭县澳前镇海坛东路',1,'2019-06-13 10:09:05发起SOS呼救，请注意',0),(643,'VE202W3838100044',343,'lowbat',1560392316,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(644,'VE202W3838100044',343,'lowbat',1560392642,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(645,'VE202W3838100044',343,'lowbat',1560430918,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(647,'',343,'lowshut',1560430913,84,0,1,1,0.00000,0.00000,'','',1,'',0),(648,'VE202W3838100033',332,'guard',1560506944,87,129,2,2,36.68427,117.17031,'','山东省济南市历城区唐冶街道济南同乐客栈建大花园',1,'2019-06-14 18:09:04上午还未离开学校，请注意。',0),(649,'VE202W3838100009',308,'lowbat',1560523945,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(650,'VE202W3838100009',308,'lowbat',1560524068,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(651,'VE202W3838100009',308,'lowshut',1560531371,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(652,'VE202W3838100033',332,'lowbat',1560555791,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(653,'VE202W3838100033',332,'lowshut',1560561061,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(654,'VE202W3838100058',357,'lowbat',1560598684,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(655,'',313,'lowbat',1560655027,0,0,1,1,0.00000,0.00000,'','',1,'',0),(656,'',313,'lowbat',1560655210,0,0,1,1,0.00000,0.00000,'','',1,'',0),(657,'',313,'lowbat',1560655457,0,0,1,1,0.00000,0.00000,'','',1,'',0),(658,'VE202W3838100017',316,'lowbat',1560656496,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(659,'VE202W3838100017',316,'lowbat',1560656622,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(660,'',313,'lowshut',1560662695,0,0,1,1,0.00000,0.00000,'','',1,'',0),(661,'VE202W3838100017',316,'lowshut',1560663924,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(662,'VE202W3838100023',322,'lowbat',1560824094,99,139,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(663,'VE202W3838100023',322,'lowshut',1560831388,99,139,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(664,'VE202W3838100044',343,'guard',1560859882,84,135,2,1,25.49486,119.78951,'','福建省福州市平潭县潭城镇西航路58',1,'2019-06-18 20:11:22下午还未到家，请注意。',0),(665,'VE202W3838100044',343,'guard',1560905017,84,135,2,1,25.48226,119.79898,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-19 08:43:37上午还未到学校，请注意。',0),(666,'VE202W3838100044',343,'guard',1560915820,84,135,2,1,25.49512,119.78905,'','福建省福州市平潭县潭城镇西航路118-1号',1,'2019-06-19 11:43:40上午还未到家，请注意。',0),(667,'VE202W3838100044',343,'guard',1560926624,84,135,2,1,25.48268,119.79879,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-19 14:43:44下午还未到学校，请注意。',0),(668,'VE202W3838100044',343,'guard',1560937365,84,135,2,1,25.49577,119.79115,'','福建省福州市平潭县潭城镇万北路平潭海坛戴斯酒店',1,'2019-06-19 17:42:45下午还未到家，请注意。',0),(669,'VE202W3838100009',308,'lowbat',1561002241,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(670,'VE202W3838100009',308,'lowshut',1561007249,94,134,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(671,'VE202W3838100058',357,'lowbat',1561040697,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(672,'VE202W3838100058',357,'lowbat',1561040822,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(673,'VE202W3838100058',357,'lowbat',1561040945,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(674,'VE202W3838100058',357,'lowshut',1561051780,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(675,'VE202W3838100044',343,'guard',1561078959,84,135,2,1,25.48337,119.79552,'','福建省福州市平潭县澳前镇大磹下卫生所',1,'2019-06-21 09:02:39上午还未到学校，请注意。',0),(676,'VE202W3838100001',300,'lowbat',1561079993,100,140,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(677,'VE202W3838100001',300,'lowbat',1561081229,100,140,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(678,'VE202W3838100001',300,'lowbat',1561081476,100,140,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(679,'VE202W3838100001',300,'lowshut',1561088714,100,140,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(680,'VE202W3838100044',343,'guard',1561089764,84,135,2,1,25.49524,119.78904,'','福建省福州市平潭县潭城镇西航路1号楼登发台商务酒店',1,'2019-06-21 12:02:44上午还未到家，请注意。',0),(681,'VE202W3838100044',343,'guard',1561100568,84,135,2,1,25.48257,119.79877,'','福建省福州市平潭县澳前镇大磹下',1,'2019-06-21 15:02:48下午还未到学校，请注意。',0),(682,'VE202W3838100044',343,'lowbat',1561150883,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(683,'VE202W3838100044',343,'lowshut',1561157877,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(684,'VE202W3838100023',322,'lowbat',1561285517,99,139,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(685,'VE202W3838100023',322,'lowbat',1561285702,99,139,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(686,'VE202W3838100023',322,'lowshut',1561292941,99,139,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(687,'VE202W3838100033',332,'lowbat',1561306611,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(688,'VE202W3838100033',332,'lowshut',1561313853,87,129,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(689,'VE202W3838100025',324,'lowbat',1561551417,101,141,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(690,'VE202W3838100025',324,'lowshut',1561558655,101,141,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(691,'VE202W3838100005',304,'lowbat',1561637612,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(692,'VE202W3838100033',332,'soss',1561642799,87,129,2,2,36.68815,117.16463,'','山东省济南市历城区唐冶街道世纪大道',1,'2019-06-27 21:39:59发起SOS呼救，请注意',0),(693,'VE202W3838100033',332,'guard',1561678855,87,129,2,1,36.63887,117.01219,'','山东省济南市历下区趵突泉街道南郊宾馆俱乐部楼',1,'2019-06-28 07:40:55上午还未到学校，请注意。',0),(694,'VE202W3838100005',304,'lowbat',1561684496,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(695,'VE202W3838100005',304,'lowshut',1561689569,85,128,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(696,'VE202W3838100033',332,'lowbat',1561943900,87,129,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(697,'VE202W3838100033',332,'lowbat',1561944022,87,129,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(698,'VE202W3838100033',332,'lowshut',1561951312,87,129,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(699,'VE202W3838100048',347,'lowbat',1562415105,92,133,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(700,'VE202W3838100017',316,'lowbat',1562433465,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(701,'VE202W3838100017',316,'lowbat',1562436491,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(702,'VE202W3838100017',316,'lowbat',1562436741,91,136,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(703,'VE202W3838100048',347,'lowbat',1562451124,92,133,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(704,'VE202W3838100048',347,'lowshut',1562458239,92,133,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(705,'VE202W3838100048',347,'lowbat',1563289081,92,133,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(706,'VE202W3838100048',347,'lowshut',1563296374,92,133,2,2,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(707,'VE202W3838100058',357,'lowbat',1563949945,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(708,'VE202W3838100058',357,'lowshut',1563957237,81,125,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(709,'VE202W3838100015',314,'soss',1564284678,102,142,2,2,24.86747,118.58314,'','福建省泉州市晋江市池店镇福厦公路霞福小区',1,'2019-07-28 11:31:18发起SOS呼救，请注意',0),(710,'VE202W3838100015',314,'lowbat',1564517777,102,142,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(711,'VE202W3838100015',314,'lowshut',1564524338,102,142,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0),(712,'VE202W3838100044',343,'guard',1564560718,84,135,2,1,25.49529,119.78894,'','福建省福州市平潭县潭城镇西航路登发台商务酒店',1,'2019-07-31 16:11:58下午还未到家，请注意。',0),(713,'VE202W3838100044',343,'lowbat',1564597511,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(714,'VE202W3838100044',343,'lowbat',1564597759,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电了，请及时充电',0),(715,'VE202W3838100044',343,'lowshut',1564605057,84,135,2,1,0.00000,0.00000,'','',1,'的设备低电关机了，请及时充电',0);
/*!40000 ALTER TABLE `spark_device_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_conf`
--

DROP TABLE IF EXISTS `spark_device_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_conf` (
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `fence_power` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '超出电子围栏报警开 1开启2关闭',
  `move_range` text NOT NULL COMMENT 'json格式  {"type":"1","circle":"42.111,114.123","radius":"5"} type1为圆circle圆心 randius半径  {"type":2,"Include":"42.114|114.124,44.21|114.22"} 2为正方形 include为4个点  ,号隔开  |为经纬度分隔符    ',
  `last_set_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后配置时间',
  PRIMARY KEY (`device_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备配置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_conf`
--

LOCK TABLES `spark_device_conf` WRITE;
/*!40000 ALTER TABLE `spark_device_conf` DISABLE KEYS */;
INSERT INTO `spark_device_conf` VALUES (74,1,'',0),(75,1,'',0),(76,1,'',0),(77,1,'',0),(78,1,'',0),(79,1,'',0),(80,1,'',0),(81,1,'',0),(82,1,'',0),(83,1,'',0),(84,1,'',0),(85,1,'',0),(86,1,'',0),(87,1,'',0),(88,1,'',0),(89,1,'',0),(90,1,'',0),(91,1,'',0),(92,1,'',0),(93,1,'',0),(94,1,'',0),(95,1,'',0),(96,1,'',0),(97,1,'',0),(98,1,'',0),(99,1,'',0),(100,1,'',0),(101,1,'',0),(102,1,'',0),(103,1,'',0),(104,1,'',0),(105,1,'',0),(106,1,'',0),(107,1,'',0),(108,1,'',0),(109,1,'',0),(110,1,'',0),(111,1,'',0),(112,1,'',0),(113,1,'',0),(114,1,'',0),(115,1,'',0),(116,1,'',0),(117,1,'',0),(118,1,'',0),(119,1,'',0),(120,1,'',0),(121,1,'',0),(122,1,'',0),(123,1,'',0),(124,1,'',0),(125,1,'',0),(126,1,'',0),(127,1,'',0),(128,1,'',0),(129,1,'',0),(130,1,'',0),(131,1,'',0),(132,1,'',0),(133,1,'',0),(134,1,'',0),(135,1,'',0),(136,1,'',0),(137,1,'',0),(138,1,'',0),(139,1,'',0),(140,1,'',0),(141,1,'',0),(142,1,'',0),(143,1,'',0),(144,1,'',0),(145,1,'',0),(146,1,'',0),(147,1,'',0),(148,1,'',0),(149,1,'',0),(150,1,'',0),(151,1,'',0),(152,1,'',0),(153,1,'',0),(154,1,'',0),(155,1,'',0),(156,1,'',0),(157,1,'',0),(158,1,'',0),(159,1,'',0),(160,1,'',0),(161,1,'',0),(162,1,'',0),(163,1,'',0),(164,1,'',0),(165,1,'',0),(166,1,'',0),(167,1,'',0),(168,1,'',0),(169,1,'',0),(170,1,'',0),(171,1,'',0),(172,1,'',0),(173,1,'',0),(174,1,'',0),(175,1,'',0),(176,1,'',0),(177,1,'',0),(178,1,'',0),(179,1,'',0),(180,1,'',0),(181,1,'',0),(182,1,'',0),(183,1,'',0),(184,1,'',0),(185,1,'',0),(186,1,'',0),(187,1,'',0),(188,1,'',0),(189,1,'',0),(190,1,'',0),(191,1,'',0),(192,1,'',0),(193,1,'',0),(194,1,'',0),(195,1,'',0),(196,1,'',0),(197,1,'',0),(198,1,'',0),(199,1,'',0),(200,1,'',0),(201,1,'',0),(202,1,'',0),(203,1,'',0),(204,1,'',0),(205,1,'',0),(206,1,'',0),(207,1,'',0),(208,1,'',0),(209,1,'',0),(210,1,'',0),(211,1,'',0),(212,1,'',0),(213,1,'',0),(214,1,'',0),(215,1,'',0),(216,1,'',0),(217,1,'',0),(218,1,'',0),(219,1,'',0),(220,1,'',0),(221,1,'',0),(222,1,'',0),(223,1,'',0),(224,1,'',0),(225,1,'',0),(226,1,'',0),(227,1,'',0),(228,1,'',0),(229,1,'',0),(230,1,'',0),(231,1,'',0),(232,1,'',0),(233,1,'',0),(234,1,'',0),(235,1,'',0),(236,1,'',0),(237,1,'',0),(238,1,'',0),(239,1,'',0),(240,1,'',0),(241,1,'',0),(242,1,'',0),(243,1,'',0),(244,1,'',0),(245,1,'',0),(246,1,'',0),(247,1,'',0),(248,1,'',0),(249,1,'',0),(250,1,'',0),(251,1,'',0),(252,1,'',0),(253,1,'',0),(254,1,'',0),(255,1,'',0),(256,1,'',0),(257,1,'',0),(258,1,'',0),(259,1,'',0),(260,1,'',0),(261,1,'',0),(262,1,'',0),(263,1,'',0),(264,1,'',0),(265,1,'',0),(266,1,'',0),(267,1,'',0),(268,1,'',0),(269,1,'',0),(270,1,'',0),(271,1,'',0),(272,1,'',0),(273,1,'',0),(274,1,'',0),(275,1,'',0),(276,1,'',0),(277,1,'',0),(278,1,'',0),(279,1,'',0),(280,1,'',0),(281,1,'',0),(282,1,'',0),(283,1,'',0),(284,1,'',0),(285,1,'',0),(286,1,'',0),(287,1,'',0),(288,1,'',0),(289,1,'',0),(290,1,'',0),(291,1,'',0),(292,1,'',0),(293,1,'',0),(294,1,'',0),(295,1,'',0),(296,1,'',0),(297,1,'',0),(298,1,'',0),(299,1,'',0),(300,1,'',0),(301,1,'',0),(302,1,'',0),(303,1,'',0),(304,1,'',0),(305,1,'',0),(306,1,'',0),(307,1,'',0),(308,1,'',0),(309,1,'',0),(310,1,'',0),(311,1,'',0),(312,1,'',0),(313,1,'',0),(314,1,'',0),(315,1,'',0),(316,1,'',0),(317,1,'',0),(318,1,'',0),(319,1,'',0),(320,1,'',0),(321,1,'',0),(322,1,'',0),(323,1,'',0),(324,1,'',0),(325,1,'',0),(326,1,'',0),(327,1,'',0),(328,1,'',0),(329,1,'',0),(330,1,'',0),(331,1,'',0),(332,1,'',0),(333,1,'',0),(334,1,'',0),(335,1,'',0),(336,1,'',0),(337,1,'',0),(338,1,'',0),(339,1,'',0),(340,1,'',0),(341,1,'',0),(342,1,'',0),(343,1,'',0),(344,1,'',0),(345,1,'',0),(346,1,'',0),(347,1,'',0),(348,1,'',0),(349,1,'',0),(350,1,'',0),(351,1,'',0),(352,1,'',0),(353,1,'',0),(354,1,'',0),(355,1,'',0),(356,1,'',0),(357,1,'',0),(358,1,'',0),(359,1,'',0),(360,1,'',0),(361,1,'',0),(362,1,'',0),(363,1,'',0),(364,1,'',0),(365,1,'',0),(366,1,'',0),(367,1,'',0),(368,1,'',0),(369,1,'',0),(370,1,'',0),(371,1,'',0),(372,1,'',0);
/*!40000 ALTER TABLE `spark_device_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_fence`
--

DROP TABLE IF EXISTS `spark_device_fence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_fence` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `move_range` text NOT NULL COMMENT 'json格式  {"type":"1","circle":"42.111,114.123","radius":"5"} type1为圆circle圆心 randius半径  {"type":2,"Include":"42.114|114.124,44.21|114.22"} 2为正方形 include为4个点  ,号隔开  |为经纬度分隔符    ',
  `fence_last_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后更新时间',
  `fence_name` varchar(20) NOT NULL DEFAULT '' COMMENT '电子围栏名称',
  `fence_address` varchar(100) NOT NULL DEFAULT '' COMMENT '围栏地址',
  `status` tinyint(2) NOT NULL DEFAULT '1' COMMENT '状态 1正常 0删除 ',
  `is_in` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '是否有进入范围 1是 0否 ',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=102 DEFAULT CHARSET=utf8 COMMENT='设备电子围栏表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_fence`
--

LOCK TABLES `spark_device_fence` WRITE;
/*!40000 ALTER TABLE `spark_device_fence` DISABLE KEYS */;
INSERT INTO `spark_device_fence` VALUES (84,79,'{\"type\":\"1\",\"lng\":\"118.18601954564\",\"lat\":\"24.486006893141\",\"radius\":\"300\"}',1528772289,'何厝','福建省厦门市思明区莲前街道会展路1921号',1,0),(85,80,'{\"type\":\"1\",\"lng\":\"118.18983120317\",\"lat\":\"24.474622611027\",\"radius\":\"300\"}',1528718439,'电子围栏区域','福建省厦门市思明区莲前街道环岛东路1596号',0,0),(86,80,'{\"type\":\"1\",\"lng\":\"118.18848165729\",\"lat\":\"24.495068532992\",\"radius\":\"300\"}',1528718446,'电子围栏区域','福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',0,1),(87,79,'{\"type\":\"1\",\"lng\":\"118.18852973427\",\"lat\":\"24.495554686903\",\"radius\":\"300\"}',1528772304,'观音山','福建省厦门市思明区莲前街道塔埔路',1,1),(88,79,'{\"type\":\"1\",\"lng\":\"118.19259810944\",\"lat\":\"24.508041271089\",\"radius\":\"300\"}',1528772313,'飞机场','福建省厦门市湖里区金山街道环岛东路厦门厦金湾直升机场',1,0),(89,81,'{\"type\":\"1\",\"lng\":\"118.18850370619\",\"lat\":\"24.495098575181\",\"radius\":\"300\"}',1528789205,'观音山1','福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',0,1),(90,81,'{\"type\":\"1\",\"lng\":\"118.19098001369\",\"lat\":\"24.500284516139\",\"radius\":\"300\"}',1528789217,'观音山2','福建省厦门市思明区莲前街道下堡路',0,0),(91,80,'{\"type\":\"1\",\"lng\":\"118.18851673506\",\"lat\":\"24.495116600146\",\"radius\":\"300\"}',1528873241,'1号','福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',0,1),(92,80,'{\"type\":\"1\",\"lng\":\"118.18766227214\",\"lat\":\"24.487730015844\",\"radius\":\"300\"}',1528873233,'2号','福建省厦门市思明区莲前街道塔埔路116号观音山广场(建设中)',0,0),(93,80,'{\"type\":\"1\",\"lng\":\"118.18145034457\",\"lat\":\"24.489994375275\",\"radius\":\"300\"}',1528873379,'','福建省厦门市思明区莲前街道望海路厦门市软件园(前埔东路)',0,0),(94,80,'{\"type\":\"1\",\"lng\":\"118.18946519728\",\"lat\":\"24.491196631213\",\"radius\":\"300\"}',1528878575,'1','福建省厦门市思明区莲前街道虎仔山路厦门市思明区观音山音乐学校',0,0),(95,80,'{\"type\":\"1\",\"lng\":\"118.18849468574\",\"lat\":\"24.495092558847\",\"radius\":\"300\"}',1528878850,'2','福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',0,1),(96,80,'{\"type\":\"1\",\"lng\":\"118.18845254171\",\"lat\":\"24.495752583789\",\"radius\":\"352\"}',1529048712,'安全区域','福建省厦门市思明区莲前街道塔埔路观音山公寓',0,1),(97,80,'{\"type\":\"1\",\"lng\":\"118.18834335278\",\"lat\":\"24.49484526302\",\"radius\":\"300\"}',1530004032,'电子围栏区域','福建省厦门市思明区莲前街道塔埔路89号厦门市思明区观音山音乐学校',1,1),(98,181,'{\"type\":\"1\",\"lng\":\"116.47284607005\",\"lat\":\"40.013628444697\",\"radius\":\"300\"}',1530240355,'电子围栏区域','北京市朝阳区东湖街道S50北五环',0,0),(99,181,'{\"type\":\"1\",\"lng\":\"116.4732644592\",\"lat\":\"40.010618461203\",\"radius\":\"300\"}',1530240512,'电子围栏区域','北京市朝阳区东湖街道望京东路5号中国数码港大厦',0,1),(100,181,'{\"type\":\"1\",\"lng\":\"0.0\",\"lat\":\"0.0\",\"radius\":\"330\"}',1530428178,'学校','地址',0,0);
/*!40000 ALTER TABLE `spark_device_fence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_operation_log`
--

DROP TABLE IF EXISTS `spark_device_operation_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_operation_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL COMMENT '设备ID',
  `device_sn` varchar(50) NOT NULL COMMENT '设备sn',
  `action` varchar(200) NOT NULL COMMENT '操作内容',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `admin_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '管理员id若用户操作则为0',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id  若管理员操作 则为0',
  `type` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '操作类型（自定义字典）',
  PRIMARY KEY (`id`),
  KEY `index_dev` (`device_sn`),
  KEY `index_dev_id` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1921 DEFAULT CHARSET=utf8 COMMENT='设备操作日志';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_operation_log`
--

LOCK TABLES `spark_device_operation_log` WRITE;
/*!40000 ALTER TABLE `spark_device_operation_log` DISABLE KEYS */;
INSERT INTO `spark_device_operation_log` VALUES (1014,75,'861157030067710','设置：自动接听开关 为开启',1528247330,1,0,0),(1015,78,'456789012345671','添加设备通讯录',1528343790,0,64,4),(1016,78,'456789012345671','恢复出场设置',1528344119,0,64,7),(1017,78,'456789012345671','开启自动接听',1528344189,0,64,4),(1018,78,'456789012345671','解绑操作',1528359329,0,64,7),(1019,78,'456789012345671','解绑操作',1528359353,0,64,7),(1020,80,'QJTEST00002','恢复出场设置',1528699127,0,61,7),(1021,80,'QJTEST00002','设置了模式',1528699569,0,61,5),(1022,80,'QJTEST00002','恢复出场设置',1528699742,0,61,7),(1023,80,'QJTEST00002','恢复出场设置',1528700136,0,61,7),(1024,80,'QJTEST00002','恢复出场设置',1528708317,0,61,7),(1025,80,'QJTEST00002','恢复出场设置',1528708410,0,61,7),(1026,80,'QJTEST00002','恢复出场设置',1528708438,0,61,7),(1027,80,'QJTEST00002','开启自动接听',1528708488,0,61,4),(1028,80,'QJTEST00002','关闭自动接听',1528708514,0,61,4),(1029,80,'QJTEST00002','远程重启',1528708976,0,61,7),(1030,80,'QJTEST00002','恢复出场设置',1528710155,0,61,7),(1031,79,'QJTEST00001','设置了围栏',1528712835,0,66,6),(1032,79,'QJTEST00001','恢复出场设置',1528712872,0,66,7),(1033,80,'QJTEST00002','恢复出场设置',1528713854,0,61,7),(1034,80,'QJTEST00002','下发响铃',1528714180,1,0,0),(1035,80,'QJTEST00002','恢复出场设置',1528714379,0,61,7),(1036,80,'QJTEST00002','恢复出场设置',1528714473,0,61,7),(1037,80,'QJTEST00002','添加设备通讯录',1528715442,0,61,4),(1038,80,'QJTEST00002','添加闹钟',1528716250,0,61,3),(1039,80,'QJTEST00002','添加定时关机',1528716374,0,61,2),(1040,80,'QJTEST00002','添加上课静音',1528718081,0,61,1),(1041,80,'QJTEST00002','添加上课静音',1528718097,0,61,1),(1042,80,'QJTEST00002','设置上学守护地址',1528718368,0,61,8),(1043,80,'QJTEST00002','设置上学守护地址',1528718382,0,61,8),(1044,80,'QJTEST00002','设置上学守护时间',1528718401,0,61,8),(1045,80,'QJTEST00002','设置上学守护时间',1528718419,0,61,8),(1046,80,'QJTEST00002','设置了围栏',1528718439,0,61,6),(1047,80,'QJTEST00002','设置了围栏',1528718446,0,61,6),(1048,80,'QJTEST00002','远程重启',1528719389,0,61,7),(1049,80,'QJTEST00002','远程关机',1528719452,0,61,7),(1050,80,'QJTEST00002','远程关机',1528722679,0,61,7),(1051,80,'QJTEST00002','远程关机',1528723576,0,61,7),(1052,75,'861157030067710','远程关机',1528733334,0,63,7),(1053,75,'861157030067710','远程关机',1528733393,0,63,7),(1054,79,'QJTEST00001','设置了围栏',1528772137,0,66,6),(1055,79,'QJTEST00001','设置了围栏',1528772161,0,66,6),(1056,79,'QJTEST00001','编辑了围栏',1528772289,0,66,6),(1057,79,'QJTEST00001','编辑了围栏',1528772304,0,66,6),(1058,79,'QJTEST00001','编辑了围栏',1528772313,0,66,6),(1059,79,'QJTEST00001','恢复出场设置',1528772375,0,66,7),(1060,79,'QJTEST00001','恢复出场设置',1528772380,0,66,7),(1061,79,'QJTEST00001','恢复出场设置',1528772409,0,66,7),(1062,80,'QJTEST00002','远程重启',1528775549,0,61,7),(1063,80,'QJTEST00002','恢复出场设置',1528775669,0,61,4),(1064,80,'QJTEST00002','解绑操作',1528785574,0,61,7),(1065,80,'QJTEST00002','解绑操作',1528785875,0,61,7),(1066,81,'QJTEST00003','添加闹钟',1528788299,0,61,3),(1067,81,'QJTEST00003','添加闹钟',1528788311,0,61,3),(1068,81,'QJTEST00003','编辑闹钟',1528788331,0,61,3),(1069,81,'QJTEST00003','添加闹钟',1528788409,0,61,3),(1070,81,'QJTEST00003','添加闹钟',1528788427,0,61,3),(1071,81,'QJTEST00003','编辑闹钟',1528788467,0,61,3),(1072,81,'QJTEST00003','远程重启',1528788566,1,0,0),(1073,81,'QJTEST00003','远程重启',1528788632,0,61,7),(1074,81,'QJTEST00003','远程关机',1528788679,1,0,0),(1075,81,'QJTEST00003','远程关机',1528788844,0,61,7),(1076,81,'QJTEST00003','添加上课静音',1528789085,0,61,1),(1077,81,'QJTEST00003','添加上课静音',1528789178,0,61,1),(1078,81,'QJTEST00003','设置了围栏',1528789194,0,61,6),(1079,81,'QJTEST00003','编辑了围栏',1528789205,0,61,6),(1080,81,'QJTEST00003','设置了围栏',1528789217,0,61,6),(1081,81,'QJTEST00003','解绑操作',1528789504,0,61,7),(1082,81,'QJTEST00003','设置上学守护地址',1528790305,0,61,8),(1083,81,'QJTEST00003','设置上学守护地址',1528790316,0,61,8),(1084,81,'QJTEST00003','设置上学守护时间',1528790331,0,61,8),(1085,81,'QJTEST00003','设置上学守护时间',1528790359,0,61,8),(1086,81,'QJTEST00003','添加了协管员18900228081',1528803579,0,67,6),(1087,81,'QJTEST00003','添加上课静音',1528803661,0,67,1),(1088,81,'QJTEST00003','添加上课静音',1528803676,0,67,1),(1089,81,'QJTEST00003','添加了协管员18900228081',1528804707,0,67,6),(1090,81,'QJTEST00003','新增通讯录',1528808260,1,0,0),(1091,81,'QJTEST00003','新增通讯录',1528808392,1,0,0),(1092,81,'QJTEST00003','新增闹钟',1528808644,1,0,0),(1093,75,'861157030067710','开启自动接听',1528823344,0,63,4),(1094,75,'861157030067710','关闭自动接听',1528823575,0,63,4),(1095,75,'861157030067710','开启自动接听',1528823581,0,63,4),(1096,75,'861157030067710','添加设备通讯录',1528823627,0,63,4),(1097,75,'861157030067710','关闭自动接听',1528827046,0,63,4),(1098,75,'861157030067710','开启自动接听',1528827052,0,63,4),(1099,75,'861157030067710','关闭自动接听',1528827099,0,63,4),(1100,80,'QJTEST00002','添加设备通讯录',1528858602,0,68,4),(1101,80,'QJTEST00002','修改通讯录',1528858641,1,0,0),(1102,80,'QJTEST00002','删除设备通讯录',1528858666,0,68,4),(1103,80,'QJTEST00002','添加设备通讯录',1528858695,0,68,4),(1104,80,'QJTEST00002','新增通讯录',1528858720,1,0,0),(1105,80,'QJTEST00002','添加设备通讯录',1528858740,0,68,4),(1106,80,'QJTEST00002','恢复出场设置',1528859281,0,68,7),(1107,80,'QJTEST00002','恢复出场设置',1528859292,0,68,7),(1108,80,'QJTEST00002','恢复出场设置',1528859325,0,68,7),(1109,80,'QJTEST00002','远程重启',1528859514,0,68,7),(1110,80,'QJTEST00002','恢复出场设置',1528861007,0,68,4),(1111,80,'QJTEST00002','设置了围栏',1528870712,0,68,6),(1112,80,'QJTEST00002','设置上学守护地址',1528870737,0,68,8),(1113,80,'QJTEST00002','设置上学守护地址',1528870760,0,68,8),(1114,80,'QJTEST00002','设置上学守护地址',1528870822,0,68,8),(1115,80,'QJTEST00002','设置上学守护时间',1528870900,0,68,8),(1116,80,'QJTEST00002','设置上学守护时间',1528870928,0,68,8),(1117,80,'QJTEST00002','添加上课静音',1528871020,0,68,1),(1118,80,'QJTEST00002','恢复出场设置',1528871363,0,68,7),(1119,80,'QJTEST00002','下发响铃',1528871550,1,0,0),(1120,80,'QJTEST00002','开启自动接听',1528871783,0,68,4),(1121,80,'QJTEST00002','关闭自动接听',1528871790,0,68,4),(1122,80,'QJTEST00002','恢复出场设置',1528871820,0,68,7),(1123,80,'QJTEST00002','恢复出场设置',1528871883,0,68,7),(1124,80,'QJTEST00002','恢复出场设置',1528871889,0,68,7),(1125,80,'QJTEST00002','添加定时关机',1528872013,0,68,2),(1126,80,'QJTEST00002','删除定时关机',1528872217,0,68,2),(1127,80,'QJTEST00002','恢复出场设置',1528872465,0,68,7),(1128,80,'QJTEST00002','恢复出场设置',1528872643,0,68,7),(1129,80,'QJTEST00002','添加设备通讯录',1528872804,0,68,4),(1130,80,'QJTEST00002','添加设备通讯录',1528872842,0,68,4),(1131,80,'QJTEST00002','修改设备通讯录顺序',1528872927,0,68,4),(1132,80,'QJTEST00002','修改设备通讯录顺序',1528872939,0,68,4),(1133,80,'QJTEST00002','修改设备通讯录顺序',1528872953,0,68,4),(1134,80,'QJTEST00002','修改设备通讯录顺序',1528872963,0,68,4),(1135,80,'QJTEST00002','修改设备通讯录顺序',1528872973,0,68,4),(1136,80,'QJTEST00002','添加设备通讯录',1528872993,0,68,4),(1137,80,'QJTEST00002','修改设备通讯录顺序',1528873007,0,68,4),(1138,80,'QJTEST00002','修改设备通讯录顺序',1528873016,0,68,4),(1139,80,'QJTEST00002','修改设备通讯录顺序',1528873025,0,68,4),(1140,80,'QJTEST00002','修改设备通讯录顺序',1528873037,0,68,4),(1141,80,'QJTEST00002','删除设备通讯录',1528873081,0,68,4),(1142,80,'QJTEST00002','删除设备通讯录',1528873096,0,68,4),(1143,80,'QJTEST00002','设置了围栏',1528873220,0,68,6),(1144,80,'QJTEST00002','编辑了围栏',1528873233,0,68,6),(1145,80,'QJTEST00002','编辑了围栏',1528873241,0,68,6),(1146,80,'QJTEST00002','编辑上课静音',1528873340,0,68,1),(1147,80,'QJTEST00002','设置了围栏',1528873379,0,68,6),(1148,80,'QJTEST00002','删除上课静音',1528873550,0,68,1),(1149,80,'QJTEST00002','删除上课静音',1528873554,0,68,1),(1150,80,'QJTEST00002','设置了模式',1528873725,0,68,5),(1151,80,'QJTEST00002','设置了模式',1528873849,0,68,5),(1152,80,'QJTEST00002','设置了模式',1528873870,0,68,5),(1153,80,'QJTEST00002','设置了模式',1528873909,0,68,5),(1154,80,'QJTEST00002','设置了模式',1528873915,0,68,5),(1155,80,'QJTEST00002','设置了模式',1528873938,0,68,5),(1156,80,'QJTEST00002','添加闹钟',1528874026,0,68,3),(1157,80,'QJTEST00002','删除闹钟',1528874081,0,68,3),(1158,80,'QJTEST00002','添加闹钟',1528874142,0,68,3),(1159,80,'QJTEST00002','删除闹钟',1528874147,0,68,3),(1160,80,'QJTEST00002','编辑定时关机',1528874254,0,68,2),(1161,80,'QJTEST00002','编辑定时关机',1528874316,0,68,2),(1162,80,'QJTEST00002','删除定时关机',1528874486,0,68,2),(1163,80,'QJTEST00002','远程关机',1528874566,0,68,7),(1164,80,'QJTEST00002','远程关机',1528874724,0,68,7),(1165,80,'QJTEST00002','恢复出场设置',1528874954,0,68,7),(1166,80,'QJTEST00002','恢复出场设置',1528874971,0,68,7),(1167,80,'QJTEST00002','删除定时关机',1528874996,0,68,2),(1168,80,'QJTEST00002','恢复出场设置',1528875108,0,68,7),(1169,80,'QJTEST00002','恢复出场设置',1528875138,0,68,7),(1170,80,'QJTEST00002','恢复出场设置',1528875319,0,68,4),(1171,80,'QJTEST00002','设置了围栏',1528878560,0,68,6),(1172,80,'QJTEST00002','编辑了围栏',1528878575,0,68,6),(1173,80,'QJTEST00002','设置上学守护地址',1528878592,0,68,8),(1174,80,'QJTEST00002','设置上学守护地址',1528878601,0,68,8),(1175,80,'QJTEST00002','设置上学守护时间',1528878621,0,68,8),(1176,80,'QJTEST00002','设置上学守护时间',1528878640,0,68,8),(1177,80,'QJTEST00002','设置了围栏',1528878850,0,68,6),(1178,80,'QJTEST00002','解绑操作',1528878889,0,68,7),(1179,80,'QJTEST00002','解绑操作',1528879308,0,68,7),(1180,80,'QJTEST00002','远程关机',1528881367,0,68,7),(1181,75,'861157030067710','修改设备通讯录顺序',1528900182,0,63,4),(1182,75,'861157030067710','删除设备通讯录',1528900189,0,63,4),(1183,75,'861157030067710','删除设备通讯录',1528900198,0,63,4),(1184,75,'861157030067710','开启自动接听',1528900254,0,63,4),(1185,75,'861157030067710','关闭自动接听',1528900694,0,63,4),(1186,75,'861157030067710','开启自动接听',1528900699,0,63,4),(1187,75,'861157030067710','添加设备通讯录',1528900739,0,63,4),(1188,75,'861157030067710','关闭通话白名单',1528903125,0,63,4),(1189,75,'861157030067710','关闭自动接听',1528906195,0,63,4),(1190,75,'861157030067710','添加设备通讯录',1528906217,0,63,4),(1191,75,'861157030067710','恢复出场设置',1528906278,0,63,7),(1192,75,'861157030067710','恢复出场设置',1528906361,0,63,7),(1193,75,'861157030067710','恢复出场设置',1528906482,0,63,7),(1194,75,'861157030067710','恢复出场设置',1528906510,0,63,7),(1195,75,'861157030067710','恢复出场设置',1528988864,0,63,7),(1196,75,'861157030067710','恢复出场设置',1528992313,0,63,7),(1197,75,'861157030067710','恢复出场设置',1528992322,0,63,7),(1198,75,'861157030067710','恢复出场设置',1528992345,0,63,7),(1199,80,'QJTEST00002','开启自动接听',1529045737,0,68,4),(1200,80,'QJTEST00002','关闭自动接听',1529045746,0,68,4),(1201,80,'QJTEST00002','远程关机',1529045760,0,68,7),(1202,80,'QJTEST00002','设置上学守护地址',1529051297,0,68,8),(1203,80,'QJTEST00002','设置上学守护地址',1529051304,0,68,8),(1204,80,'QJTEST00002','设置上学守护时间',1529051334,0,68,8),(1205,80,'QJTEST00002','添加上课静音',1529051426,0,68,1),(1206,80,'QJTEST00002','编辑上课静音',1529051447,0,68,1),(1207,80,'QJTEST00002','删除上课静音',1529051457,0,68,1),(1208,80,'QJTEST00002','添加闹钟',1529051561,0,68,3),(1209,80,'QJTEST00002','删除闹钟',1529051588,0,68,3),(1210,75,'861157030067710','恢复出场设置',1529065068,0,63,7),(1211,75,'861157030067710','远程关机',1529066621,0,63,7),(1212,75,'861157030067710','远程重启',1529066675,0,63,7),(1213,75,'861157030067710','远程重启',1529066705,0,63,7),(1214,75,'861157030067710','恢复出场设置',1529066999,0,63,7),(1215,75,'861157030067710','设置了模式',1529154486,0,63,5),(1216,75,'861157030067710','设置了模式',1529157062,0,63,5),(1217,75,'861157030067710','设置了模式',1529157074,0,63,5),(1218,75,'861157030067710','设置了模式',1529157087,0,63,5),(1219,75,'861157030067710','设置了模式',1529157342,0,63,5),(1220,75,'861157030067710','设置了模式',1529157519,0,63,5),(1221,75,'861157030067710','设置了模式',1529157810,0,63,5),(1222,75,'861157030067710','设置了模式',1529157815,0,63,5),(1223,75,'861157030067710','解绑操作',1529161209,0,63,7),(1224,75,'861157030067710','设置了模式',1529161275,0,63,5),(1225,75,'861157030067710','设置了模式',1529176098,0,63,5),(1226,75,'861157030067710','设置了模式',1529176102,0,63,5),(1227,75,'861157030067710','恢复出场设置',1529176220,0,63,7),(1228,75,'861157030067710','恢复出场设置',1529176274,0,63,7),(1229,75,'861157030067710','设置了模式',1529176905,0,63,5),(1230,75,'861157030067710','设置了模式',1529212485,0,63,5),(1231,75,'861157030067710','设置了模式',1529212544,0,63,5),(1232,75,'861157030067710','恢复出场设置',1529214582,0,63,7),(1233,84,'VE20203824300004','恢复出场设置',1529224568,0,64,7),(1234,84,'VE20203824300004','开启自动接听',1529224763,0,64,4),(1235,84,'VE20203824300004','设置了模式',1529225446,0,64,5),(1236,84,'VE20203824300004','关闭自动接听',1529226086,0,64,4),(1237,84,'VE20203824300004','设置了模式',1529226980,0,64,5),(1238,84,'VE20203824300004','设置了模式',1529227020,0,64,5),(1239,84,'VE20203824300004','设置了模式',1529227682,0,64,5),(1240,81,'QJTEST00003','设置了模式',1529229032,0,61,5),(1241,81,'QJTEST00003','设置了模式',1529229104,0,61,5),(1242,81,'QJTEST00003','设置了模式',1529229125,0,61,5),(1243,81,'QJTEST00003','设置了模式',1529229215,0,61,5),(1244,81,'QJTEST00003','设置了模式',1529229222,0,61,5),(1245,81,'QJTEST00003','设置了模式',1529229231,0,61,5),(1246,81,'QJTEST00003','设置了模式',1529229242,0,61,5),(1247,81,'QJTEST00003','设置了模式',1529229251,0,61,5),(1248,81,'QJTEST00003','设置了模式',1529229256,0,61,5),(1249,84,'VE20203824300004','设置了模式',1529230838,0,64,5),(1250,81,'QJTEST00003','设置了模式',1529232052,0,61,5),(1251,81,'QJTEST00003','恢复出场设置',1529233931,0,61,7),(1252,75,'861157030067710','设置了模式',1529286887,0,63,5),(1253,75,'861157030067710','设置了模式',1529289764,0,63,5),(1254,75,'861157030067710','设置了模式',1529292022,0,63,5),(1255,75,'861157030067710','设置了模式',1529293644,0,63,5),(1256,75,'861157030067710','设置了模式',1529300048,0,63,5),(1257,75,'861157030067710','设置了模式',1529300052,0,63,5),(1258,84,'VE20203824300004','设置了模式',1529301829,0,64,5),(1259,84,'VE20203824300004','设置了模式',1529301841,0,64,5),(1260,75,'861157030067710','设置了模式',1529303857,0,63,5),(1261,80,'QJTEST00002','解绑操作',1529378460,0,68,7),(1262,80,'QJTEST00002','远程重启',1529379588,0,61,7),(1263,80,'QJTEST00002','远程重启',1529379856,0,61,7),(1264,80,'QJTEST00002','设置了模式',1529379997,0,61,5),(1265,80,'QJTEST00002','远程重启',1529380007,0,61,7),(1266,80,'QJTEST00002','添加设备通讯录',1529392317,0,61,4),(1267,80,'QJTEST00002','添加设备通讯录',1529393218,0,61,4),(1268,80,'QJTEST00002','开启自动接听',1529394589,0,61,4),(1269,80,'QJTEST00002','关闭自动接听',1529394620,0,61,4),(1270,80,'QJTEST00002','设置了模式',1529403503,0,61,5),(1271,80,'QJTEST00002','设置了模式',1529463059,0,61,5),(1272,81,'QJTEST00003','设置了模式',1529479922,0,61,5),(1273,84,'VE20203824300004','设置了模式',1529492671,0,64,5),(1274,84,'VE20203824300004','设置了模式',1529492680,0,64,5),(1275,75,'861157030067710','添加闹钟',1529510603,0,63,3),(1276,75,'861157030067710','添加闹钟',1529510625,0,63,3),(1277,75,'861157030067710','添加闹钟',1529510653,0,63,3),(1278,75,'861157030067710','删除闹钟',1529512553,0,63,3),(1279,75,'861157030067710','删除闹钟',1529512558,0,63,3),(1280,75,'861157030067710','删除闹钟',1529512575,0,63,3),(1281,75,'861157030067710','添加闹钟',1529512590,0,63,3),(1282,75,'861157030067710','添加闹钟',1529512609,0,63,3),(1283,75,'861157030067710','添加闹钟',1529512632,0,63,3),(1284,75,'861157030067710','添加闹钟',1529512653,0,63,3),(1285,75,'861157030067710','添加闹钟',1529512671,0,63,3),(1286,75,'861157030067710','添加闹钟',1529512687,0,63,3),(1287,75,'861157030067710','删除闹钟',1529513121,0,63,3),(1288,75,'861157030067710','删除闹钟',1529513125,0,63,3),(1289,75,'861157030067710','删除闹钟',1529513129,0,63,3),(1290,75,'861157030067710','删除闹钟',1529513134,0,63,3),(1291,75,'861157030067710','删除闹钟',1529513138,0,63,3),(1292,75,'861157030067710','删除闹钟',1529513146,0,63,3),(1293,75,'861157030067710','删除闹钟',1529513151,0,63,3),(1294,75,'861157030067710','删除闹钟',1529513156,0,63,3),(1295,75,'861157030067710','远程重启',1529513176,0,63,7),(1296,75,'861157030067710','添加定时关机',1529513326,0,63,2),(1297,75,'861157030067710','添加定时关机',1529513393,0,63,2),(1298,75,'861157030067710','添加定时关机',1529513893,0,63,2),(1299,75,'861157030067710','添加定时关机',1529514732,0,63,2),(1300,75,'861157030067710','添加定时关机',1529514941,0,63,2),(1301,75,'861157030067710','删除定时关机',1529515374,0,63,2),(1302,75,'861157030067710','删除定时关机',1529515379,0,63,2),(1303,75,'861157030067710','删除定时关机',1529515384,0,63,2),(1304,75,'861157030067710','删除定时关机',1529515389,0,63,2),(1305,75,'861157030067710','删除定时关机',1529515393,0,63,2),(1306,75,'861157030067710','删除定时关机',1529515398,0,63,2),(1307,75,'861157030067710','删除定时关机',1529515400,0,63,2),(1308,75,'861157030067710','删除定时关机',1529515401,0,63,2),(1309,75,'861157030067710','删除定时关机',1529515403,0,63,2),(1310,75,'861157030067710','删除定时关机',1529515404,0,63,2),(1311,75,'861157030067710','添加定时关机',1529515848,0,63,2),(1312,75,'861157030067710','添加定时关机',1529515866,0,63,2),(1313,75,'861157030067710','添加定时关机',1529516296,0,63,2),(1314,75,'861157030067710','删除定时关机',1529516428,0,63,2),(1315,75,'861157030067710','删除定时关机',1529516437,0,63,2),(1316,75,'861157030067710','删除定时关机',1529516442,0,63,2),(1317,75,'861157030067710','添加定时关机',1529516457,0,63,2),(1318,81,'QJTEST00003','添加闹钟',1529548633,0,61,3),(1319,81,'QJTEST00003','添加闹钟',1529548645,0,61,3),(1320,81,'QJTEST00003','添加闹钟',1529548653,0,61,3),(1321,81,'QJTEST00003','添加闹钟',1529548664,0,61,3),(1322,75,'861157030067710','删除定时关机',1529554713,0,63,2),(1323,75,'861157030067710','删除定时关机',1529554718,0,63,2),(1324,75,'861157030067710','删除定时关机',1529554721,0,63,2),(1325,75,'861157030067710','删除定时关机',1529554722,0,63,2),(1326,75,'861157030067710','添加定时关机',1529554736,0,63,2),(1327,80,'QJTEST00002','添加闹钟',1529554918,0,61,3),(1328,80,'QJTEST00002','添加定时关机',1529555311,0,61,2),(1329,80,'QJTEST00002','添加定时关机',1529555384,0,61,2),(1330,75,'861157030067710','添加定时关机',1529555428,0,63,2),(1331,75,'861157030067710','添加定时关机',1529555443,0,63,2),(1332,80,'QJTEST00002','设置了模式',1529561990,0,61,5),(1333,80,'QJTEST00002','添加闹钟',1529564420,0,61,3),(1334,80,'QJTEST00002','添加设备通讯录',1529564640,0,61,4),(1335,80,'QJTEST00002','设置了模式',1529583696,0,61,5),(1336,82,'VE20203824300001','设置了模式',1529634227,0,65,5),(1337,80,'QJTEST00002','设置了模式',1529634990,0,61,5),(1338,75,'861157030067710','设置了模式',1529638842,0,63,5),(1339,298,'861157030067728','设置了模式',1529638854,0,63,5),(1340,75,'861157030067710','删除定时关机',1529642241,0,63,2),(1341,75,'861157030067710','删除定时关机',1529642513,0,63,2),(1342,75,'861157030067710','删除定时关机',1529642518,0,63,2),(1343,75,'861157030067710','删除定时关机',1529642523,0,63,2),(1344,83,'VE20203824300002','设置了模式',1529659283,0,65,5),(1345,84,'VE20203824300004','开启自动接听',1529675906,0,64,4),(1346,118,'VE20203824300038','设置了模式',1529680506,0,64,5),(1347,118,'VE20203824300038','设置了模式',1529680839,0,64,5),(1348,298,'861157030067728','设置了模式',1529685676,0,63,5),(1349,75,'861157030067710','添加上课静音',1529687377,0,63,1),(1350,75,'861157030067710','恢复出场设置',1529687401,0,63,7),(1351,75,'861157030067710','恢复出场设置',1529687455,0,63,7),(1352,75,'861157030067710','恢复出场设置',1529687461,0,63,7),(1353,75,'861157030067710','恢复出场设置',1529687637,0,63,7),(1354,75,'861157030067710','添加定时关机',1529687680,0,63,2),(1355,75,'861157030067710','添加定时关机',1529687697,0,63,2),(1356,75,'861157030067710','删除定时关机',1529687747,0,63,2),(1357,75,'861157030067710','编辑定时关机',1529687921,0,63,2),(1358,75,'861157030067710','删除定时关机',1529687929,0,63,2),(1359,80,'QJTEST00002','设置了模式',1529688364,0,61,5),(1360,75,'861157030067710','设置了模式',1529691769,0,63,5),(1361,118,'VE20203824300038','设置了模式',1529729837,0,64,5),(1362,128,'VE20203824300048','设置了模式',1529756319,0,63,5),(1363,178,'VE20203824300098','设置了模式',1529756334,0,63,5),(1364,80,'QJTEST00002','设置了模式',1529768671,0,61,5),(1365,178,'VE20203824300098','恢复出场设置',1529800528,0,63,7),(1366,178,'VE20203824300098','恢复出场设置',1529800561,0,63,7),(1367,170,'VE20203824300090','设置了模式',1529879243,0,64,5),(1368,182,'VE20203824300102','设置了模式',1529879275,0,64,5),(1369,183,'VE20203824300103','设置了模式',1529879318,0,64,5),(1370,169,'VE20203824300089','设置了模式',1529879411,0,64,5),(1371,191,'VE20203824300111','添加设备通讯录',1529927471,0,70,4),(1372,191,'VE20203824300111','添加设备通讯录',1529927516,0,70,4),(1373,75,'861157030067710','删除定时关机',1529947590,0,63,2),(1374,75,'861157030067710','删除定时关机',1529947652,0,63,2),(1375,75,'861157030067710','删除定时关机',1529947657,0,63,2),(1376,75,'861157030067710','删除定时关机',1529948895,0,63,2),(1377,75,'861157030067710','删除定时关机',1529948901,0,63,2),(1378,297,'VE20203824300217','开启自动接听',1529995802,0,71,4),(1379,80,'QJTEST00002','恢复出场设置',1530003879,0,61,7),(1380,80,'QJTEST00002','恢复出场设置',1530004002,0,61,7),(1381,80,'QJTEST00002','设置了围栏',1530004032,0,61,6),(1382,80,'QJTEST00002','恢复出场设置',1530004202,0,61,7),(1383,80,'QJTEST00002','添加上课静音',1530004266,0,61,1),(1384,81,'QJTEST00003','删除闹钟',1530153972,0,61,3),(1385,81,'QJTEST00003','删除闹钟',1530154405,0,61,3),(1386,81,'QJTEST00003','删除闹钟',1530154411,0,61,3),(1387,181,'VE20203824300101','恢复出场设置',1530169069,0,72,7),(1388,181,'VE20203824300101','恢复出场设置',1530169075,0,72,7),(1389,181,'VE20203824300101','恢复出场设置',1530169102,0,72,7),(1390,181,'VE20203824300101','添加设备通讯录',1530169188,0,72,4),(1391,181,'VE20203824300101','恢复出场设置',1530169437,0,72,7),(1392,181,'VE20203824300101','远程重启',1530169522,0,72,7),(1393,191,'VE20203824300111','开启自动接听',1530178716,0,70,4),(1394,80,'QJTEST00002','恢复出厂设置',1530182451,0,61,7),(1395,298,'861157030067728','恢复出厂设置',1530186564,0,63,7),(1396,181,'VE20203824300101','设置了围栏',1530240355,0,72,6),(1397,181,'VE20203824300101','设置了模式',1530240405,0,72,5),(1398,181,'VE20203824300101','设置了围栏',1530240512,0,72,6),(1399,181,'VE20203824300101','恢复出厂设置',1530259711,0,72,7),(1400,181,'VE20203824300101','解绑操作',1530260326,0,72,7),(1401,181,'VE20203824300101','恢复出厂设置',1530276296,0,73,7),(1402,181,'VE20203824300101','恢复出厂设置',1530327744,0,73,7),(1403,181,'VE20203824300101','恢复出厂设置',1530327917,0,73,7),(1404,181,'VE20203824300101','恢复出厂设置',1530327927,0,73,7),(1405,181,'VE20203824300101','设置了模式',1530328727,0,73,5),(1406,181,'VE20203824300101','设置了模式',1530328735,0,73,5),(1407,81,'QJTEST00003','删除闹钟',1530424973,0,61,3),(1408,81,'QJTEST00003','删除闹钟',1530424976,0,61,3),(1409,80,'QJTEST00002','删除闹钟',1530424990,0,61,3),(1410,181,'VE20203824300101','恢复出厂设置',1530426799,0,73,7),(1411,181,'VE20203824300101','设置了围栏',1530428143,0,73,6),(1412,181,'VE20203824300101','编辑了围栏',1530428152,0,73,6),(1413,181,'VE20203824300101','编辑了围栏',1530428178,0,73,6),(1414,75,'861157030067710','添加设备通讯录',1530545170,0,63,4),(1415,75,'861157030067710','远程关机',1530545933,0,63,7),(1416,75,'861157030067710','删除上课静音',1530751797,0,63,1),(1417,181,'VE20203824300101','添加了协管员18826253640',1530861260,0,72,6),(1418,75,'861157030067710','恢复出厂设置',1530899987,0,63,7),(1419,75,'861157030067710','远程关机',1530900785,0,63,7),(1420,75,'861157030067710','恢复出厂设置',1530901068,0,63,7),(1421,75,'861157030067710','恢复出厂设置',1530901077,0,63,7),(1422,75,'861157030067710','远程关机',1531037160,0,63,7),(1423,75,'861157030067710','恢复出厂设置',1531037392,0,63,7),(1424,75,'861157030067710','恢复出厂设置',1531037408,0,63,7),(1425,75,'861157030067710','恢复出厂设置',1531037418,0,63,7),(1426,75,'861157030067710','远程关机',1531047963,0,63,7),(1427,75,'861157030067710','恢复出厂设置',1531048180,0,63,7),(1428,75,'861157030067710','恢复出厂设置',1531048194,0,63,7),(1429,75,'861157030067710','恢复出厂设置',1531048202,0,63,7),(1430,75,'861157030067710','远程关机',1531066126,0,63,7),(1431,75,'861157030067710','恢复出厂设置',1531066322,0,63,7),(1432,75,'861157030067710','恢复出厂设置',1531066380,0,63,7),(1433,75,'861157030067710','恢复出厂设置',1531066394,0,63,7),(1434,75,'861157030067710','远程关机',1531068077,0,63,7),(1435,75,'861157030067710','恢复出厂设置',1531068764,0,63,7),(1436,75,'861157030067710','恢复出厂设置',1531068773,0,63,7),(1437,75,'861157030067710','恢复出厂设置',1531068780,0,63,7),(1438,75,'861157030067710','远程关机',1531069303,0,63,7),(1439,75,'861157030067710','恢复出厂设置',1531069490,0,63,7),(1440,75,'861157030067710','远程关机',1531152934,0,63,7),(1441,75,'861157030067710','恢复出厂设置',1531154014,0,63,7),(1442,75,'861157030067710','恢复出厂设置',1531154020,0,63,7),(1443,75,'861157030067710','恢复出厂设置',1531154029,0,63,7),(1444,75,'861157030067710','恢复出厂设置',1531154239,0,63,7),(1445,80,'QJTEST00002','添加设备通讯录',1531191104,0,61,4),(1446,80,'QJTEST00002','恢复出厂设置',1531191239,0,61,7),(1447,80,'QJTEST00002','恢复出厂设置',1531208119,0,61,7),(1448,75,'861157030067710','恢复出厂设置',1531228486,0,63,7),(1449,75,'861157030067710','恢复出厂设置',1531228493,0,63,7),(1450,75,'861157030067710','恢复出厂设置',1531228498,0,63,7),(1451,75,'861157030067710','恢复出厂设置',1531228502,0,63,7),(1452,75,'861157030067710','恢复出厂设置',1531228550,0,63,7),(1453,75,'861157030067710','远程关机',1531230959,0,63,7),(1454,75,'861157030067710','恢复出厂设置',1531231294,0,63,7),(1455,75,'861157030067710','恢复出厂设置',1531231308,0,63,7),(1456,75,'861157030067710','恢复出厂设置',1531231317,0,63,7),(1457,75,'861157030067710','恢复出厂设置',1531231321,0,63,7),(1458,75,'861157030067710','恢复出厂设置',1531231345,0,63,7),(1459,75,'861157030067710','远程关机',1531233919,0,63,7),(1460,75,'861157030067710','恢复出厂设置',1531234122,0,63,7),(1461,75,'861157030067710','恢复出厂设置',1531234129,0,63,7),(1462,75,'861157030067710','远程关机',1531235343,0,63,7),(1463,75,'861157030067710','恢复出厂设置',1531235592,0,63,7),(1464,75,'861157030067710','恢复出厂设置',1531235638,0,63,7),(1465,75,'861157030067710','恢复出厂设置',1531235646,0,63,7),(1466,75,'861157030067710','恢复出厂设置',1531235653,0,63,7),(1467,75,'861157030067710','远程关机',1531315774,0,63,7),(1468,75,'861157030067710','恢复出厂设置',1531316040,0,63,7),(1469,75,'861157030067710','恢复出厂设置',1531316138,0,63,7),(1470,75,'861157030067710','远程关机',1531316433,0,63,7),(1471,75,'861157030067710','恢复出厂设置',1531316658,0,63,7),(1472,75,'861157030067710','恢复出厂设置',1531316663,0,63,7),(1473,75,'861157030067710','远程关机',1531319387,0,63,7),(1474,75,'861157030067710','恢复出厂设置',1531319581,0,63,7),(1475,75,'861157030067710','远程关机',1531321140,0,63,7),(1476,75,'861157030067710','恢复出厂设置',1531321337,0,63,7),(1477,75,'861157030067710','恢复出厂设置',1531321372,0,63,7),(1478,75,'861157030067710','远程关机',1531321934,0,63,7),(1479,75,'861157030067710','恢复出厂设置',1531322740,0,63,7),(1480,75,'861157030067710','远程关机',1531324121,0,63,7),(1481,75,'861157030067710','恢复出厂设置',1531324524,0,63,7),(1482,75,'861157030067710','远程关机',1531327603,0,63,7),(1483,75,'861157030067710','恢复出厂设置',1531327838,0,63,7),(1484,75,'861157030067710','远程关机',1531329781,0,63,7),(1485,75,'861157030067710','恢复出厂设置',1531331150,0,63,7),(1486,75,'861157030067710','远程关机',1531413105,0,63,7),(1487,75,'861157030067710','删除设备通讯录',1531413491,0,63,4),(1488,75,'861157030067710','修改设备通讯录顺序',1531413497,0,63,4),(1489,75,'861157030067710','远程关机',1531413905,0,63,7),(1490,75,'861157030067710','远程关机',1531576192,0,63,7),(1491,75,'861157030067710','远程重启',1531576246,0,63,7),(1492,75,'861157030067710','远程重启',1531576629,0,63,7),(1493,75,'861157030067710','远程关机',1531579839,0,63,7),(1494,75,'861157030067710','远程重启',1531580472,0,63,7),(1495,75,'861157030067710','远程关机',1531580518,0,63,7),(1496,75,'861157030067710','远程关机',1531580634,0,63,7),(1497,75,'861157030067710','远程重启',1531582819,0,63,7),(1498,75,'861157030067710','编辑定时关机',1531582918,0,63,2),(1499,75,'861157030067710','删除定时关机',1531582920,0,63,2),(1500,75,'861157030067710','远程关机',1531586561,0,63,7),(1501,75,'861157030067710','远程重启',1531586767,0,63,7),(1502,75,'861157030067710','编辑定时关机',1531586833,0,63,2),(1503,75,'861157030067710','删除定时关机',1531586835,0,63,2),(1504,75,'861157030067710','远程关机',1531621702,0,63,7),(1505,75,'861157030067710','编辑定时关机',1531622032,0,63,2),(1506,75,'861157030067710','删除定时关机',1531622034,0,63,2),(1507,75,'861157030067710','远程关机',1531623706,0,63,7),(1508,75,'861157030067710','删除上课静音',1531624033,0,63,1),(1509,75,'861157030067710','编辑上课静音',1531624050,0,63,1),(1510,75,'861157030067710','远程关机',1531624156,0,63,7),(1511,75,'861157030067710','编辑上课静音',1531624228,0,63,1),(1512,75,'861157030067710','远程关机',1531657544,0,63,7),(1513,75,'861157030067710','远程关机',1531754403,0,63,7),(1514,75,'861157030067710','远程关机',1531756291,0,63,7),(1515,75,'861157030067710','远程关机',1531757982,0,63,7),(1516,75,'861157030067710','远程关机',1531846412,0,63,7),(1517,75,'861157030067710','远程关机',1531846623,0,63,7),(1518,75,'861157030067710','远程关机',1531904413,0,63,7),(1519,75,'861157030067710','远程关机',1531924798,0,63,7),(1520,75,'861157030067710','删除上课静音',1531924915,0,63,1),(1521,75,'861157030067710','远程关机',1531927059,0,63,7),(1522,75,'861157030067710','删除上课静音',1531927477,0,63,1),(1523,75,'861157030067710','恢复出厂设置',1531927510,0,63,7),(1524,75,'861157030067710','远程关机',1532009483,0,63,7),(1525,75,'861157030067710','远程关机',1532015353,0,63,7),(1526,75,'861157030067710','恢复出厂设置',1532015751,0,63,7),(1527,75,'861157030067710','解绑操作',1532015767,0,63,7),(1528,75,'861157030067710','远程关机',1532101986,0,63,7),(1529,75,'861157030067710','恢复出厂设置',1534430943,0,63,7),(1530,75,'861157030067710','设置了模式',1534520364,0,63,5),(1531,75,'861157030067710','设置了模式',1535468766,0,63,5),(1532,75,'861157030067710','设置了模式',1535468771,0,63,5),(1533,75,'861157030067710','设置了模式',1535469170,0,63,5),(1534,75,'861157030067710','设置了模式',1535469491,0,63,5),(1535,75,'861157030067710','设置了模式',1535819251,0,63,5),(1536,75,'861157030067710','恢复出厂设置',1535886462,0,63,7),(1537,183,'VE20203824300103','解绑操作',1535938817,0,64,7),(1538,118,'VE20203824300038','解绑操作',1535938833,0,64,7),(1539,184,'VE20203824300104','远程重启',1535962486,0,64,7),(1540,184,'VE20203824300104','设置了模式',1535963394,0,64,5),(1541,183,'VE20203824300103','远程重启',1535963403,0,67,7),(1542,184,'VE20203824300104','解绑操作',1535964040,0,64,7),(1543,182,'VE20203824300102','解绑操作',1535964049,0,64,7),(1544,270,'VE20203824300190','恢复出厂设置',1535964352,0,76,7),(1545,270,'VE20203824300190','恢复出厂设置',1535964366,0,76,7),(1546,270,'VE20203824300190','恢复出厂设置',1535964827,0,76,7),(1547,270,'VE20203824300190','恢复出厂设置',1535964830,0,76,7),(1548,271,'VE20203824300191','恢复出厂设置',1535964890,0,77,7),(1549,271,'VE20203824300191','恢复出厂设置',1535964931,0,77,7),(1550,271,'VE20203824300191','恢复出厂设置',1535965100,0,77,7),(1551,271,'VE20203824300191','恢复出厂设置',1535965184,0,77,7),(1552,183,'VE20203824300103','恢复出厂设置',1535965312,0,67,7),(1553,270,'VE20203824300190','恢复出厂设置',1535965445,0,76,7),(1554,84,'VE20203824300004','恢复出厂设置',1535965495,0,64,7),(1555,84,'VE20203824300004','恢复出厂设置',1535965513,0,64,7),(1556,84,'VE20203824300004','恢复出厂设置',1535965530,0,64,7),(1557,84,'VE20203824300004','恢复出厂设置',1535965550,0,64,7),(1558,270,'VE20203824300190','恢复出厂设置',1535965665,0,76,7),(1559,84,'VE20203824300004','恢复出厂设置',1535965715,0,64,7),(1560,271,'VE20203824300191','添加设备通讯录',1535965817,0,77,4),(1561,183,'VE20203824300103','恢复出厂设置',1535965880,0,67,7),(1562,271,'VE20203824300191','恢复出厂设置',1535966308,0,77,7),(1563,270,'VE20203824300190','远程重启',1535966320,0,76,7),(1564,270,'VE20203824300190','解绑操作',1535966661,0,76,7),(1565,271,'VE20203824300191','恢复出厂设置',1535966743,0,77,7),(1566,271,'VE20203824300191','恢复出厂设置',1535967339,0,77,7),(1567,271,'VE20203824300191','设置了模式',1535967871,0,77,5),(1568,84,'VE20203824300004','恢复出厂设置',1535968416,0,64,7),(1569,271,'VE20203824300191','设置了模式',1535980270,0,77,5),(1570,75,'861157030067710','恢复出厂设置',1535991277,0,63,7),(1571,75,'861157030067710','恢复出厂设置',1535991300,0,63,7),(1572,75,'861157030067710','恢复出厂设置',1535991375,0,63,7),(1573,75,'861157030067710','恢复出厂设置',1535991453,0,63,7),(1574,75,'861157030067710','恢复出厂设置',1535991923,0,63,7),(1575,75,'861157030067710','恢复出厂设置',1535991941,0,63,7),(1576,75,'861157030067710','恢复出厂设置',1535991963,0,63,7),(1577,84,'VE20203824300004','恢复出厂设置',1535992411,0,64,7),(1578,84,'VE20203824300004','恢复出厂设置',1535992796,0,64,7),(1579,271,'VE20203824300191','设置了模式',1536018728,0,77,5),(1580,271,'VE20203824300191','远程关机',1536021024,0,77,7),(1581,271,'VE20203824300191','远程重启',1536023790,0,77,7),(1582,183,'VE20203824300103','恢复出厂设置',1536026008,0,67,7),(1583,183,'VE20203824300103','解绑操作',1536026413,0,67,7),(1584,183,'VE20203824300103','解绑操作',1536026525,0,67,7),(1585,183,'VE20203824300103','恢复出厂设置',1536026786,0,67,7),(1586,84,'VE20203824300004','解绑操作',1536027467,0,64,7),(1587,272,'VE20203824300192','恢复出厂设置',1536028125,0,64,7),(1588,272,'VE20203824300192','解绑操作',1536030631,0,64,7),(1589,272,'VE20203824300192','恢复出厂设置',1536045370,0,76,7),(1590,272,'VE20203824300192','恢复出厂设置',1536045398,0,76,7),(1591,272,'VE20203824300192','设置了模式',1536046007,0,76,5),(1592,271,'VE20203824300191','解绑操作',1536046373,0,77,7),(1593,271,'VE20203824300191','恢复出厂设置',1536046616,0,77,7),(1594,271,'VE20203824300191','恢复出厂设置',1536046851,0,77,7),(1595,271,'VE20203824300191','恢复出厂设置',1536046897,0,77,7),(1596,272,'VE20203824300192','添加闹钟',1536047009,0,76,3),(1597,271,'VE20203824300191','解绑操作',1536047016,0,77,7),(1598,275,'VE20203824300195','恢复出厂设置',1536048253,0,77,7),(1599,275,'VE20203824300195','恢复出厂设置',1536048354,0,77,7),(1600,275,'VE20203824300195','解绑操作',1536048384,0,77,7),(1601,275,'VE20203824300195','恢复出厂设置',1536048476,0,64,7),(1602,275,'VE20203824300195','恢复出厂设置',1536048514,0,64,7),(1603,275,'VE20203824300195','解绑操作',1536048615,0,64,7),(1604,275,'VE20203824300195','恢复出厂设置',1536048717,0,77,7),(1605,275,'VE20203824300195','恢复出厂设置',1536048751,0,77,7),(1606,275,'VE20203824300195','恢复出厂设置',1536048784,0,77,7),(1607,272,'VE20203824300192','恢复出厂设置',1536070186,0,76,7),(1608,170,'VE20203824300090','添加设备通讯录',1536070217,0,64,4),(1609,170,'VE20203824300090','添加设备通讯录',1536070250,0,64,4),(1610,170,'VE20203824300090','恢复出厂设置',1536070285,0,64,7),(1611,170,'VE20203824300090','恢复出厂设置',1536070316,0,64,7),(1612,169,'VE20203824300089','解绑操作',1536071550,0,64,7),(1613,185,'VE20203824300105','解绑操作',1536071779,0,64,7),(1614,186,'VE20203824300106','解绑操作',1536071984,0,64,7),(1615,187,'VE20203824300107','解绑操作',1536072266,0,64,7),(1616,170,'VE20203824300090','解绑操作',1536072565,0,64,7),(1617,276,'VE20203824300196','设置了模式',1536073418,0,64,5),(1618,277,'VE20203824300197','设置了模式',1536073430,0,64,5),(1619,272,'VE20203824300192','设置了模式',1536142857,0,76,5),(1620,275,'VE20203824300195','恢复出厂设置',1536199320,0,77,7),(1621,275,'VE20203824300195','设置上学守护时间',1536199656,0,77,8),(1622,275,'VE20203824300195','设置上学守护时间',1536199660,0,77,8),(1623,275,'VE20203824300195','设置上学守护时间',1536199666,0,77,8),(1624,277,'VE20203824300197','设置上学守护地址',1536199786,0,64,8),(1625,277,'VE20203824300197','设置上学守护地址',1536199796,0,64,8),(1626,277,'VE20203824300197','设置上学守护地址',1536199935,0,64,8),(1627,277,'VE20203824300197','设置上学守护地址',1536200032,0,64,8),(1628,277,'VE20203824300197','设置上学守护地址',1536200053,0,64,8),(1629,272,'VE20203824300192','设置了模式',1536231614,0,76,5),(1630,272,'VE20203824300192','设置了模式',1536239998,0,76,5),(1631,128,'VE20203824300048','远程关机',1536252633,0,63,7),(1632,268,'VE20203824300188','设置了模式',1536278343,0,64,5),(1633,267,'VE20203824300187','设置了模式',1536278359,0,64,5),(1634,272,'VE20203824300192','设置了模式',1536281892,0,76,5),(1635,128,'VE20203824300048','远程关机',1536386408,0,63,7),(1636,128,'VE20203824300048','远程关机',1536388677,0,63,7),(1637,128,'VE20203824300048','远程关机',1536406612,0,63,7),(1638,128,'VE20203824300048','远程关机',1536407043,0,63,7),(1639,128,'VE20203824300048','远程关机',1536407761,0,63,7),(1640,128,'VE20203824300048','远程关机',1536408690,0,63,7),(1641,272,'VE20203824300192','恢复出厂设置',1536550136,0,76,7),(1642,272,'VE20203824300192','设置了模式',1536580669,0,76,5),(1643,183,'VE20203824300103','设置上学守护地址',1536648057,0,67,8),(1644,183,'VE20203824300103','设置了模式',1536648289,0,67,5),(1645,183,'VE20203824300103','设置了模式',1536648319,0,67,5),(1646,183,'VE20203824300103','设置了模式',1536648335,0,67,5),(1647,272,'VE20203824300192','设置了模式',1536799458,0,76,5),(1648,268,'VE20203824300188','设置了模式',1536889247,0,64,5),(1649,275,'VE20203824300195','设置了模式',1536889373,0,77,5),(1650,276,'VE20203824300196','设置了模式',1536890282,0,64,5),(1651,277,'VE20203824300197','设置了模式',1536890292,0,64,5),(1652,277,'VE20203824300197','设置了模式',1536890300,0,64,5),(1653,275,'VE20203824300195','设置上学守护地址',1536892392,0,77,8),(1654,275,'VE20203824300195','远程重启',1536937071,0,77,7),(1655,277,'VE20203824300197','设置了模式',1537058841,0,64,5),(1656,277,'VE20203824300197','设置了模式',1537058846,0,64,5),(1657,275,'VE20203824300195','设置了模式',1537155378,0,77,5),(1658,275,'VE20203824300195','远程重启',1537155385,0,77,7),(1659,275,'VE20203824300195','设置了模式',1537155412,0,77,5),(1660,275,'VE20203824300195','设置了模式',1537155489,0,77,5),(1661,275,'VE20203824300195','设置了模式',1537155495,0,77,5),(1662,276,'VE20203824300196','设置了模式',1537155794,0,64,5),(1663,277,'VE20203824300197','设置了模式',1537155805,0,64,5),(1664,267,'VE20203824300187','设置了模式',1537155816,0,64,5),(1665,268,'VE20203824300188','设置了模式',1537155827,0,64,5),(1666,268,'VE20203824300188','添加设备通讯录',1537167651,0,64,4),(1667,267,'VE20203824300187','解绑操作',1537179838,0,64,7),(1668,267,'VE20203824300187','解绑操作',1537228549,0,64,7),(1669,275,'VE20203824300195','设置了模式',1537235563,0,77,5),(1670,275,'VE20203824300195','远程重启',1537235574,0,77,7),(1671,275,'VE20203824300195','解绑操作',1537235722,0,77,7),(1672,276,'VE20203824300196','解绑操作',1537235757,0,64,7),(1673,276,'VE20203824300196','恢复出厂设置',1537235852,0,77,7),(1674,276,'VE20203824300196','远程关机',1537283973,0,77,7),(1675,268,'VE20203824300188','解绑操作',1537327446,0,64,7),(1676,336,'VE202W3838100037','设置了模式',1537433554,0,64,5),(1677,336,'VE202W3838100037','添加设备通讯录',1537433591,0,64,4),(1678,336,'VE202W3838100037','解绑操作',1537458213,0,64,7),(1679,348,'VE202W3838100049','设置了模式',1537458560,0,64,5),(1680,310,'VE202W3838100011','设置了模式',1537458573,0,64,5),(1681,354,'VE202W3838100055','设置了模式',1537458589,0,64,5),(1682,336,'VE202W3838100037','设置了模式',1537485688,0,64,5),(1683,336,'VE202W3838100037','解绑操作',1537513575,0,64,7),(1684,336,'VE202W3838100037','设置了模式',1537583170,0,64,5),(1685,277,'VE20203824300197','设置了模式',1537673683,0,64,5),(1686,310,'VE202W3838100011','设置了模式',1537693060,0,64,5),(1687,354,'VE202W3838100055','设置了模式',1537708508,0,64,5),(1688,336,'VE202W3838100037','设置了模式',1537745515,0,64,5),(1689,348,'VE202W3838100049','设置了模式',1537750053,0,64,5),(1690,276,'VE20203824300196','设置了模式',1537950546,0,77,5),(1691,276,'VE20203824300196','设置了模式',1537950640,0,77,5),(1692,277,'VE20203824300197','设置了模式',1538074145,0,64,5),(1693,336,'VE202W3838100037','设置了模式',1538089085,0,64,5),(1694,310,'VE202W3838100011','设置了模式',1538095581,0,64,5),(1695,348,'VE202W3838100049','设置了模式',1538114700,0,64,5),(1696,354,'VE202W3838100055','设置了模式',1538120169,0,64,5),(1697,310,'VE202W3838100011','解绑操作',1538187230,0,64,7),(1698,354,'VE202W3838100055','解绑操作',1538187242,0,64,7),(1699,348,'VE202W3838100049','解绑操作',1538187432,0,64,7),(1700,354,'VE202W3838100055','解绑操作',1538187441,0,64,7),(1701,354,'VE202W3838100055','解绑操作',1538187785,0,64,7),(1702,336,'VE202W3838100037','设置上学守护地址',1538882926,0,64,8),(1703,336,'VE202W3838100037','设置上学守护地址',1538882938,0,64,8),(1704,336,'VE202W3838100037','设置上学守护时间',1538882959,0,64,8),(1705,336,'VE202W3838100037','设置上学守护时间',1538882984,0,64,8),(1706,336,'VE202W3838100037','添加上课静音',1538883018,0,64,1),(1707,336,'VE202W3838100037','添加闹钟',1538883065,0,64,3),(1708,336,'VE202W3838100037','添加定时关机',1538883181,0,64,2),(1709,277,'VE20203824300197','解绑操作',1540748519,0,64,7),(1710,345,'VE202W3838100046','绑定设备',1553687719,0,67,7),(1711,345,'VE202W3838100046','解绑操作',1553688793,0,67,7),(1712,345,'VE202W3838100046','绑定设备',1553688904,0,61,7),(1713,345,'VE202W3838100046','恢复出厂设置',1554680207,0,61,7),(1714,345,'VE202W3838100046','恢复出厂设置',1554899825,0,61,7),(1715,345,'VE202W3838100046','远程重启',1554977081,0,61,7),(1716,345,'VE202W3838100046','恢复出厂设置',1554977138,0,61,7),(1717,179,'VE20203824300099','绑定设备',1554982026,0,79,7),(1718,179,'VE20203824300099','恢复出厂设置',1554982212,0,79,7),(1719,179,'VE20203824300099','恢复出厂设置',1554982218,0,79,7),(1720,179,'VE20203824300099','恢复出厂设置',1554982224,0,79,7),(1721,179,'VE20203824300099','恢复出厂设置',1554982233,0,79,7),(1722,179,'VE20203824300099','恢复出厂设置',1554982366,0,79,7),(1723,179,'VE20203824300099','远程重启',1554982467,0,79,7),(1724,326,'VE202W3838100027','绑定设备',1554983612,0,79,7),(1725,345,'VE202W3838100046','恢复出厂设置',1554987881,0,61,7),(1726,345,'VE202W3838100046','设置了模式',1554987891,0,61,5),(1727,345,'VE202W3838100046','远程重启',1554987943,0,61,7),(1728,326,'VE202W3838100027','恢复出厂设置',1554988260,0,79,7),(1729,326,'VE202W3838100027','远程重启',1554988351,0,79,7),(1730,179,'VE20203824300099','远程关机',1554988896,0,79,7),(1731,345,'VE202W3838100046','远程关机',1554988980,0,61,7),(1732,345,'VE202W3838100046','解绑操作',1554991976,0,61,7),(1733,345,'VE202W3838100046','绑定设备',1554992087,0,61,7),(1734,345,'VE202W3838100046','远程重启',1554993164,0,61,7),(1735,317,'VE202W3838100018','绑定设备',1555080494,0,64,7),(1736,363,'VE202W3838100064','绑定设备',1555302345,0,64,7),(1737,363,'VE202W3838100064','解绑操作',1555328845,0,64,7),(1738,363,'VE202W3838100064','绑定设备',1555328925,0,80,7),(1739,363,'VE202W3838100064','恢复出厂设置',1555330746,0,80,7),(1740,364,'VE202W3838100065','绑定设备',1555599305,0,61,7),(1741,364,'VE202W3838100065','添加设备通讯录',1555662319,0,61,4),(1742,364,'VE202W3838100065','修改设备通讯录顺序',1555662476,0,61,4),(1743,364,'VE202W3838100065','删除设备通讯录',1555662486,0,61,4),(1744,364,'VE202W3838100065','修改设备通讯录顺序',1555662490,0,61,4),(1745,364,'VE202W3838100065','添加设备通讯录',1555662521,0,61,4),(1746,314,'VE202W3838100015','绑定设备',1555911984,0,79,7),(1747,357,'VE202W3838100058','绑定设备',1556116029,0,81,7),(1748,362,'VE202W3838100063','绑定设备',1557119597,0,82,7),(1749,362,'VE202W3838100063','恢复出厂设置',1557132660,0,82,7),(1750,314,'VE202W3838100015','解绑操作',1557284203,0,79,7),(1751,326,'VE202W3838100027','设置了模式',1557388283,0,79,5),(1752,326,'VE202W3838100027','设置了模式',1557388294,0,79,5),(1753,338,'VE202W3838100039','绑定设备',1557533364,0,83,7),(1754,338,'VE202W3838100039','添加设备通讯录',1557544324,0,83,4),(1755,304,'VE202W3838100005','绑定设备',1557572888,0,85,7),(1756,304,'VE202W3838100005','恢复出厂设置',1557573150,0,85,7),(1757,304,'VE202W3838100005','开启自动接听',1557573318,0,85,4),(1758,304,'VE202W3838100005','关闭自动接听',1557573443,0,85,4),(1759,304,'VE202W3838100005','远程重启',1557573792,0,85,7),(1760,338,'VE202W3838100039','添加设备通讯录',1557578467,0,83,4),(1761,338,'VE202W3838100039','添加了协管员19959155282',1557578519,0,86,6),(1762,338,'VE202W3838100039','修改设备通讯录顺序',1557578549,0,83,4),(1763,338,'VE202W3838100039','开启自动接听',1557581559,0,83,4),(1764,338,'VE202W3838100039','开启自动接听',1557581770,0,83,4),(1765,332,'VE202W3838100033','绑定设备',1557652474,0,87,7),(1766,332,'VE202W3838100033','恢复出厂设置',1557652520,0,87,7),(1767,332,'VE202W3838100033','恢复出厂设置',1557652544,0,87,7),(1768,332,'VE202W3838100033','恢复出厂设置',1557652637,0,87,7),(1769,332,'VE202W3838100033','添加上课静音',1557652749,0,87,1),(1770,332,'VE202W3838100033','添加上课静音',1557652776,0,87,1),(1771,332,'VE202W3838100033','删除上课静音',1557652781,0,87,1),(1772,332,'VE202W3838100033','添加上课静音',1557652799,0,87,1),(1773,332,'VE202W3838100033','添加闹钟',1557652826,0,87,3),(1774,332,'VE202W3838100033','设置上学守护地址',1557652869,0,87,8),(1775,332,'VE202W3838100033','设置上学守护地址',1557652957,0,87,8),(1776,332,'VE202W3838100033','设置上学守护时间',1557653024,0,87,8),(1777,332,'VE202W3838100033','设置上学守护时间',1557653041,0,87,8),(1778,332,'VE202W3838100033','恢复出厂设置',1557653051,0,87,7),(1779,332,'VE202W3838100033','恢复出厂设置',1557653058,0,87,7),(1780,332,'VE202W3838100033','恢复出厂设置',1557660567,0,87,7),(1781,332,'VE202W3838100033','恢复出厂设置',1557660959,0,87,7),(1782,332,'VE202W3838100033','恢复出厂设置',1557660997,0,87,7),(1783,332,'VE202W3838100033','远程关机',1557661025,0,87,7),(1784,332,'VE202W3838100033','远程重启',1557661048,0,87,7),(1785,332,'VE202W3838100033','恢复出厂设置',1557666836,0,87,7),(1786,332,'VE202W3838100033','恢复出厂设置',1557736133,0,87,7),(1787,345,'VE202W3838100046','绑定设备',1557894293,0,88,7),(1788,332,'VE202W3838100033','远程重启',1557901325,0,87,7),(1789,332,'VE202W3838100033','删除闹钟',1557958960,0,87,3),(1790,332,'VE202W3838100033','设置了模式',1557959209,0,87,5),(1791,332,'VE202W3838100033','设置上学守护时间',1557959330,0,87,8),(1792,332,'VE202W3838100033','设置上学守护时间',1557959350,0,87,8),(1793,332,'VE202W3838100033','设置上学守护时间',1557959377,0,87,8),(1794,332,'VE202W3838100033','删除上课静音',1557959392,0,87,1),(1795,332,'VE202W3838100033','删除上课静音',1557959397,0,87,1),(1796,332,'VE202W3838100033','删除上课静音',1557959403,0,87,1),(1797,332,'VE202W3838100033','远程重启',1557959467,0,87,7),(1798,332,'VE202W3838100033','设置了模式',1557960987,0,87,5),(1799,332,'VE202W3838100033','设置了模式',1557961468,0,87,5),(1800,332,'VE202W3838100033','添加上课静音',1557984335,0,87,1),(1801,332,'VE202W3838100033','删除上课静音',1557984340,0,87,1),(1802,332,'VE202W3838100033','恢复出厂设置',1557997297,0,87,7),(1803,332,'VE202W3838100033','恢复出厂设置',1557997491,0,87,7),(1804,332,'VE202W3838100033','恢复出厂设置',1557999766,0,87,7),(1805,332,'VE202W3838100033','恢复出厂设置',1557999841,0,87,7),(1806,332,'VE202W3838100033','恢复出厂设置',1558000064,0,87,7),(1807,332,'VE202W3838100033','恢复出厂设置',1558000440,0,87,7),(1808,332,'VE202W3838100033','恢复出厂设置',1558002915,0,87,7),(1809,332,'VE202W3838100033','恢复出厂设置',1558009874,0,87,7),(1810,332,'VE202W3838100033','恢复出厂设置',1558014782,0,87,7),(1811,332,'VE202W3838100033','删除闹钟',1558045335,0,87,3),(1812,332,'VE202W3838100033','添加设备通讯录',1558046873,0,87,4),(1813,332,'VE202W3838100033','删除设备通讯录',1558046902,0,87,4),(1814,304,'VE202W3838100005','恢复出厂设置',1558054437,0,85,7),(1815,304,'VE202W3838100005','恢复出厂设置',1558054507,0,85,7),(1816,332,'VE202W3838100033','恢复出厂设置',1558083396,0,87,7),(1817,305,'VE202W3838100006','绑定设备',1558086489,0,90,7),(1818,305,'VE202W3838100006','恢复出厂设置',1558087779,0,90,7),(1819,305,'VE202W3838100006','恢复出厂设置',1558087792,0,90,7),(1820,305,'VE202W3838100006','恢复出厂设置',1558087816,0,90,7),(1821,332,'VE202W3838100033','恢复出厂设置',1558098448,0,87,7),(1822,341,'VE202W3838100042','绑定设备',1558354162,0,93,7),(1823,341,'VE202W3838100042','恢复出厂设置',1558354181,0,93,7),(1824,341,'VE202W3838100042','恢复出厂设置',1558354200,0,93,7),(1825,347,'VE202W3838100048','绑定设备',1558410592,0,92,7),(1826,347,'VE202W3838100048','恢复出厂设置',1558410662,0,92,7),(1827,347,'VE202W3838100048','恢复出厂设置',1558411435,0,92,7),(1828,308,'VE202W3838100009','绑定设备',1558411638,0,94,7),(1829,347,'VE202W3838100048','添加设备通讯录',1558411953,0,92,4),(1830,347,'VE202W3838100048','修改设备通讯录顺序',1558412423,0,92,4),(1831,308,'VE202W3838100009','添加上课静音',1558412638,0,94,1),(1832,308,'VE202W3838100009','添加上课静音',1558412655,0,94,1),(1833,308,'VE202W3838100009','设置上学守护地址',1558412696,0,94,8),(1834,347,'VE202W3838100048','添加上课静音',1558412710,0,92,1),(1835,308,'VE202W3838100009','设置上学守护地址',1558412715,0,94,8),(1836,308,'VE202W3838100009','设置上学守护时间',1558412741,0,94,8),(1837,308,'VE202W3838100009','设置上学守护时间',1558412754,0,94,8),(1838,347,'VE202W3838100048','设置了模式',1558412786,0,92,5),(1839,308,'VE202W3838100009','添加设备通讯录',1558413118,0,94,4),(1840,308,'VE202W3838100009','开启自动接听',1558413188,0,94,4),(1841,308,'VE202W3838100009','恢复出厂设置',1558419558,0,94,7),(1842,343,'VE202W3838100044','绑定设备',1558420361,0,84,7),(1843,343,'VE202W3838100044','恢复出厂设置',1558420398,0,84,7),(1844,343,'VE202W3838100044','恢复出厂设置',1558420416,0,84,7),(1845,343,'VE202W3838100044','设置上学守护地址',1558420528,0,84,8),(1846,343,'VE202W3838100044','设置上学守护地址',1558420559,0,84,8),(1847,343,'VE202W3838100044','设置上学守护时间',1558420599,0,84,8),(1848,343,'VE202W3838100044','设置上学守护时间',1558420638,0,84,8),(1849,343,'VE202W3838100044','开启自动接听',1558420654,0,84,4),(1850,343,'VE202W3838100044','设置了模式',1558420683,0,84,5),(1851,343,'VE202W3838100044','设置了模式',1558420692,0,84,5),(1852,343,'VE202W3838100044','添加定时关机',1558420739,0,84,2),(1853,343,'VE202W3838100044','添加上课静音',1558421101,0,84,1),(1854,343,'VE202W3838100044','添加上课静音',1558421125,0,84,1),(1855,308,'VE202W3838100009','添加设备通讯录',1558429060,0,94,4),(1856,308,'VE202W3838100009','添加设备通讯录',1558429345,0,94,4),(1857,332,'VE202W3838100033','恢复出厂设置',1558429477,0,87,7),(1858,308,'VE202W3838100009','关闭自动接听',1558429528,0,94,4),(1859,308,'VE202W3838100009','关闭自动接听',1558429564,0,94,4),(1860,308,'VE202W3838100009','恢复出厂设置',1558429672,0,94,7),(1861,332,'VE202W3838100033','远程重启',1558477176,0,87,7),(1862,332,'VE202W3838100033','恢复出厂设置',1558478120,0,87,7),(1863,332,'VE202W3838100033','添加设备通讯录',1558478215,0,87,4),(1864,316,'VE202W3838100017','绑定设备',1558480807,0,91,7),(1865,332,'VE202W3838100033','设置了模式',1558515640,0,87,5),(1866,332,'VE202W3838100033','删除上课静音',1558517072,0,87,1),(1867,332,'VE202W3838100033','删除上课静音',1558517077,0,87,1),(1868,332,'VE202W3838100033','设置了模式',1558521654,0,87,5),(1869,332,'VE202W3838100033','远程关机',1558621493,0,87,7),(1870,341,'VE202W3838100042','恢复出厂设置',1558707639,0,93,7),(1871,316,'VE202W3838100017','添加了协管员13570341244',1558773682,0,95,6),(1872,316,'VE202W3838100017','设置了模式',1558775889,0,95,5),(1873,316,'VE202W3838100017','恢复出厂设置',1558775945,0,95,7),(1874,316,'VE202W3838100017','恢复出厂设置',1558775983,0,91,7),(1875,316,'VE202W3838100017','恢复出厂设置',1558775996,0,91,7),(1876,316,'VE202W3838100017','恢复出厂设置',1558776011,0,95,7),(1877,316,'VE202W3838100017','恢复出厂设置',1558776064,0,91,7),(1878,364,'VE202W3838100065','远程重启',1558945856,0,61,7),(1879,332,'VE202W3838100033','远程关机',1558997164,0,87,7),(1880,332,'VE202W3838100033','远程关机',1558997252,0,87,7),(1881,332,'VE202W3838100033','远程关机',1558997439,0,87,7),(1882,316,'VE202W3838100017','恢复出厂设置',1559116935,0,95,7),(1883,316,'VE202W3838100017','添加上课静音',1559116998,0,95,1),(1884,316,'VE202W3838100017','开启自动接听',1559117028,0,95,4),(1885,316,'VE202W3838100017','设置了模式',1559131102,0,95,5),(1886,316,'VE202W3838100017','恢复出厂设置',1559132098,0,91,7),(1887,343,'VE202W3838100044','恢复出厂设置',1559515410,0,84,7),(1888,353,'VE202W3838100054','绑定设备',1559523735,0,96,7),(1889,342,'VE202W3838100043','绑定设备',1559697276,0,97,7),(1890,342,'VE202W3838100043','恢复出厂设置',1559697296,0,97,7),(1891,322,'VE202W3838100023','绑定设备',1560353419,0,99,7),(1892,322,'VE202W3838100023','设置了模式',1560353511,0,99,5),(1893,322,'VE202W3838100023','设置上学守护地址',1560353563,0,99,8),(1894,322,'VE202W3838100023','设置上学守护地址',1560353588,0,99,8),(1895,322,'VE202W3838100023','设置上学守护时间',1560353644,0,99,8),(1896,322,'VE202W3838100023','设置上学守护时间',1560353671,0,99,8),(1897,322,'VE202W3838100023','添加上课静音',1560353733,0,99,1),(1898,322,'VE202W3838100023','添加设备通讯录',1560353775,0,99,4),(1899,332,'VE202W3838100033','远程关机',1560862502,0,87,7),(1900,300,'VE202W3838100001','绑定设备',1560937791,0,100,7),(1901,300,'VE202W3838100001','恢复出厂设置',1560987667,0,100,7),(1902,324,'VE202W3838100025','绑定设备',1561270974,0,101,7),(1903,347,'VE202W3838100048','恢复出厂设置',1562196209,0,92,7),(1904,347,'VE202W3838100048','设置了模式',1562196279,0,92,5),(1905,347,'VE202W3838100048','恢复出厂设置',1562231006,0,92,7),(1906,347,'VE202W3838100048','恢复出厂设置',1562231027,0,92,7),(1907,347,'VE202W3838100048','远程重启',1562231130,0,92,7),(1908,347,'VE202W3838100048','远程重启',1562231269,0,92,7),(1909,347,'VE202W3838100048','远程关机',1562232313,0,92,7),(1910,347,'VE202W3838100048','远程重启',1562232366,0,92,7),(1911,347,'VE202W3838100048','恢复出厂设置',1562242214,0,92,7),(1912,347,'VE202W3838100048','添加设备通讯录',1563244824,0,92,4),(1913,314,'VE202W3838100015','绑定设备',1564235745,0,102,7),(1914,314,'VE202W3838100015','恢复出厂设置',1564235909,0,102,7),(1915,314,'VE202W3838100015','恢复出厂设置',1564282296,0,102,7),(1916,314,'VE202W3838100015','恢复出厂设置',1564289058,0,102,7),(1917,347,'VE202W3838100048','远程重启',1564645313,0,92,7),(1918,347,'VE202W3838100048','远程重启',1564652921,0,92,7),(1919,347,'VE202W3838100048','恢复出厂设置',1564655161,0,92,7),(1920,347,'VE202W3838100048','添加了协管员13950123890',1565092864,0,103,6);
/*!40000 ALTER TABLE `spark_device_operation_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_reset_record`
--

DROP TABLE IF EXISTS `spark_device_reset_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_reset_record` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `send_data_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '发送指令id',
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备id',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '执行状态1成功，0等待执行',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '操作时间',
  `is_relieve` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1为解绑操作',
  PRIMARY KEY (`id`),
  UNIQUE KEY `send_data_id` (`send_data_id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8 COMMENT='设备重置记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_reset_record`
--

LOCK TABLES `spark_device_reset_record` WRITE;
/*!40000 ALTER TABLE `spark_device_reset_record` DISABLE KEYS */;
INSERT INTO `spark_device_reset_record` VALUES (39,3774,78,0,1528359329,1),(40,3776,78,0,1528359353,1),(41,3781,78,0,1528443717,1),(42,3782,78,0,1528446089,1),(43,3783,78,0,1528446121,1),(44,3784,78,0,1528446287,1),(45,3868,76,0,1528681741,1),(46,4017,80,0,1528773529,1),(47,4022,80,1,1528774408,1),(48,4039,80,1,1528775669,0),(49,4041,80,1,1528775753,1),(50,4050,80,1,1528785574,1),(51,4057,80,1,1528785875,1),(52,4096,81,1,1528789504,1),(53,4221,80,1,1528857782,1),(54,4261,80,1,1528861007,0),(55,4495,80,1,1528875319,0),(56,4544,80,1,1528878889,1),(57,4566,80,1,1528879308,1),(58,4871,75,1,1529161209,1),(59,5244,80,1,1529378460,1),(60,8976,181,1,1530260326,1),(61,9264,75,1,1532015767,1),(62,9322,183,1,1535938817,1),(63,9323,118,1,1535938833,1),(64,9337,184,1,1535964040,1),(65,9338,182,1,1535964049,1),(66,9364,270,1,1535966661,1),(67,9399,183,1,1536026413,1),(68,9401,183,1,1536026525,1),(69,9404,84,1,1536027467,1),(70,9408,272,1,1536030631,1),(71,9415,271,1,1536046373,1),(72,9422,271,1,1536047016,1),(73,9427,275,1,1536048384,1),(74,9431,275,1,1536048615,1),(75,9443,169,1,1536071550,1),(76,9444,185,1,1536071779,1),(77,9445,186,1,1536071984,1),(78,9446,187,1,1536072266,1),(79,9448,170,1,1536072565,1),(80,9555,267,0,1537179838,1),(81,9558,267,1,1537228549,1),(82,9561,275,1,1537235722,1),(83,9562,276,1,1537235757,1),(84,9568,268,1,1537327446,1),(85,9586,336,1,1537458213,1),(86,9612,336,1,1537513575,1),(87,9653,310,1,1538187230,1),(88,9654,354,0,1538187242,1),(89,9655,348,1,1538187432,1),(90,9656,354,0,1538187441,1),(91,9658,354,1,1538187785,1),(92,9677,277,1,1540748519,1),(93,9679,345,1,1553688793,1),(94,9718,345,1,1554991976,1),(95,9737,363,1,1555328845,1),(96,9795,314,1,1557284203,1),(97,9841,345,1,1557893784,1);
/*!40000 ALTER TABLE `spark_device_reset_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_setting`
--

DROP TABLE IF EXISTS `spark_device_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `device_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `item` varchar(20) NOT NULL DEFAULT '' COMMENT '设置项代码',
  `value` varchar(300) NOT NULL DEFAULT '' COMMENT '值',
  `last_setting` varchar(300) NOT NULL DEFAULT '' COMMENT 'APP最后一次设置的值',
  `update_time` int(10) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UQ_device_item` (`device_id`,`item`),
  KEY `ix_device` (`device_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备设置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_setting`
--

LOCK TABLES `spark_device_setting` WRITE;
/*!40000 ALTER TABLE `spark_device_setting` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_sids`
--

DROP TABLE IF EXISTS `spark_device_sids`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_sids` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `user_id` bigint(20) NOT NULL,
  `sid` varchar(50) NOT NULL DEFAULT '' COMMENT '登录生成秘钥',
  `device_system` varchar(20) NOT NULL DEFAULT '' COMMENT '设备系统 ios/android',
  `device_token` varchar(100) NOT NULL DEFAULT '' COMMENT '设备号',
  `add_time` int(10) NOT NULL DEFAULT '0' COMMENT '生成时间',
  `brand` varchar(20) NOT NULL DEFAULT '' COMMENT '手机品牌',
  PRIMARY KEY (`id`),
  KEY `user_sid_token_system` (`user_id`,`sid`,`device_token`,`device_system`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=utf8 COMMENT='App登录SID表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_sids`
--

LOCK TABLES `spark_device_sids` WRITE;
/*!40000 ALTER TABLE `spark_device_sids` DISABLE KEYS */;
INSERT INTO `spark_device_sids` VALUES (193,62,'8c73fe66b9e02698b8b416207a0859429cbcaf46','ios','',1528190257,'iPhone'),(194,63,'92163266f9beac5bffb9c610ff7920fe5b156e11','android','AkPmjqYUILHtsIPU_KdGA0iW3yv7t9z0xLrn906e8_YJ',1537369555,'Lenovo'),(197,65,'b6d3936b6531c645b8f53db6d48b652a0304ee5e','android','Ammgay1AZ1fj4pGY6ZllCJ98rvJ0d_cwvGDRhz4180MV',1531050675,'HUAWEI'),(210,68,'8d468634a44ff7710807d7be6e5b085b6729d0c6','ios','e0bb5e5281901f52049461fc8779f1a46d7123d34b976858e654982f0761c493',1528947533,'iPhone'),(217,69,'1b917a5563c1351b3b26c7e955fa2e804e308af7','android','ArSM8C1IONJyhofZx3UaDW_erDb9BzP38iF6TGB7oTsj',1529395586,'xiaomi'),(225,70,'b658b87be39c56c6eb40647ad53f71ce8c4704c0','android','Ap2gGhVcKsRS8m9PsUPlgECXP9eQaQlvtIC_AAB9UVSj',1529922622,'SMARTISAN'),(226,71,'01d7cfa9b7c32e389d00ceb5db8417e017626b36','ios','f27e868d3219104a263ae5c57de6893960291822dd38d2143c7b6678108b84d7',1531811748,'iPhone'),(229,72,'40ec6fe14fbd686a7a6be1127422022dade481d7','android','AjxHtOb4GyyPd8tIEV0SIRMJiR9Is_MKUfmU8SzxMQrt',1530168956,'vivo'),(230,64,'51c515c58c136ed64fad0270cffc6bc9f06096db','android','AoER_DnPezzasWfd2hMkmgySFDfe9uhb05cx3DwKW8OM',1555080412,'OPPO'),(232,73,'12a0aec29cce931466f77f6f32e25869c0afa636','android','AsWseYGI7Dxdmnjy1TO9KbmwR_JQDDBOzrFJ4o4yb2gC',1539322756,'SMARTISAN'),(240,60,'036416d5f104e4fd833310dddad46fa0126907b8','ios','aaff43bd61f5da80692f8b620b4b184161b4da3324cdd292018f29e9fb0ec84a',1531816527,'iPhone'),(242,75,'28954ce3c672f73b06bed19c6736dd89cfa24464','android','At4Kg0GxPUZk7znau9CbJPhMZwQW4qVoYCa6bWCVh4fy',1534468660,'vivo'),(243,76,'af87324639faa667fe30f13e9cf5ab6b882907fa','android','AvNkQSPl02Fv5M53n_OeasOq8Vmd8QbHdAXBzctQS82J',1535964034,'OPPO'),(244,77,'2131e1866f3eeb5eaf64dc92e96022099b3cd4cb','android','AsuyyvVlbD1VuWgP-F0VvkCNWKhvffEBo6qaCusUFdiO',1538964971,'HONOR'),(246,66,'8f4b2f8dd3cc36a343c61719259079f5e83195d9','android','AnHiErwIU6rcmJht9VLH87IDO3pNwcso2jXbxvnKXvuj',1536825527,'HONOR'),(248,78,'7d68c72d1cac7f96c9534f396c8d31c5e27574fd','ios','a216df15e2b68df68aa6bed4a20dad36167f763e8354988327fee4b1ce5d071e',1537846084,'iPhone'),(252,74,'bba4e3e682241f9e7338a0396deb86600243ccc5','ios','20850d96c018327ec82c07b48aa97fac540ecc58b5c653cef61da082bf2bacb1',1540351110,'iPhone'),(257,79,'c9297341a0767177bf9790905825d723959abad3','android','AkCBlr-Sh4DIg9yNwP0CVmv5Iddre5c4BvWp3Xzu0eX6',1559028213,'HUAWEI'),(258,80,'fb066e7eb3ec06d706b1b4679585d13dc2a1200b','android','AlYf4i4tCH9566czLF88LJDtrDuwncZwUAzE_-fMIE2f',1559541850,'HONOR'),(260,81,'b537f43b298b8d054d2aa79949bdfd9b442f6354','android','AowGEkyc-Umgr1dUSVcueg12TCAuM1DnMrzIuo97m14x',1563605716,'HUAWEI'),(261,82,'a76084c10e1d096ef1194b7f7f6b1140d35a0690','android','AhA_qDkmWLGnhMsJ1Hktt5NmecbU8y1GjUkXNAWMpZ8y',1557119293,'OPPO'),(263,84,'9bf73c2b06b8748372a30a053d1f5b0f1764d786','android','AnGvLwcB3GtwYm-gURRbxOgdpJSLu5ntrMaSuLCvzQUC',1559363859,'OPPO'),(264,83,'5175efd16de9cf61e552c0b35353763d31f8e8a2','android','Ahf3OY_lgy_T4RJvS6Hw3WYVowxA3lkgfpl2xrCRajOp',1559472127,'HUAWEI'),(265,85,'e5853dcbefc100d7d93ea27ad9a1f77083f1fd6d','android','Ar_tlNwpJw9l3br9a_sYXo3L9XoIgcghfSv8H68cJiqC',1559358528,'HUAWEI'),(266,87,'0aac6cc94c7fd181e24d676a6389b5b6f325cc82','ios','840546d3c1e226ec508a7d1012e5627262c38ebd3ced16f509f9fe186357520d',1559207095,'iPhone'),(267,88,'3b40eda8a47f62a64466544f4470253e3b8e6441','android','AnbFkVzzdu9slSFaOHVd9FCk0qt9NL_QATWfbKO6IzLs',1557737160,'HUAWEI'),(268,89,'aaee3d9f40a6c5964e913df3e077810d3da675fb','android','AupBiIYn_FUUloeKwyTGynm4cHdE9EL1E7UXPAoLt-tE',1557966611,'HUAWEI'),(269,90,'5a318eab932f52a5d3a1db55bfa46ab44d472dab','ios','8e08c8a10fc43416503c98be5c5f79c87605c494103d5d292b34a19500f94cd1',1559637988,'iPhone'),(272,93,'b56a0f721a18b4713008a2c4c1e9a3caa62f9c55','ios','30c16df9992857b8908ecac6a095dc62e3aeb6b163d477be6b4ecc39aa7a0f57',1559024410,'iPhone'),(273,94,'3cb2998f1419e887ec26267ad46f56f2908574c7','android','ApQqHbLBSKDepPb1Yk_w5pea5i2nDvxIGxzG6ysCwzpE',1559466453,'HUAWEI'),(274,61,'fd62de66c2d46eb0875bc22bdecbc690f5eb3c8a','ios','b83504de109ac36807b2505dd06765c883393396b8b68c56da2eedec807c9860',1559120732,'iPhone'),(275,91,'7061805c123e29df421e8a92e3b89240ed24e801','android','AntmKUeozfhvhO5eC8EsTRpOwjf-NFS_bDrt4fBn6GnX',1559132047,'Xiaomi'),(276,95,'dce9eadd3470d47a703b7b16403737480dced9bd','android','AnjQ5Izd_EchaiVS7X6FKcTK1YF6oP6ro_wboBj0Y-9x',1559116719,'Xiaomi'),(277,96,'ad26f78b4acb5ed669bf8fb0ebc0c52d2f1f0872','android','Ao1GACQ83ulZSYHycdtNuCjii12byB0p2iEt4MvWX3iY',1559523503,'SMARTISAN'),(278,97,'67e113b50bf499b0a6024950c8626429e093b67e','ios','587d5976b0e97d3a9f661306b5b971eed41f867da3ec84ca572ff0981152d3d8',1559697132,'iPhone'),(279,98,'4fb86ce42b71dca0660f51ef1ffc61b967d20a83','ios','0a86da9d401c364b005b1b0e426e805e4d651596f75e95467a58f05f1a50d904',1559739066,'iPhone'),(280,99,'b38176cb53367f3b26850d4bc177ec622da3c0d8','ios','d2ac7bb861be352d110e173888011835906b6520e6a50d44db6b576b58dd5e3e',1560340202,'iPhone'),(281,100,'a05935b5d3855939185687e0a30befaf139f55c3','ios','295e0de603377830c925dae2152a947e9181119908172b8324effd75b5ce5773',1560865150,'iPhone'),(282,101,'e075d78d0eeb24a2593a1691ec80f0d278568599','android','AqySaV2NL5mbpxfPUDuXhgs8_Gqh9sYIDiSo51tbYouZ',1561260018,'vivo'),(283,102,'43bfb986a00dececcbc4b48c3d4c88ca0865225c','android','Aj4IqHzV2IggSEgzkkFdw-ohN-kWYkj1H-X1x3aOwuub',1564232413,'HUAWEI'),(285,92,'6aae90b95db2adbc3dbd32a2154543a16792edd3','ios','b83b94c66568be5a474bafddd7208bced998907004f14fe125814fcf9125214f',1565093316,'iPhone');
/*!40000 ALTER TABLE `spark_device_sids` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_sim`
--

DROP TABLE IF EXISTS `spark_device_sim`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_sim` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sim` varchar(50) NOT NULL COMMENT 'sim卡号',
  `iccid` varchar(50) NOT NULL,
  `add_time` int(11) NOT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `sim` (`sim`),
  KEY `ix_iccid` (`iccid`)
) ENGINE=InnoDB AUTO_INCREMENT=294 DEFAULT CHARSET=utf8 COMMENT='设备sim卡号';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_sim`
--

LOCK TABLES `spark_device_sim` WRITE;
/*!40000 ALTER TABLE `spark_device_sim` DISABLE KEYS */;
INSERT INTO `spark_device_sim` VALUES (4,'18492106020','898602C9981690117020',1529211609),(5,'18492106021','898602C9981690117021',1529211609),(6,'18492106022','898602C9981690117022',1529211609),(7,'18492106023','898602C9981690117023',1529211609),(8,'18492106024','898602C9981690117024',1529211609),(9,'18492106025','898602C9981690117025',1529211609),(10,'18492106026','898602C9981690117026',1529211609),(11,'18492106027','898602C9981690117027',1529211609),(12,'18492106028','898602C9981690117028',1529211609),(13,'18492106029','898602C9981690117029',1529211609),(14,'18492106030','898602C9981690117030',1529211609),(15,'18492106031','898602C9981690117031',1529211609),(16,'18492106032','898602C9981690117032',1529211609),(17,'18492106033','898602C9981690117033',1529211609),(18,'18492106034','898602C9981690117034',1529211609),(19,'18492106035','898602C9981690117035',1529211609),(20,'18492106036','898602C9981690117036',1529211609),(21,'18492106037','898602C9981690117037',1529211609),(22,'18492106038','898602C9981690117038',1529211609),(23,'18492106039','898602C9981690117039',1529211609),(24,'18492106042','898602C9981690117042',1529211624),(25,'18492106043','898602C9981690117043',1529211624),(26,'18492106044','898602C9981690117044',1529211624),(27,'18492106045','898602C9981690117045',1529211624),(28,'18492106046','898602C9981690117046',1529211624),(29,'18492106047','898602C9981690117047',1529211624),(30,'18492106048','898602C9981690117048',1529211624),(31,'18492106049','898602C9981690117049',1529211624),(32,'18492106050','898602C9981690117050',1529211624),(33,'18492106051','898602C9981690117051',1529211624),(34,'18492106052','898602C9981690117052',1529211624),(35,'18492106053','898602C9981690117053',1529211624),(36,'18492106054','898602C9981690117054',1529211624),(37,'18492106055','898602C9981690117055',1529211624),(38,'18492106056','898602C9981690117056',1529211624),(39,'18492106057','898602C9981690117057',1529211624),(40,'18492106058','898602C9981690117058',1529211624),(41,'18492106059','898602C9981690117059',1529211624),(42,'18492106060','898602C9981690117060',1529211624),(43,'18492106061','898602C9981690117061',1529211624),(44,'18492106062','898602C9981690117062',1529211624),(45,'18492106063','898602C9981690117063',1529211624),(46,'18492106064','898602C9981690117064',1529211624),(47,'18492106065','898602C9981690117065',1529211624),(48,'18492106066','898602C9981690117066',1529211624),(49,'18492106067','898602C9981690117067',1529211624),(50,'18492106068','898602C9981690117068',1529211624),(51,'18492106069','898602C9981690117069',1529211624),(52,'18492106070','898602C9981690117070',1529211624),(53,'18492106071','898602C9981690117071',1529211624),(54,'18492106072','898602C9981690117072',1529211624),(55,'18492106073','898602C9981690117073',1529211624),(56,'18492106074','898602C9981690117074',1529211624),(57,'18492106075','898602C9981690117075',1529211624),(58,'18492106076','898602C9981690117076',1529211624),(59,'18492106077','898602C9981690117077',1529211624),(60,'18492106078','898602C9981690117078',1529211624),(61,'18492106079','898602C9981690117079',1529211624),(62,'18492106080','898602C9981690117080',1529211624),(63,'18492106081','898602C9981690117081',1529211624),(64,'18492106082','898602C9981690117082',1529211624),(65,'18492106083','898602C9981690117083',1529211624),(66,'18492106084','898602C9981690117084',1529211624),(67,'18492106085','898602C9981690117085',1529211624),(68,'18492106086','898602C9981690117086',1529211624),(69,'18492106087','898602C9981690117087',1529211624),(70,'18492106088','898602C9981690117088',1529211624),(71,'18492106089','898602C9981690117089',1529211624),(72,'18492106090','898602C9981690117090',1529211624),(73,'18492106091','898602C9981690117091',1529211624),(74,'18492106092','898602C9981690117092',1529211624),(75,'18492106093','898602C9981690117093',1529211624),(76,'18492106094','898602C9981690117094',1529211624),(77,'18492106095','898602C9981690117095',1529211624),(78,'18492106096','898602C9981690117096',1529211624),(79,'18492106097','898602C9981690117097',1529211624),(80,'18492106098','898602C9981690117098',1529211624),(81,'18492106099','898602C9981690117099',1529211624),(82,'18492106100','898602C9981690117100',1529211624),(83,'18492106101','898602C9981690117101',1529211624),(84,'18492106102','898602C9981690117102',1529211624),(85,'18492106103','898602C9981690117103',1529211624),(86,'18492106104','898602C9981690117104',1529211624),(87,'18492106105','898602C9981690117105',1529211624),(88,'18492106106','898602C9981690117106',1529211624),(89,'18492106107','898602C9981690117107',1529211624),(90,'18492106108','898602C9981690117108',1529211624),(91,'18492106109','898602C9981690117109',1529211624),(92,'18492106110','898602C9981690117110',1529211624),(93,'18492106111','898602C9981690117111',1529211624),(94,'18492106112','898602C9981690117112',1529211624),(95,'18492106113','898602C9981690117113',1529211624),(96,'18492106114','898602C9981690117114',1529211624),(97,'18492106115','898602C9981690117115',1529211624),(98,'18492106116','898602C9981690117116',1529211624),(99,'18492106117','898602C9981690117117',1529211624),(100,'18492106118','898602C9981690117118',1529211624),(101,'18492106119','898602C9981690117119',1529211624),(102,'18492106120','898602C9981690117120',1529211624),(103,'18492106121','898602C9981690117121',1529211624),(104,'18492106122','898602C9981690117122',1529211624),(105,'18492106123','898602C9981690117123',1529211624),(106,'18492106124','898602C9981690117124',1529211624),(107,'18492106125','898602C9981690117125',1529211624),(108,'18492106126','898602C9981690117126',1529211624),(109,'18492106127','898602C9981690117127',1529211624),(110,'18492106128','898602C9981690117128',1529211624),(111,'18492106129','898602C9981690117129',1529211624),(112,'18492106130','898602C9981690117130',1529211624),(113,'18492106131','898602C9981690117131',1529211624),(114,'18492106132','898602C9981690117132',1529211624),(115,'18492106133','898602C9981690117133',1529211624),(116,'18492106134','898602C9981690117134',1529211624),(117,'18492106135','898602C9981690117135',1529211624),(118,'18492106136','898602C9981690117136',1529211624),(119,'18492106137','898602C9981690117137',1529211624),(120,'18492106138','898602C9981690117138',1529211624),(121,'18492106139','898602C9981690117139',1529211624),(122,'18492106140','898602C9981690117140',1529211624),(123,'18492106141','898602C9981690117141',1529211624),(124,'18492106142','898602C9981690117142',1529211624),(125,'18492106143','898602C9981690117143',1529211624),(126,'18492106144','898602C9981690117144',1529211624),(127,'18492106145','898602C9981690117145',1529211624),(128,'18492106146','898602C9981690117146',1529211624),(129,'18492106147','898602C9981690117147',1529211624),(130,'18492106148','898602C9981690117148',1529211624),(131,'18492106149','898602C9981690117149',1529211624),(132,'18492106150','898602C9981690117150',1529211624),(133,'18492106151','898602C9981690117151',1529211624),(134,'18492106152','898602C9981690117152',1529211624),(135,'18492106153','898602C9981690117153',1529211624),(136,'18492106154','898602C9981690117154',1529211624),(137,'18492106155','898602C9981690117155',1529211624),(138,'18492106156','898602C9981690117156',1529211624),(139,'18492106157','898602C9981690117157',1529211624),(140,'18492106158','898602C9981690117158',1529211624),(141,'18492106159','898602C9981690117159',1529211624),(142,'18492106160','898602C9981690117160',1529211624),(143,'18492106161','898602C9981690117161',1529211624),(144,'18492106162','898602C9981690117162',1529211624),(145,'18492106163','898602C9981690117163',1529211624),(146,'18492106164','898602C9981690117164',1529211624),(147,'18492106165','898602C9981690117165',1529211624),(148,'18492106166','898602C9981690117166',1529211624),(149,'18492106167','898602C9981690117167',1529211624),(150,'18492106168','898602C9981690117168',1529211624),(151,'18492106169','898602C9981690117169',1529211624),(152,'18492106170','898602C9981690117170',1529211624),(153,'18492106171','898602C9981690117171',1529211624),(154,'18492106172','898602C9981690117172',1529211624),(155,'18492106173','898602C9981690117173',1529211624),(156,'18492106174','898602C9981690117174',1529211624),(157,'18492106175','898602C9981690117175',1529211624),(158,'18492106176','898602C9981690117176',1529211624),(159,'18492106177','898602C9981690117177',1529211624),(160,'18492106178','898602C9981690117178',1529211624),(161,'18492106179','898602C9981690117179',1529211624),(162,'18492106180','898602C9981690117180',1529211624),(163,'18492106181','898602C9981690117181',1529211624),(164,'18492106182','898602C9981690117182',1529211624),(165,'18492106183','898602C9981690117183',1529211624),(166,'18492106184','898602C9981690117184',1529211624),(167,'18492106185','898602C9981690117185',1529211624),(168,'18492106186','898602C9981690117186',1529211624),(169,'18492106187','898602C9981690117187',1529211624),(170,'18492106188','898602C9981690117188',1529211624),(171,'18492106189','898602C9981690117189',1529211624),(172,'18492106190','898602C9981690117190',1529211624),(173,'18492106191','898602C9981690117191',1529211624),(174,'18492106192','898602C9981690117192',1529211624),(175,'18492106193','898602C9981690117193',1529211624),(176,'18492106194','898602C9981690117194',1529211624),(177,'18492106195','898602C9981690117195',1529211624),(178,'18492106196','898602C9981690117196',1529211624),(179,'18492106197','898602C9981690117197',1529211624),(180,'18492106198','898602C9981690117198',1529211624),(181,'18492106199','898602C9981690117199',1529211624),(182,'18492106200','898602C9981690117200',1529211624),(183,'18492106201','898602C9981690117201',1529211624),(184,'18492106202','898602C9981690117202',1529211624),(185,'18492106203','898602C9981690117203',1529211624),(186,'18492106204','898602C9981690117204',1529211624),(187,'18492106205','898602C9981690117205',1529211624),(188,'18492106206','898602C9981690117206',1529211624),(189,'18492106207','898602C9981690117207',1529211624),(190,'18492106208','898602C9981690117208',1529211624),(191,'18492106209','898602C9981690117209',1529211624),(192,'18492106210','898602C9981690117210',1529211624),(193,'18492106211','898602C9981690117211',1529211624),(194,'18492106212','898602C9981690117212',1529211624),(195,'18492106213','898602C9981690117213',1529211624),(196,'18492106214','898602C9981690117214',1529211624),(197,'18492106215','898602C9981690117215',1529211624),(198,'18492106216','898602C9981690117216',1529211624),(199,'18492106217','898602C9981690117217',1529211624),(200,'18492106218','898602C9981690117218',1529211624),(201,'18492106219','898602C9981690117219',1529211624),(202,'18492106220','898602C9981690117220',1529211624),(203,'18492106221','898602C9981690117221',1529211624),(204,'18492106222','898602C9981690117222',1529211624),(205,'18492106223','898602C9981690117223',1529211624),(206,'18492106224','898602C9981690117224',1529211624),(207,'18492106225','898602C9981690117225',1529211624),(208,'18492106226','898602C9981690117226',1529211624),(209,'18492106227','898602C9981690117227',1529211624),(210,'18492106228','898602C9981690117228',1529211624),(211,'18492106229','898602C9981690117229',1529211624),(212,'18492106230','898602C9981690117230',1529211624),(213,'18492106231','898602C9981690117231',1529211624),(214,'18492106232','898602C9981690117232',1529211624),(215,'18492106233','898602C9981690117233',1529211624),(216,'18492106234','898602C9981690117234',1529211624),(217,'18492106235','898602C9981690117235',1529211624),(218,'18492106236','898602C9981690117236',1529211624),(219,'18492106237','898602C9981690117237',1529211624),(220,'18492106238','898602C9981690117238',1529211624),(221,'18492106239','898602C9981690117239',1529211624),(222,'18492106240','898602C9981690117240',1529211624),(223,'18492106241','898602C9981690117241',1529211624),(224,'18492106242','898602C9981690117242',1529211624),(225,'18492106243','898602C9981690117243',1529211624),(226,'18492106244','898602C9981690117244',1529211624),(227,'18492106245','898602C9981690117245',1529211624),(228,'18492106246','898602C9981690117246',1529211624),(229,'18492106247','898602C9981690117247',1529211624),(230,'18492106248','898602C9981690117248',1529211624),(231,'18492106249','898602C9981690117249',1529211624),(232,'18492106250','898602C9981690117250',1529211624),(233,'18492106251','898602C9981690117251',1529211624),(234,'18492106252','898602C9981690117252',1529211624),(235,'18492106253','898602C9981690117253',1529211624),(236,'18492106254','898602C9981690117254',1529211624),(237,'18492106255','898602C9981690117255',1529211624),(238,'18492106256','898602C9981690117256',1529211624),(239,'18492106257','898602C9981690117257',1529211624),(240,'18492106258','898602C9981690117258',1529211624),(241,'18492106259','898602C9981690117259',1529211624),(242,'18492106260','898602C9981690117260',1529211624),(243,'18492106261','898602C9981690117261',1529211624),(244,'17252836473','898602F59818C0726473',1554977046),(245,'17252836474','898602F59818C0726474',1554977046),(246,'17252836450','898602F59818C0726450',1554977046),(247,'17252836451','898602F59818C0726451',1554977046),(248,'17252836452','898602F59818C0726452',1554977046),(249,'17252836453','898602F59818C0726453',1554977046),(250,'17252836454','898602F59818C0726454',1554977046),(251,'17252836455','898602F59818C0726455',1554977046),(252,'17252836456','898602F59818C0726456',1554977046),(253,'17252836457','898602F59818C0726457',1554977046),(254,'17252836458','898602F59818C0726458',1554977046),(255,'17252836459','898602F59818C0726459',1554977046),(256,'17252836460','898602F59818C0726460',1554977046),(257,'17252836461','898602F59818C0726461',1554977046),(258,'17252836462','898602F59818C0726462',1554977046),(259,'17252836463','898602F59818C0726463',1554977046),(260,'17252836464','898602F59818C0726464',1554977046),(261,'17252836465','898602F59818C0726465',1554977046),(262,'17252836466','898602F59818C0726466',1554977046),(263,'17252836467','898602F59818C0726467',1554977046),(264,'17252836468','898602F59818C0726468',1554977046),(265,'17252836469','898602F59818C0726469',1554977046),(266,'17252836470','898602F59818C0726470',1554977046),(267,'17252836471','898602F59818C0726471',1554977046),(268,'17252836472','898602F59818C0726472',1554977046),(269,'17252836475','898602F59818C0726475',1554977046),(270,'17252836476','898602F59818C0726476',1554977046),(271,'17252836477','898602F59818C0726477',1554977046),(272,'17252836478','898602F59818C0726478',1554977046),(273,'17252836479','898602F59818C0726479',1554977046),(274,'17252836480','898602F59818C0726480',1554977046),(275,'17252836481','898602F59818C0726481',1554977046),(276,'17252836482','898602F59818C0726482',1554977046),(277,'17252836483','898602F59818C0726483',1554977046),(278,'17252836484','898602F59818C0726484',1554977046),(279,'17252836485','898602F59818C0726485',1554977046),(280,'17252836486','898602F59818C0726486',1554977046),(281,'17252836487','898602F59818C0726487',1554977046),(282,'17252836488','898602F59818C0726488',1554977046),(283,'17252836489','898602F59818C0726489',1554977046),(284,'17252836490','898602F59818C0726490',1554977046),(285,'17252836491','898602F59818C0726491',1554977046),(286,'17252836492','898602F59818C0726492',1554977046),(287,'17252836493','898602F59818C0726493',1554977046),(288,'17252836494','898602F59818C0726494',1554977046),(289,'17252836495','898602F59818C0726495',1554977046),(290,'17252836496','898602F59818C0726496',1554977046),(291,'17252836497','898602F59818C0726497',1554977046),(292,'17252836498','898602F59818C0726498',1554977046),(293,'17252836499','898602F59818C0726499',1554977046);
/*!40000 ALTER TABLE `spark_device_sim` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_sos`
--

DROP TABLE IF EXISTS `spark_device_sos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_sos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `device_id` int(10) unsigned NOT NULL DEFAULT '0',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  `lat` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '经度',
  `lng` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '纬度',
  `address` varchar(255) NOT NULL DEFAULT '' COMMENT '报警地点',
  `is_send` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '是否推送 1是0否',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID（主用户）',
  `user_read` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '主用户是否已读 1已读 0未读',
  `cell_info` varchar(300) NOT NULL DEFAULT '' COMMENT '基站信息',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='SOS记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_sos`
--

LOCK TABLES `spark_device_sos` WRITE;
/*!40000 ALTER TABLE `spark_device_sos` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_sos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_state`
--

DROP TABLE IF EXISTS `spark_device_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_state` (
  `device_id` int(10) unsigned NOT NULL,
  `lng` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '经度',
  `lat` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '纬度',
  `last_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备最后通讯时间',
  `first_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备首次通讯时间',
  `is_online` tinyint(1) unsigned NOT NULL DEFAULT '2' COMMENT '在线状态1在线2离线',
  `battery` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '当前电量 /1-低电 2-5 表示 1-4 格电，9=充电中',
  `is_exception` tinyint(1) NOT NULL DEFAULT '1' COMMENT '是否存在异常 1否 2是',
  `device_sn` varchar(32) NOT NULL DEFAULT '' COMMENT '设备sn',
  `error_code` varchar(1000) NOT NULL DEFAULT '0' COMMENT '故障码,0表示无故障,故障码使用:分隔',
  `pattern` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '工作模式 0待机  1智能 2实时',
  `auto_vastata` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否开启自动接听 1开启 0关闭',
  `while_switch` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '通话白名单开关 1开 0关',
  `cell_info` varchar(2000) NOT NULL COMMENT '基站数据',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `battery_cycles` smallint(5) NOT NULL DEFAULT '0' COMMENT '电池充电次数',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  `locate_interval` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '定位间隔单位s',
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_listen` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '是否监听 1是0否',
  `power_off` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '关机状态1是0否',
  `battery_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '充电状态状态。0：未插充电器；1：正在充电；2：插着充电器，但已充满',
  `address` varchar(255) NOT NULL DEFAULT '' COMMENT '地理位置',
  `locate_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后定位时间',
  `is_used_gps` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否使用过GPS 1使用过 0未使用',
  PRIMARY KEY (`device_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备当前事实状态';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_state`
--

LOCK TABLES `spark_device_state` WRITE;
/*!40000 ALTER TABLE `spark_device_state` DISABLE KEYS */;
INSERT INTO `spark_device_state` VALUES (74,0.00000,0.00000,1528268162,0,2,0,1,'8654321','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(75,117.94038,24.56918,1537792181,0,2,1,1,'861157030067710','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-44\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-74\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-86\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-86\"},{\"mac\":\"EC26CA5AB136\",\"ssid\":\"TP-LINK_1803\",\"signal\":\"-87\"},{\"mac\":\"009ACDAA5479\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"FC7C021FE07C\",\"ssid\":\"KT\",\"signal\":\"-90\"},{\"mac\":\"BCF68599886B\",\"ssid\":\"emy\",\"signal\":\"-91\"}]}',0.0,0,'51',0,4,1,1,0,'福建省 厦门市 海沧区 洪塘中路 靠近海投·过云溪',1537788681,1),(76,0.00000,0.00000,1528681741,0,2,0,1,'353419031199636','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(77,0.00000,0.00000,1528788566,0,2,3,1,'345678901234564','0',0,0,1,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24610,\"ci\":16551,\"signal\":-64},{\"lac\":24610,\"ci\":16552,\"signal\":-66},{\"lac\":24610,\"ci\":36351,\"signal\":-71},{\"lac\":24610,\"ci\":42931,\"signal\":-73},{\"lac\":24610,\"ci\":16553,\"signal\":-75},{\"lac\":24610,\"ci\":3541,\"signal\":-76}]}',0.0,0,'',0,2,0,0,0,'',0,1),(78,0.00000,0.00000,1529052919,0,2,4,1,'456789012345671','0',0,1,1,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-58},{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":38982,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":24620,\"ci\":1444,\"signal\":-98},{\"lac\":22826,\"ci\":31774,\"signal\":-99}]}',0.0,0,'',0,2,1,0,0,'',0,1),(79,118.18867,24.49534,1528783579,0,2,4,1,'QJTEST00001','0',0,0,1,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',0.0,0,'',0,1,1,0,0,'福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',0,1),(80,118.18917,24.49531,1531982243,0,2,0,1,'QJTEST00002','0',1,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-53\"}]}',0.0,0,'550',0,2,1,1,0,'福建省 厦门市 思明区 塔埔路 靠近中国民生银行(厦门观音山支行)',1531981953,1),(81,118.18851,24.49577,1537945902,0,2,0,1,'QJTEST00003','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"}]}',0.0,0,'64',0,1,0,1,0,'福建省厦门市思明区莲前街道塔埔路观音山公寓',1537945136,1),(82,118.11438,24.47680,1531299202,0,2,0,1,'VE20203824300001','0',1,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-71\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-78\"},{\"lac\":\"24620\",\"ci\":\"9015\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"144\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"7843\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-93\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 湖明南路 靠近中国邮政储蓄银行(富山支行)',1531270583,1),(83,118.18282,24.50681,1530373281,0,2,0,1,'VE20203824300002','0',1,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23188\",\"signal\":\"-51\"}]}',0.0,0,'550',0,2,0,0,0,'福建省厦门市思明区莲前街道半屏山路169号',1531191368,1),(84,118.09963,24.48857,1537953102,0,2,1,1,'VE20203824300004','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-61\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-44\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-60\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-62\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-70\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-74\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-84\"},{\"mac\":\"981333620A4D\",\"ssid\":\"ChinaNet-s6bj\",\"signal\":\"-87\"}]}',0.0,0,'35',0,4,1,0,0,'福建省 厦门市 思明区 湖滨东路 靠近招商银行(厦门分行)',1537952316,1),(85,118.14399,24.49735,1529471120,0,2,2,1,'VE20203824300005','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(86,0.00000,0.00000,1529470940,0,2,0,1,'VE20203824300006','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(87,0.00000,0.00000,1529471300,0,2,3,1,'VE20203824300007','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(88,118.14406,24.49742,1529471240,0,2,4,1,'VE20203824300008','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(89,0.00000,0.00000,0,0,2,0,1,'VE20203824300009','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(90,118.18904,24.49540,1529471540,0,2,2,1,'VE20203824300010','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-54\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-96\"}]}',0.0,0,'550',0,2,0,0,0,'福建省厦门市思明区莲前街道塔埔路79号厦门市思明区观音山音乐学校',1531191946,1),(91,0.00000,0.00000,0,0,2,0,1,'VE20203824300011','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(92,118.14401,24.49737,1529472140,0,2,2,1,'VE20203824300012','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(93,0.00000,0.00000,0,0,2,0,1,'VE20203824300013','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(94,118.14413,24.49748,1529470820,0,2,3,1,'VE20203824300014','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(95,118.14411,24.49746,1529471840,0,2,3,1,'VE20203824300015','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(96,0.00000,0.00000,0,0,2,0,1,'VE20203824300016','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(97,0.00000,0.00000,0,0,2,0,1,'VE20203824300017','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(98,0.00000,0.00000,0,0,2,0,1,'VE20203824300018','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(99,0.00000,0.00000,0,0,2,0,1,'VE20203824300019','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(100,0.00000,0.00000,0,0,2,0,1,'VE20203824300020','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(101,0.00000,0.00000,0,0,2,0,1,'VE20203824300021','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(102,0.00000,0.00000,0,0,2,0,1,'VE20203824300022','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(103,0.00000,0.00000,0,0,2,0,1,'VE20203824300023','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(104,0.00000,0.00000,0,0,2,0,1,'VE20203824300024','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(105,0.00000,0.00000,0,0,2,0,1,'VE20203824300025','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(106,0.00000,0.00000,0,0,2,0,1,'VE20203824300026','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(107,0.00000,0.00000,0,0,2,0,1,'VE20203824300027','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(108,0.00000,0.00000,0,0,2,0,1,'VE20203824300028','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(109,0.00000,0.00000,0,0,2,0,1,'VE20203824300029','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(110,0.00000,0.00000,0,0,2,0,1,'VE20203824300030','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(111,0.00000,0.00000,0,0,2,0,1,'VE20203824300031','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(112,0.00000,0.00000,0,0,2,0,1,'VE20203824300032','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(113,0.00000,0.00000,0,0,2,0,1,'VE20203824300033','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(114,0.00000,0.00000,0,0,2,0,1,'VE20203824300034','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(115,0.00000,0.00000,0,0,2,0,1,'VE20203824300035','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(116,0.00000,0.00000,0,0,2,0,1,'VE20203824300036','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(117,0.00000,0.00000,0,0,2,0,1,'VE20203824300037','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(118,118.18789,24.49449,1535958689,0,2,3,1,'VE20203824300038','0',0,0,0,'',0.0,0,'85',0,1,0,0,1,'福建省厦门市思明区莲前街道塔埔路厦门市思明区观音山音乐学校',1535958440,1),(119,0.00000,0.00000,0,0,2,0,1,'VE20203824300039','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(120,0.00000,0.00000,0,0,2,0,1,'VE20203824300040','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(121,0.00000,0.00000,0,0,2,0,1,'VE20203824300041','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(122,0.00000,0.00000,0,0,2,0,1,'VE20203824300042','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(123,0.00000,0.00000,0,0,2,0,1,'VE20203824300043','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(124,0.00000,0.00000,0,0,2,0,1,'VE20203824300044','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(125,0.00000,0.00000,0,0,2,0,1,'VE20203824300045','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(126,0.00000,0.00000,0,0,2,0,1,'VE20203824300046','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(127,0.00000,0.00000,0,0,2,0,1,'VE20203824300047','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(128,117.93909,24.56742,1539093343,0,2,3,1,'VE20203824300048','0',1,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,0,1,0,'福建省 厦门市 海沧区 东孚大道 靠近东孚城市规划展示馆',1539092712,1),(129,0.00000,0.00000,0,0,2,0,1,'VE20203824300049','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(130,0.00000,0.00000,0,0,2,0,1,'VE20203824300050','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(131,0.00000,0.00000,0,0,2,0,1,'VE20203824300051','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(132,0.00000,0.00000,0,0,2,0,1,'VE20203824300052','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(133,0.00000,0.00000,0,0,2,0,1,'VE20203824300053','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(134,0.00000,0.00000,0,0,2,0,1,'VE20203824300054','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(135,0.00000,0.00000,0,0,2,0,1,'VE20203824300055','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(136,0.00000,0.00000,0,0,2,0,1,'VE20203824300056','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(137,0.00000,0.00000,0,0,2,0,1,'VE20203824300057','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(138,0.00000,0.00000,0,0,2,0,1,'VE20203824300058','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(139,0.00000,0.00000,0,0,2,0,1,'VE20203824300059','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(140,0.00000,0.00000,0,0,2,0,1,'VE20203824300060','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(141,0.00000,0.00000,0,0,2,0,1,'VE20203824300061','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(142,0.00000,0.00000,0,0,2,0,1,'VE20203824300062','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(143,0.00000,0.00000,0,0,2,0,1,'VE20203824300063','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(144,118.14702,24.49777,1535624305,0,2,3,1,'VE20203824300064','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近金北花园',1535624294,1),(145,0.00000,0.00000,0,0,2,0,1,'VE20203824300065','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(146,0.00000,0.00000,0,0,2,0,1,'VE20203824300066','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(147,0.00000,0.00000,0,0,2,0,1,'VE20203824300067','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(148,0.00000,0.00000,0,0,2,0,1,'VE20203824300068','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(149,0.00000,0.00000,0,0,2,0,1,'VE20203824300069','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(150,0.00000,0.00000,0,0,2,0,1,'VE20203824300070','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(151,0.00000,0.00000,0,0,2,0,1,'VE20203824300071','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(152,0.00000,0.00000,0,0,2,0,1,'VE20203824300072','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(153,0.00000,0.00000,0,0,2,0,1,'VE20203824300073','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(154,0.00000,0.00000,0,0,2,0,1,'VE20203824300074','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(155,0.00000,0.00000,0,0,2,0,1,'VE20203824300075','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(156,0.00000,0.00000,0,0,2,0,1,'VE20203824300076','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(157,0.00000,0.00000,0,0,2,0,1,'VE20203824300077','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(158,0.00000,0.00000,0,0,2,0,1,'VE20203824300078','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(159,0.00000,0.00000,0,0,2,0,1,'VE20203824300079','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(160,0.00000,0.00000,0,0,2,0,1,'VE20203824300080','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(161,0.00000,0.00000,0,0,2,0,1,'VE20203824300081','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(162,0.00000,0.00000,0,0,2,0,1,'VE20203824300082','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(163,0.00000,0.00000,0,0,2,0,1,'VE20203824300083','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(164,0.00000,0.00000,0,0,2,0,1,'VE20203824300084','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(165,0.00000,0.00000,0,0,2,0,1,'VE20203824300085','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(166,118.09926,24.48935,1530944782,0,2,1,1,'VE20203824300086','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 体育路 靠近招商银行(厦门分行)',1530943595,1),(167,0.00000,0.00000,0,0,2,0,1,'VE20203824300087','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(168,0.00000,0.00000,0,0,2,0,1,'VE20203824300088','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(169,0.00000,0.00000,1536071849,0,2,3,1,'VE20203824300089','0',0,0,0,'',0.0,0,'30',0,4,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1536071546,1),(170,0.00000,0.00000,1536072869,0,2,3,1,'VE20203824300090','0',0,0,0,'',0.0,0,'38',0,4,1,0,0,'福建省厦门市湖里区江头街道金民路31号金尚小区',1535993818,1),(171,0.00000,0.00000,0,0,2,0,1,'VE20203824300091','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(172,0.00000,0.00000,0,0,2,0,1,'VE20203824300092','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(173,0.00000,0.00000,0,0,2,0,1,'VE20203824300093','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(174,0.00000,0.00000,0,0,2,0,1,'VE20203824300094','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(175,0.00000,0.00000,0,0,2,0,1,'VE20203824300095','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(176,0.00000,0.00000,0,0,2,0,1,'VE20203824300096','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(177,0.00000,0.00000,0,0,2,0,1,'VE20203824300097','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(178,117.93828,24.56618,1531056862,0,2,0,1,'VE20203824300098','0',1,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-81\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 海沧区 东孚大道 靠近东孚城市规划展示馆',1531037494,1),(179,118.07739,24.46072,1554988986,0,2,3,1,'VE20203824300099','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-72\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 大同路 靠近厦门天济医院',1554985300,1),(180,0.00000,0.00000,0,0,2,0,1,'VE20203824300100','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(181,116.47212,40.01113,1533640106,0,2,3,1,'VE20203824300101','0',1,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,1,0,0,'北京市 朝阳区 广泽路 靠近博泰嘉华国际酒店',1533631473,1),(182,0.00000,0.00000,1535964389,0,2,3,1,'VE20203824300102','0',0,0,0,'',0.0,0,'47',0,1,0,0,0,'福建省厦门市思明区筼筜街道宏泰中心',1535963986,1),(183,118.18809,24.49436,1537412417,0,2,2,1,'VE20203824300103','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-59\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-65\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-65\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-68\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-72\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-73\"},{\"mac\":\"00E04C196E30\",\"ssid\":\"dlink-96e3\",\"signal\":\"-74\"},{\"mac\":\"52C090C5EA2D\",\"ssid\":\"WiFi\\u5171\\u4eab\\u5927\\u5e08-F5\",\"signal\":\"-74\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-76\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-80\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-83\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-84\"},{\"mac\":\"F4B8A71CADE4\",\"ssid\":\"ChinaNet-uM9u\",\"signal\":\"-85\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"}]}',0.0,0,'56',0,4,1,0,1,'福建省 厦门市 思明区 塔埔路 靠近中国民生银行(厦门观音山支行)',1537412122,1),(184,0.00000,0.00000,1535964569,0,2,3,1,'VE20203824300104','0',0,0,0,'',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 思明区 湖滨东路 靠近招商银行(厦门分行)',1535963818,1),(185,0.00000,0.00000,1536072089,0,2,3,1,'VE20203824300105','0',0,0,0,'',0.0,0,'42',0,1,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1536071677,1),(186,0.00000,0.00000,1536072269,0,2,3,1,'VE20203824300106','0',0,0,0,'',0.0,0,'550',0,2,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1536071952,1),(187,0.00000,0.00000,1536072629,0,2,3,1,'VE20203824300107','0',0,0,0,'',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1536072182,1),(188,0.00000,0.00000,0,0,2,0,1,'VE20203824300108','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(189,0.00000,0.00000,0,0,2,0,1,'VE20203824300109','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(190,0.00000,0.00000,0,0,2,0,1,'VE20203824300110','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(191,116.36811,39.97293,1535173348,0,2,0,1,'VE20203824300111','0',0,1,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4140\",\"ci\":\"59710\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,0,0,0,'北京市 海淀区 马甸西路 靠近花园路社区卫生服务中心(马甸西路)',1535172707,1),(192,0.00000,0.00000,0,0,2,0,1,'VE20203824300112','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(193,0.00000,0.00000,0,0,2,0,1,'VE20203824300113','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(194,0.00000,0.00000,0,0,2,0,1,'VE20203824300114','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(195,0.00000,0.00000,0,0,2,0,1,'VE20203824300115','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(196,0.00000,0.00000,0,0,2,0,1,'VE20203824300116','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(197,0.00000,0.00000,0,0,2,0,1,'VE20203824300117','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(198,0.00000,0.00000,0,0,2,0,1,'VE20203824300118','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(199,118.07439,24.46042,1534648047,0,2,0,1,'VE20203824300119','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1042\",\"signal\":\"-74\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 思明北路 靠近思东商厦',1534608335,1),(200,118.07882,24.46117,1534654647,0,2,0,1,'VE20203824300120','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-72\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 大同路 靠近厦门天济医院',1534653787,1),(201,118.07469,24.45998,1534647207,0,2,0,1,'VE20203824300121','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-78\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 思明区 思明北路 靠近思东商厦',1534639213,1),(202,118.44723,24.91679,1537185091,0,2,3,1,'VE20203824300122','0',0,0,1,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-53\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-55\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-57\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-58\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-84\"},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":\"-87\"}]}',0.0,0,'52',0,1,0,0,0,'福建省泉州市南安市霞美镇亭塘',1537184797,1),(203,118.44726,24.91675,1537186051,0,2,3,1,'VE20203824300123','0',0,0,1,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-43\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-53\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-60\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-62\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-78\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-79\"},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":\"-87\"}]}',0.0,0,'40',0,1,0,0,0,'福建省泉州市南安市霞美镇亭塘',1537185201,1),(204,0.00000,0.00000,0,0,2,0,1,'VE20203824300124','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(205,0.00000,0.00000,0,0,2,0,1,'VE20203824300125','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(206,0.00000,0.00000,0,0,2,0,1,'VE20203824300126','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(207,0.00000,0.00000,0,0,2,0,1,'VE20203824300127','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(208,0.00000,0.00000,0,0,2,0,1,'VE20203824300128','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(209,0.00000,0.00000,0,0,2,0,1,'VE20203824300129','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(210,0.00000,0.00000,0,0,2,0,1,'VE20203824300130','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(211,0.00000,0.00000,0,0,2,0,1,'VE20203824300131','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(212,0.00000,0.00000,0,0,2,0,1,'VE20203824300132','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(213,0.00000,0.00000,0,0,2,0,1,'VE20203824300133','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(214,0.00000,0.00000,0,0,2,0,1,'VE20203824300134','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(215,0.00000,0.00000,0,0,2,0,1,'VE20203824300135','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(216,0.00000,0.00000,0,0,2,0,1,'VE20203824300136','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(217,0.00000,0.00000,0,0,2,0,1,'VE20203824300137','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(218,0.00000,0.00000,0,0,2,0,1,'VE20203824300138','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(219,0.00000,0.00000,0,0,2,0,1,'VE20203824300139','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(220,0.00000,0.00000,0,0,2,0,1,'VE20203824300140','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(221,0.00000,0.00000,0,0,2,0,1,'VE20203824300141','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(222,0.00000,0.00000,0,0,2,0,1,'VE20203824300142','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(223,0.00000,0.00000,0,0,2,0,1,'VE20203824300143','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(224,0.00000,0.00000,0,0,2,0,1,'VE20203824300144','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(225,0.00000,0.00000,0,0,2,0,1,'VE20203824300145','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(226,0.00000,0.00000,0,0,2,0,1,'VE20203824300146','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(227,0.00000,0.00000,0,0,2,0,1,'VE20203824300147','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(228,0.00000,0.00000,0,0,2,0,1,'VE20203824300148','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(229,0.00000,0.00000,0,0,2,0,1,'VE20203824300149','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(230,0.00000,0.00000,0,0,2,0,1,'VE20203824300150','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(231,0.00000,0.00000,0,0,2,0,1,'VE20203824300151','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(232,0.00000,0.00000,0,0,2,0,1,'VE20203824300152','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(233,0.00000,0.00000,0,0,2,0,1,'VE20203824300153','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(234,0.00000,0.00000,0,0,2,0,1,'VE20203824300154','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(235,0.00000,0.00000,0,0,2,0,1,'VE20203824300155','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(236,0.00000,0.00000,0,0,2,0,1,'VE20203824300156','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(237,0.00000,0.00000,0,0,2,0,1,'VE20203824300157','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(238,0.00000,0.00000,0,0,2,0,1,'VE20203824300158','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(239,0.00000,0.00000,0,0,2,0,1,'VE20203824300159','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(240,0.00000,0.00000,0,0,2,0,1,'VE20203824300160','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(241,0.00000,0.00000,0,0,2,0,1,'VE20203824300161','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(242,0.00000,0.00000,0,0,2,0,1,'VE20203824300162','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(243,0.00000,0.00000,0,0,2,0,1,'VE20203824300163','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(244,0.00000,0.00000,0,0,2,0,1,'VE20203824300164','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(245,0.00000,0.00000,0,0,2,0,1,'VE20203824300165','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(246,0.00000,0.00000,0,0,2,0,1,'VE20203824300166','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(247,0.00000,0.00000,0,0,2,0,1,'VE20203824300167','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(248,0.00000,0.00000,0,0,2,0,1,'VE20203824300168','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(249,0.00000,0.00000,0,0,2,0,1,'VE20203824300169','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(250,0.00000,0.00000,0,0,2,0,1,'VE20203824300170','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(251,0.00000,0.00000,0,0,2,0,1,'VE20203824300171','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(252,0.00000,0.00000,0,0,2,0,1,'VE20203824300172','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(253,0.00000,0.00000,0,0,2,0,1,'VE20203824300173','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(254,0.00000,0.00000,0,0,2,0,1,'VE20203824300174','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(255,0.00000,0.00000,0,0,2,0,1,'VE20203824300175','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(256,0.00000,0.00000,0,0,2,0,1,'VE20203824300176','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(257,118.44730,24.91680,1537257859,0,2,3,1,'VE20203824300177','0',0,0,1,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-39\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-55\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-61\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-63\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":\"-83\"},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":\"-84\"},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":\"-86\"},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":\"-88\"},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":\"-89\"},{\"mac\":\"14CF929599BA\",\"ssid\":\"FAST_9599BA\",\"signal\":\"-92\"}]}',0.0,0,'57',0,1,0,0,0,'福建省泉州市南安市霞美镇亭塘',1537257811,1),(258,0.00000,0.00000,0,0,2,0,1,'VE20203824300178','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(259,0.00000,0.00000,0,0,2,0,1,'VE20203824300179','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(260,0.00000,0.00000,0,0,2,0,1,'VE20203824300180','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(261,0.00000,0.00000,0,0,2,0,1,'VE20203824300181','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(262,0.00000,0.00000,0,0,2,0,1,'VE20203824300182','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(263,0.00000,0.00000,0,0,2,0,1,'VE20203824300183','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(264,0.00000,0.00000,0,0,2,0,1,'VE20203824300184','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(265,0.00000,0.00000,0,0,2,0,1,'VE20203824300185','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(266,0.00000,0.00000,0,0,2,0,1,'VE20203824300186','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(267,118.14496,24.53713,1539327943,0,2,3,1,'VE20203824300187','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-80\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-81\"}]}',0.0,0,'100',0,4,0,0,0,'福建省 厦门市 湖里区 岐山北二路 靠近联想移动通信科技有限公司',1537367460,1),(268,118.14468,24.53659,1537431017,0,2,3,1,'VE20203824300188','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"C8F9F9A1EF20\",\"ssid\":\"lenovo\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-62\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 岐山北二路 靠近联想移动通信科技有限公司',1537413555,1),(269,0.00000,0.00000,0,0,2,0,1,'VE20203824300189','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(270,118.14401,24.49760,1536027809,0,2,1,1,'VE20203824300190','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-56\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"}]}',0.0,0,'30',0,4,1,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1536025004,1),(271,0.00000,0.00000,1536047309,0,2,3,1,'VE20203824300191','0',0,0,0,'',0.0,0,'30',0,4,1,1,0,'福建省 厦门市 思明区 湖滨东路 靠近招商银行(厦门分行)',1536046673,1),(272,118.09555,24.92308,1538352522,0,2,1,1,'VE20203824300192','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24664\",\"ci\":\"64283\",\"signal\":\"-86\"},{\"lac\":\"24664\",\"ci\":\"64282\",\"signal\":\"-89\"},{\"lac\":\"24664\",\"ci\":\"64281\",\"signal\":\"-104\"},{\"lac\":\"24664\",\"ci\":\"21253\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"28AD3E3F717D\",\"ssid\":\"IPCAM-436715\",\"signal\":\"-80\"}]}',0.0,0,'30',0,4,1,0,0,'福建省 泉州市 安溪县 337县道 靠近翁公格',1538350176,1),(273,0.00000,0.00000,0,0,2,0,1,'VE20203824300193','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(274,0.00000,0.00000,0,0,2,0,1,'VE20203824300194','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(275,118.14595,24.54045,1537256311,0,2,1,1,'VE20203824300195','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-99\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-101\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-103\"}]}',0.0,0,'550',0,2,1,0,0,'福建省 厦门市 湖里区 枋钟路 靠近兴鸿辉工业区',1537254470,1),(276,118.09963,24.48855,1539342703,0,2,1,1,'VE20203824300196','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"BCD177CC5F96\",\"ssid\":\"TP-LINK_CC5F96\",\"signal\":\"-81\"},{\"mac\":\"7844FDB40BB9\",\"ssid\":\"zhiyuan2018\",\"signal\":\"-82\"},{\"mac\":\"0C4B540F04D3\",\"ssid\":\"shuhua2\",\"signal\":\"-86\"},{\"mac\":\"747D245E59A0\",\"ssid\":\"@PHICOMM_9E\",\"signal\":\"-89\"}]}',0.0,0,'30',0,4,1,1,0,'福建省 厦门市 思明区 湖滨东路 靠近招商银行(厦门分行)',1539339756,1),(277,118.14405,24.49743,1540774725,0,2,3,1,'VE20203824300197','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"4231\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"},{\"mac\":\"A825EB8ECB30\",\"ssid\":\"CMCC-jA9K\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-93\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1540750756,1),(278,0.00000,0.00000,0,0,2,0,1,'VE20203824300198','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(279,0.00000,0.00000,0,0,2,0,1,'VE20203824300199','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(280,0.00000,0.00000,0,0,2,0,1,'VE20203824300200','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(281,0.00000,0.00000,0,0,2,0,1,'VE20203824300201','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(282,0.00000,0.00000,0,0,2,0,1,'VE20203824300202','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(283,0.00000,0.00000,0,0,2,0,1,'VE20203824300203','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(284,0.00000,0.00000,0,0,2,0,1,'VE20203824300204','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(285,0.00000,0.00000,0,0,2,0,1,'VE20203824300205','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(286,0.00000,0.00000,0,0,2,0,1,'VE20203824300206','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(287,0.00000,0.00000,0,0,2,0,1,'VE20203824300207','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(288,0.00000,0.00000,0,0,2,0,1,'VE20203824300208','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(289,0.00000,0.00000,0,0,2,0,1,'VE20203824300209','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(290,0.00000,0.00000,0,0,2,0,1,'VE20203824300210','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(291,0.00000,0.00000,0,0,2,0,1,'VE20203824300211','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(292,0.00000,0.00000,0,0,2,0,1,'VE20203824300212','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(293,0.00000,0.00000,0,0,2,0,1,'VE20203824300213','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(294,0.00000,0.00000,0,0,2,0,1,'VE20203824300214','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(295,0.00000,0.00000,0,0,2,0,1,'VE20203824300215','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(296,0.00000,0.00000,0,0,2,0,1,'VE20203824300216','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,1),(297,116.34767,39.97737,1530167001,0,2,2,1,'VE20203824300217','0',0,1,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4312\",\"ci\":\"61322\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,0,0,0,'北京市 海淀区 西土城路 靠近中国电信博物馆(装修中)',0,1),(298,117.94543,24.57500,1530271641,0,2,0,1,'861157030067728','0',1,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"3953\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"431\",\"signal\":\"-96\"}]}',0.0,0,'550',0,2,1,0,0,'福建省 厦门市 海沧区 G15沈海高速 靠近厦门中井科技有限公司(德耀楼西北)',1530271162,1),(299,116.34767,39.97739,1531981140,0,2,3,1,'VE20203824300317','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4312\",\"ci\":\"61322\",\"signal\":\"-50\"}]}',0.0,0,'550',0,2,0,0,0,'北京市 海淀区 西土城路 靠近中国电信博物馆(装修中)',1531981017,1),(300,121.53245,31.21168,1561089333,0,2,1,1,'VE202W3838100001','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6157\",\"ci\":\"26214\",\"signal\":\"-67\"},{\"lac\":\"6157\",\"ci\":\"26091\",\"signal\":\"-85\"},{\"lac\":\"6157\",\"ci\":\"26078\",\"signal\":\"-96\"},{\"lac\":\"6314\",\"ci\":\"5343\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26153\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"C412F563F9B0\",\"ssid\":\"M&amp;S Residence\",\"signal\":\"-62\"},{\"mac\":\"14E9B235CD3D\",\"ssid\":\"ChinaNet-Fx9x\",\"signal\":\"-63\"},{\"mac\":\"14E9B23D89ED\",\"ssid\":\"ChinaNet-RuEW\",\"signal\":\"-78\"},{\"mac\":\"34CE0018BC60\",\"ssid\":\"xiaomi-repeater-v2_miapbc60\",\"signal\":\"-81\"},{\"mac\":\"C0F4E6D2B391\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"C0F4E6D2B38C\",\"ssid\":\"HUAWEI-XU3PLY12\",\"signal\":\"-83\"},{\"mac\":\"D89B3BE167CD\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"7C11CB05F134\",\"ssid\":\"HUAWEI\",\"signal\":\"-84\"},{\"mac\":\"D89B3BE167D1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"F0B429F809B0\",\"ssid\":\"Xiaomi_09AF\",\"signal\":\"-85\"},{\"mac\":\"D076E7B85004\",\"ssid\":\"TP-LINK_5004\",\"signal\":\"-87\"},{\"mac\":\"5C63BF74897E\",\"ssid\":\"TP-LINK-zh\",\"signal\":\"-87\"},{\"mac\":\"EC89141F24A4\",\"ssid\":\"HUAWEI-CN2EKE\",\"signal\":\"-89\"},{\"mac\":\"A4933F49B3ED\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D076E7957976\",\"ssid\":\"1-602\",\"signal\":\"-89\"},{\"mac\":\"8825939138E3\",\"ssid\":\"TP-LINK_38E3\",\"signal\":\"-89\"}]}',0.0,0,'29',0,4,1,0,0,'上海市 浦东新区 锦康路 靠近香梅花园5期',1561085200,1),(301,0.00000,0.00000,0,0,2,0,1,'VE202W3838100002','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(302,0.00000,0.00000,0,0,2,0,1,'VE202W3838100003','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(303,0.00000,0.00000,0,0,2,0,1,'VE202W3838100004','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(304,121.53503,31.18907,1561690174,0,2,1,1,'VE202W3838100005','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-84\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-91\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-91\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-96\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-96\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-97\"},{\"lac\":\"6314\",\"ci\":\"14724\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-37\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-53\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-61\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-62\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-67\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-73\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-73\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-76\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-82\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-82\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-85\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-87\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-89\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-90\"},{\"mac\":\"D0608C458B5D\",\"ssid\":\"ChinaNet-fqPz\",\"signal\":\"-91\"},{\"mac\":\"D2C0BFE0D6C1\",\"ssid\":\"AnyCast-BFE0D6C1\",\"signal\":\"-92\"}]}',0.0,0,'31',0,4,1,0,0,'上海市 浦东新区 高科西路 靠近锦绣路(地铁站)',1561688220,1),(305,117.61887,24.52626,1558353191,0,2,1,1,'VE202W3838100006','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"881\",\"signal\":\"-81\"},{\"lac\":\"24809\",\"ci\":\"882\",\"signal\":\"-91\"},{\"lac\":\"24809\",\"ci\":\"36973\",\"signal\":\"-95\"},{\"lac\":\"24809\",\"ci\":\"36972\",\"signal\":\"-95\"},{\"lac\":\"24809\",\"ci\":\"46781\",\"signal\":\"-95\"},{\"lac\":\"24809\",\"ci\":\"22243\",\"signal\":\"-98\"},{\"lac\":\"24809\",\"ci\":\"883\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-35\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-50\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-62\"},{\"mac\":\"C83A3504DA50\",\"ssid\":\"ChinaNet-mkjE\",\"signal\":\"-91\"}]}',0.0,0,'60',0,4,1,0,0,'福建省 漳州市 芗城区 金峰中路 靠近中国邮政储蓄银行(金峰中路)',1558348965,1),(306,0.00000,0.00000,0,0,2,0,1,'VE202W3838100007','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(307,0.00000,0.00000,0,0,2,0,1,'VE202W3838100008','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(308,119.29907,26.09110,1561007853,0,2,1,1,'VE202W3838100009','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24860\",\"ci\":\"34032\",\"signal\":\"-73\"},{\"lac\":\"24860\",\"ci\":\"34031\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"883B8B01DF70\",\"ssid\":\"QD_883B8B01DF6F\",\"signal\":\"-83\"}]}',0.0,0,'127',0,4,1,0,0,'福建省 福州市 鼓楼区 卫前街 靠近福州第一中学初中部',1561002293,1),(309,0.00000,0.00000,0,0,2,0,1,'VE202W3838100010','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(310,118.14405,24.49747,1538502222,0,2,1,1,'VE202W3838100011','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-87\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-88\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-89\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1538498010,1),(311,118.14404,24.49750,1537480517,0,2,1,1,'VE202W3838100012','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-59\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-69\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"}]}',0.0,0,'44',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537462776,0),(312,0.00000,0.00000,0,0,2,0,1,'VE202W3838100013','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(313,118.07940,24.45333,1560663333,0,2,1,1,'VE202W3838100014','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-62\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-67\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-84\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-84\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-89\"},{\"mac\":\"441AFAE2A2D8\",\"ssid\":\"1304\",\"signal\":\"-90\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-91\"},{\"mac\":\"20C221E0EC5A\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-91\"}]}',0.0,0,'89',0,4,0,0,0,'福建省 厦门市 思明区 镇海路 靠近梦飞图书馆',1560640680,0),(314,118.10637,24.58938,1564524938,0,2,1,1,'VE202W3838100015','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"16561\",\"signal\":\"-77\"},{\"lac\":\"24610\",\"ci\":\"3682\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"30523\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-48\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-72\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-83\"},{\"mac\":\"B4CD27ABF26C\",\"ssid\":\"WJX\",\"signal\":\"-86\"},{\"mac\":\"C0611873E9BE\",\"ssid\":\"ASD\",\"signal\":\"-86\"},{\"mac\":\"441AFAE24497\",\"ssid\":\"ANA\",\"signal\":\"-88\"},{\"mac\":\"D661FEB39382\",\"ssid\":\"\",\"signal\":\"-91\"}]}',0.0,0,'65',0,4,1,0,0,'福建省 厦门市 集美区 凤林路 靠近厦门银行(集美支行)',1564521499,1),(315,118.14405,24.49749,1537472177,0,2,1,1,'VE202W3838100016','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-66\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-88\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1537459740,0),(316,113.35258,23.13878,1562444255,0,2,1,1,'VE202W3838100017','0',0,1,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-88\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-92\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-35\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-41\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-51\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-60\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-65\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-70\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-71\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-81\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-83\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-84\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-85\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-86\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-87\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-87\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-88\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-89\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-89\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-90\"},{\"mac\":\"50642B151793\",\"ssid\":\"Xiaomi_1792\",\"signal\":\"-91\"}]}',0.0,0,'29',0,4,1,0,0,'广东省 广州市 天河区 华景路 靠近暨南大学科技园(华景路)',1562440464,1),(317,118.15144,24.52756,1556644028,0,2,2,1,'VE202W3838100018','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"15582\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"23444\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"23827\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"23445\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-31\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-37\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-42\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-49\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-49\"},{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-52\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-57\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-63\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-65\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-77\"},{\"mac\":\"C83A35182310\",\"ssid\":\"Tenda_182310\",\"signal\":\"-78\"},{\"mac\":\"BCE2658B7534\",\"ssid\":\"QianKun715\",\"signal\":\"-82\"},{\"mac\":\"C83A3511AAD8\",\"ssid\":\"Tenda_11AAD8\",\"signal\":\"-87\"},{\"mac\":\"1012B403C349\",\"ssid\":\"ChinaNet-hLgP\",\"signal\":\"-89\"},{\"mac\":\"781D4ADD82AD\",\"ssid\":\"ChinaNet-FNnx\",\"signal\":\"-91\"}]}',0.0,0,'29',0,4,0,0,0,'福建省 厦门市 湖里区 安岭二路 靠近锦厦科技研究大厦',1556641366,1),(318,118.14407,24.49750,1537458197,0,2,1,1,'VE202W3838100019','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-67\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-88\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-92\"}]}',0.0,0,'32',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1537442207,0),(319,118.17636,24.47587,1557366064,0,2,3,1,'VE202W3838100020','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"2281\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"1605A5130809\",\"ssid\":\"wendy\",\"signal\":\"-76\"}]}',0.0,0,'68',0,4,0,0,0,'福建省 厦门市 思明区 前村埔路 靠近华尔顿1275(建设中)',1557331225,1),(320,118.57514,24.81575,1559948492,0,2,1,1,'VE202W3838100021','0',0,0,1,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-52\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-55\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-87\"},{\"mac\":\"CC08FB97E78A\",\"ssid\":\"TP-LINK_304\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0835DF2\",\"ssid\":\"1103\",\"signal\":\"-89\"},{\"mac\":\"D83214CF9458\",\"ssid\":\"Tenda~302\",\"signal\":\"-89\"},{\"mac\":\"006B8EB5ADD0\",\"ssid\":\"PHICOMM_B5ADD0\",\"signal\":\"-90\"}]}',0.0,0,'103',0,1,0,0,0,'福建省泉州市晋江市梅岭街道兴德路39号福隆商业广场3期',1559935752,1),(321,118.14405,24.49751,1537468517,0,2,1,1,'VE202W3838100022','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-84\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-85\"},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":\"-90\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-91\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-92\"}]}',0.0,0,'37',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537468008,0),(322,118.11974,24.48283,1561293574,0,2,1,1,'VE202W3838100023','0',0,0,1,'{\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-53\"},{\"mac\":\"0C8C24B564AF\",\"ssid\":\"CZL_64af\",\"signal\":\"-62\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-63\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-65\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-65\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-67\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-69\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-70\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-70\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-70\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-71\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-71\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-71\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-72\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-73\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-73\"},{\"mac\":\"B4D0A9DA34D6\",\"ssid\":\"CMCC-Gpt5\",\"signal\":\"-73\"},{\"mac\":\"347916621C55\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-73\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-75\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-77\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-79\"},{\"mac\":\"3C574F92AC50\",\"ssid\":\"CMCC-q5Ev\",\"signal\":\"-80\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-81\"},{\"mac\":\"7811DC5B6C00\",\"ssid\":\"wizetech\",\"signal\":\"-84\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-85\"},{\"mac\":\"44B2950E6FA1\",\"ssid\":\"XC0902406816900B02140729\",\"signal\":\"-89\"}]}',0.0,0,'71',0,1,0,0,0,'福建省厦门市思明区嘉莲街道映碧南路莲景花园小区',1561289380,1),(323,0.00000,0.00000,0,0,2,0,1,'VE202W3838100024','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(324,118.24169,24.66360,1561559254,0,2,1,1,'VE202W3838100025','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-72\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-75\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"36792\",\"signal\":\"-87\"},{\"lac\":\"23008\",\"ci\":\"19931\",\"signal\":\"-93\"},{\"lac\":\"23008\",\"ci\":\"3283\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-40\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-62\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-64\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-64\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-66\"},{\"mac\":\"BC46991C1F32\",\"ssid\":\"TP-LINK_1F32\",\"signal\":\"-83\"},{\"mac\":\"70AF6A307879\",\"ssid\":\"\\u65e0\\u654c\\u662f\\u5bc2\\u5bde\\u7684\",\"signal\":\"-86\"},{\"mac\":\"9EAED3A0CDD4\",\"ssid\":\"DIRECT-D3A04DD4\",\"signal\":\"-91\"},{\"mac\":\"6083349FAA2C\",\"ssid\":\"12233\",\"signal\":\"-91\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 翔安区 民安路 靠近渡桥公园',1561479803,0),(325,0.00000,0.00000,0,0,2,0,1,'VE202W3838100026','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(326,118.07491,24.46170,1559723912,0,2,1,1,'VE202W3838100027','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-82\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-83\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-84\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-84\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-85\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-85\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-86\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-88\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-88\"},{\"mac\":\"2C6104466E87\",\"ssid\":\"max3\",\"signal\":\"-89\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-89\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-91\"}]}',0.0,0,'35',0,4,0,0,0,'福建省 厦门市 思明区 打索埕巷 靠近汇丰银行(厦门分行)',1559719789,1),(327,118.14408,24.49750,1537471937,0,2,1,1,'VE202W3838100028','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-67\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"0E19A65C457A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-91\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-92\"},{\"mac\":\"0819A65C457A\",\"ssid\":\"ChinaNet-2vFD\",\"signal\":\"-92\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1537459509,0),(328,0.00000,0.00000,0,0,2,0,1,'VE202W3838100029','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(329,118.14407,24.49753,1537482257,0,2,1,1,'VE202W3838100030','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-64\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-75\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-75\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"206BE779B923\",\"ssid\":\"TP-LINK_B923_KingSun\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-91\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-91\"}]}',0.0,0,'31',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537477474,0),(330,118.14406,24.49749,1537468217,0,2,1,1,'VE202W3838100031','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-69\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-83\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1537459451,0),(331,0.00000,0.00000,0,0,2,0,1,'VE202W3838100032','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(332,117.17023,36.68428,1561951955,0,2,1,1,'VE202W3838100033','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-96\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-96\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-98\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-64\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-70\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-75\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-75\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-89\"},{\"mac\":\"C83A35F37811\",\"ssid\":\"Tenda_F37810\",\"signal\":\"-91\"}]}',0.0,0,'30',0,4,1,1,0,'山东省 济南市 历城区 凤岐路 靠近建大花园幼儿园',1561912150,1),(333,0.00000,0.00000,0,0,2,0,1,'VE202W3838100034','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(334,118.14404,24.49750,1537474577,0,2,1,1,'VE202W3838100035','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"32202\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-56\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-70\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537459809,0),(335,0.00000,0.00000,0,0,2,0,1,'VE202W3838100036','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(336,118.14407,24.49748,1540742745,0,2,3,1,'VE202W3838100037','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-57\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-67\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1540738884,1),(337,0.00000,0.00000,0,0,2,0,1,'VE202W3838100038','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(338,119.29480,26.09292,1563785977,0,2,3,1,'VE202W3838100039','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"7542\",\"signal\":\"-60\"},{\"lac\":\"23002\",\"ci\":\"48995\",\"signal\":\"-74\"},{\"lac\":\"24837\",\"ci\":\"7541\",\"signal\":\"-77\"},{\"lac\":\"24837\",\"ci\":\"7547\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"39751\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"1C60DE5AA5D8\",\"ssid\":\"koudy\",\"signal\":\"-71\"},{\"mac\":\"20F5439CBEBC\",\"ssid\":\"AndroidAP\",\"signal\":\"-79\"},{\"mac\":\"70192F155650\",\"ssid\":\"3131-2\",\"signal\":\"-79\"},{\"mac\":\"747D246F904C\",\"ssid\":\"yanlin\",\"signal\":\"-80\"},{\"mac\":\"F8C39E58CA69\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"EC237B28B726\",\"ssid\":\"ChinaNet-hL5n\",\"signal\":\"-83\"},{\"mac\":\"F8C39E58CA64\",\"ssid\":\"HUAWEI-PMKC8H\",\"signal\":\"-83\"},{\"mac\":\"9C32A987CE31\",\"ssid\":\"CU_AZc7\",\"signal\":\"-84\"},{\"mac\":\"94D9B3CF149D\",\"ssid\":\"ZCGL\",\"signal\":\"-84\"},{\"mac\":\"2CB21AEF9DA2\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-84\"},{\"mac\":\"50BD5F72F096\",\"ssid\":\"TP-LINK_F096\",\"signal\":\"-85\"},{\"mac\":\"0495E649D601\",\"ssid\":\"Tenda_49D600\",\"signal\":\"-86\"},{\"mac\":\"780F773B39D9\",\"ssid\":\"773b39d9\",\"signal\":\"-87\"},{\"mac\":\"94D723FA13F8\",\"ssid\":\"ChinaNet-H7Tu\",\"signal\":\"-88\"},{\"mac\":\"B0EB5760C0B8\",\"ssid\":\"HUAWEI-520\",\"signal\":\"-89\"},{\"mac\":\"80A1D7CC868A\",\"ssid\":\"ChinaNet-PtTe\",\"signal\":\"-90\"}]}',0.0,0,'33',0,4,0,0,0,'福建省 福州市 鼓楼区 东牙巷 靠近中国工商银行(福州鼓楼支行)',1563784841,1),(339,0.00000,0.00000,0,0,2,0,1,'VE202W3838100040','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(340,0.00000,0.00000,0,0,2,0,1,'VE202W3838100041','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(341,118.11496,24.48726,1559845592,0,2,1,1,'VE202W3838100042','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-66\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"EC26CA3A77F7\",\"ssid\":\"hi\",\"signal\":\"-72\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-73\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-74\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-74\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-77\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-78\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-80\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-80\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-80\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-80\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-81\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-81\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-81\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-82\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-82\"},{\"mac\":\"0C4B545CF620\",\"ssid\":\"TP-LINK_F620\",\"signal\":\"-82\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-82\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-82\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-82\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-84\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-84\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-88\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-88\"},{\"mac\":\"68DB54556935\",\"ssid\":\"YIDIE\",\"signal\":\"-89',0.0,0,'30',0,4,1,0,0,'福建省 厦门市 思明区 莲岳路 靠近厦门泉季酒店',1559841384,1),(342,108.89899,34.23133,1560315753,0,2,3,1,'VE202W3838100043','0',0,0,1,'{\"wifis\":[{\"mac\":\"3CF5CC4DE167\",\"ssid\":\"H3C\",\"signal\":\"-68\"},{\"mac\":\"00C681A2FD51\",\"ssid\":\"CAR-DVR-fd51\",\"signal\":\"-69\"},{\"mac\":\"04BD880FA400\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-74\"},{\"mac\":\"C08ADE1B8B28\",\"ssid\":\"HOTELNEW\",\"signal\":\"-78\"},{\"mac\":\"F0ACD7742790\",\"ssid\":\"City-WiFi-42790\",\"signal\":\"-80\"},{\"mac\":\"04BD880FA580\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"04BD880FC980\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"B0411D248ACD\",\"ssid\":\"AIH-W413-b0411d248acd\",\"signal\":\"-82\"},{\"mac\":\"C0F4E6CE0821\",\"ssid\":\"\",\"signal\":\"-83\"}]}',0.0,0,'49',0,1,1,0,0,'陕西省西安市雁塔区丈八沟街道高新路194高新路49号院',1560314272,1),(343,119.78948,25.49494,1564605698,0,2,1,1,'VE202W3838100044','0',0,1,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-66\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-45\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-65\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-77\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-81\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-81\"},{\"mac\":\"C4C75500F180\",\"ssid\":\"ChinaNet-FB3c\",\"signal\":\"-86\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-88\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-89\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-92\"},{\"mac\":\"D8321412E371\",\"ssid\":\"Chinanet_2.4G_E370\",\"signal\":\"-93\"}]}',0.0,0,'33',0,4,1,0,0,'福建省 福州市 平潭县 东园路 靠近中唐大厦',1564589530,1),(344,0.00000,0.00000,0,0,2,0,1,'VE202W3838100045','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(345,118.18682,24.50936,1559432371,0,2,1,1,'VE202W3838100046','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-74\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-77\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-19\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-43\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-66\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-68\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-69\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-71\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-72\"},{\"mac\":\"BC46990AB50A\",\"ssid\":\"TP-LINK_B50A\",\"signal\":\"-74\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-74\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-77\"},{\"mac\":\"006B8EFA2E40\",\"ssid\":\"201\",\"signal\":\"-80\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-80\"},{\"mac\":\"8CF22846239C\",\"ssid\":\"MERCURY_1212\",\"signal\":\"-82\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-84\"},{\"mac\":\"3C574FD56F80\",\"ssid\":\"CMCC-202\",\"signal\":\"-87\"},{\"mac\":\"4062EA66A0CE\",\"ssid\":\"CMCC-Z7LY\",\"signal\":\"-91\"}]}',0.0,0,'36',0,4,1,1,0,'福建省 厦门市 湖里区 圆一路 靠近五缘第一幼儿园五通分园',1559428193,1),(346,118.14404,24.49752,1537473857,0,2,1,1,'VE202W3838100047','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-66\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-70\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-76\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-93\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537459938,0),(347,118.08057,24.45463,1564846418,0,2,1,1,'VE202W3838100048','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-86\"},{\"lac\":\"24615\",\"ci\":\"5302\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-43\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-50\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-57\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-60\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-60\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-62\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-64\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-67\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-68\"},{\"mac\":\"D8150DF59C4A\",\"ssid\":\"TP-LINK_9C4A\",\"signal\":\"-79\"},{\"mac\":\"747D247D6994\",\"ssid\":\"wifi666666\",\"signal\":\"-80\"},{\"mac\":\"767D247C6994\",\"ssid\":\"@PHICOMM_Guest\",\"signal\":\"-81\"},{\"mac\":\"747D241DD7FB\",\"ssid\":\"@PHICOMM_F9\",\"signal\":\"-88\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-88\"},{\"mac\":\"88BFE457A17D\",\"ssid\":\"\",\"signal\":\"-89\"}]}',0.0,0,'38',0,4,1,1,0,'福建省 厦门市 思明区 四仙街 靠近仁海艺术馆',1564843827,1),(348,118.14405,24.49750,1554086230,0,2,1,1,'VE202W3838100049','0',0,0,0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-83\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-86\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-86\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-89\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-90\"}]}',0.0,0,'80',0,1,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1538582655,1),(349,118.14401,24.49754,1537488857,0,2,1,1,'VE202W3838100050','0',0,0,1,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"EC888F5115B0\",\"ssid\":\"Wangxinwei\",\"signal\":\"-90\"},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":\"-91\"}]}',0.0,0,'81',0,1,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1537462944,1),(350,0.00000,0.00000,0,0,2,0,1,'VE202W3838100051','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(351,0.00000,0.00000,0,0,2,0,1,'VE202W3838100052','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(352,118.14401,24.49756,1537472897,0,2,1,1,'VE202W3838100053','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-92\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537463072,0),(353,117.66368,24.50089,1559845412,0,2,1,1,'VE202W3838100054','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-62\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-89\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 漳州市 芗城区 诗浦路 靠近漳州新城学校',1559841174,1),(354,118.14401,24.49765,1538571042,0,2,1,1,'VE202W3838100055','0',0,0,0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-91\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-92\"}]}',0.0,0,'76',0,1,0,0,0,'福建省厦门市湖里区江头街道金尚路332号金尚小区',1538519396,1),(355,118.14328,24.49802,1537472237,0,2,1,1,'VE202W3838100056','0',0,0,1,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-90\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-90\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-91\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-91\"}]}',0.0,0,'86',0,1,0,0,0,'福建省厦门市湖里区江头街道金尚路334号玉鹭苑',1537441300,1),(356,118.14406,24.49750,1537485137,0,2,1,1,'VE202W3838100057','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-85\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-90\"},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":\"-91\"}]}',0.0,0,'48',0,4,0,0,0,'福建省 厦门市 湖里区 金民路 靠近真音养正文化私塾',1537463229,0),(357,118.08750,24.44402,1565063562,0,2,1,1,'VE202W3838100058','0',0,0,1,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-59\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-64\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-69\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-78\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B9\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-81\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-82\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-83\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-84\"},{\"mac\":\"A825EB8EF350\",\"ssid\":\"CMCC-MktA\",\"signal\":\"-85\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-85\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-85\"},{\"mac\":\"24FB6576EA85\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"021A11FC9579\",\"ssid\":\"7Daysinn8301\",\"signal\":\"-87\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-87\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-88\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-88\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-91\"}]}',0.0,0,'41',0,1,0,0,0,'福建省厦门市思明区厦港街道思明南路450南华苑',1563957244,1),(358,118.14058,24.49920,1537445357,0,2,1,1,'VE202W3838100059','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}]}',0.0,0,'550',0,2,0,0,0,'福建省 厦门市 湖里区 后埔二路 靠近太微幼儿园',1537441737,0),(359,118.14406,24.49754,1537471937,0,2,1,1,'VE202W3838100060','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-58\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-83\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-90\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-91\"}]}',0.0,0,'30',0,4,0,0,0,'福建省 厦门市 湖里区 金昌路 靠近真音养正文化私塾',1537466171,0),(360,120.06598,30.29619,1556439968,0,2,3,1,'VE202W3838100061','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"40241\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"94D9B35A04A3\",\"ssid\":\"QZSJ\",\"signal\":\"-38\"},{\"mac\":\"94D9B36E6359\",\"ssid\":\"QZSJ\",\"signal\":\"-51\"},{\"mac\":\"A29DC143C9F9\",\"ssid\":\"DIRECT-43C9F9\",\"signal\":\"-53\"},{\"mac\":\"DC028E088920\",\"ssid\":\"ChinaNet-4AvJ\",\"signal\":\"-54\"},{\"mac\":\"206BE726E4B4\",\"ssid\":\"\\u8f69\\u94ed\\u5b66\\u793e\",\"signal\":\"-60\"},{\"mac\":\"901D278F04E4\",\"ssid\":\"ChinaNet-RTMD\",\"signal\":\"-72\"},{\"mac\":\"9CA61521F1ED\",\"ssid\":\"chcxyz-05\",\"signal\":\"-79\"},{\"mac\":\"004BF30D0B9A\",\"ssid\":\"Y\",\"signal\":\"-88\"},{\"mac\":\"9CFEA17D7EED\",\"ssid\":\"ChinaNet-LatX\",\"signal\":\"-88\"},{\"mac\":\"487D2E744B33\",\"ssid\":\"hzzx\",\"signal\":\"-89\"}]}',0.0,0,'34',0,4,0,0,0,'浙江省 杭州市 西湖区 余杭塘路 靠近绿城.西溪世纪中心',1556433893,0),(361,0.00000,0.00000,0,0,2,0,1,'VE202W3838100062','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(362,118.12577,24.50476,1558287251,0,2,1,1,'VE202W3838100063','0',0,0,1,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-56\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"15481\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-45\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-58\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-60\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"8C14B4192228\",\"ssid\":\"ChinaNet-ypY4\",\"signal\":\"-68\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-70\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-72\"},{\"mac\":\"78EB143405C0\",\"ssid\":\"xiangguyouzi\",\"signal\":\"-72\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-73\"},{\"mac\":\"045FA7846FD1\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-75\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-76\"},{\"mac\":\"342EB6CF0441\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-79\"},{\"mac\":\"8CF228A37984\",\"ssid\":\"MERCURY_7984\",\"signal\":\"-80\"},{\"mac\":\"CC81DA05C3D0\",\"ssid\":\"1401\",\"signal\":\"-81\"},{\"mac\":\"68DB54D89BBE\",\"ssid\":\"FFDD\",\"signal\":\"-81\"},{\"mac\":\"045FA7624458\",\"ssid\":\"JCG-624458-2.4G\",\"signal\":\"-83\"},{\"mac\":\"503AA09976E0\",\"ssid\":\"1901\",\"signal\":\"-83\"},{\"mac\":\"30B49E318271\",\"ssid\":\"TP-LINK_318271\",\"signal\":\"-84\"},{\"mac\":\"488AD2B72B96\",\"ssid\":\"CT\",\"signal\":\"-85\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-86\"},{\"mac\":\"D49E05A85019\",\"ssid\":\"ChinaNet-cGG9\",\"signal\":\"-86\"},{\"mac\":\"24CACB640D2D\",\"ssid\":\"ChinaNet-Vwju\",\"signal\":\"-89\"},{\"mac\":\"50642B127B65\",\"ssid\":\"1408\",\"signal\":\"-90\"}]}',0.0,0,'56',0,4,1,0,0,'福建省 厦门市 湖里区 兴山路 靠近山水丽景大酒店',1558283539,1),(363,118.15530,24.54385,1556560388,0,2,1,1,'VE202W3838100064','0',0,0,0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-96\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-97\"},{\"lac\":\"23012\",\"ci\":\"8073\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-80\"},{\"mac\":\"D076E7903A29\",\"ssid\":\"MTFC\",\"signal\":\"-81\"},{\"mac\":\"14E6E4EBC93C\",\"ssid\":\"songhy-wifi\",\"signal\":\"-82\"},{\"mac\":\"D4EE073B0976\",\"ssid\":\"801-2\",\"signal\":\"-82\"},{\"mac\":\"D276E7903A29\",\"ssid\":\"MTFC02\",\"signal\":\"-82\"},{\"mac\":\"A8574EEB7ED0\",\"ssid\":\"limited\",\"signal\":\"-83\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-85\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-85\"},{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-87\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-89\"},{\"mac\":\"50642BC4533F\",\"ssid\":\"501\",\"signal\":\"-91\"}]}',0.0,0,'31',0,4,1,0,0,'福建省 厦门市 湖里区 宿务路 靠近新概念学校(五缘湾校区)',1556556266,1),(364,118.18854,24.49402,1559506832,0,2,1,1,'VE202W3838100065','0',0,0,1,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-92\"}]}',0.0,0,'82',0,1,0,0,0,'福建省厦门市思明区莲前街道高雄路厦门市思明区观音山音乐学校',1559500810,1),(365,0.00000,0.00000,0,0,2,0,1,'VE202W3838100066','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(366,0.00000,0.00000,0,0,2,0,1,'VE202W3838100067','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(367,0.00000,0.00000,0,0,2,0,1,'VE202W3838100068','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(368,0.00000,0.00000,0,0,2,0,1,'VE202W3838100069','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(369,0.00000,0.00000,0,0,2,0,1,'VE202W3838100070','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(370,0.00000,0.00000,0,0,2,0,1,'VE202W3838100071','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(371,0.00000,0.00000,0,0,2,0,1,'VE202W3838100072','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0),(372,0.00000,0.00000,0,0,2,0,1,'11111','0',0,0,1,'',0.0,0,'',0,1,0,0,0,'',0,0);
/*!40000 ALTER TABLE `spark_device_state` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`db_test`@`%`*/ /*!50003 TRIGGER `init_device_conf` AFTER INSERT ON `spark_device_state` FOR EACH ROW insert into spark_device_conf(device_id) values(new.device_id) */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `spark_device_trail_0`
--

DROP TABLE IF EXISTS `spark_device_trail_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_0` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3001561049102 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_0`
--

LOCK TABLES `spark_device_trail_0` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_0` DISABLE KEYS */;
INSERT INTO `spark_device_trail_0` VALUES (2001534485378,200,75,0,118.1346054077,24.5293273926,1534485378,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-62\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-63\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-69\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-74\"},{\"lac\":\"23012\",\"ci\":\"11606\",\"signal\":\"-75\"},{\"lac\":\"23012\",\"ci\":\"15503\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(2001534495659,200,75,0,118.0871200562,24.4713439941,1534495659,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"7101\",\"signal\":\"-60\"},{\"lac\":\"24613\",\"ci\":\"2083\",\"signal\":\"-63\"},{\"lac\":\"24613\",\"ci\":\"7102\",\"signal\":\"-64\"},{\"lac\":\"24613\",\"ci\":\"851\",\"signal\":\"-70\"},{\"lac\":\"24613\",\"ci\":\"133\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"10831\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"2081\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(2001534497031,200,75,0,118.0860900879,24.4704647064,1534497031,0.00,0.0,NULL,1,0,'','','','','','39'),(2001534500619,200,75,0,118.0755767822,24.4620761871,1534500619,0.00,0.0,NULL,1,0,'','','','','','75'),(2001534504446,200,75,0,118.0743789673,24.4606990814,1534504446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(2001534522447,200,75,0,118.0744323730,24.4602947235,1534522447,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(2001534554898,200,75,0,118.0788269043,24.4612083435,1534554898,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"10683\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"52\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(2001534558498,200,75,0,118.0744781494,24.4601497650,1534558498,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(2001534608902,200,75,0,118.0743865967,24.4604320526,1534608902,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(2001534653787,200,75,0,118.0788192749,24.4611721039,1534653787,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(3001560937687,300,0,0,120.1042251587,30.2701091766,1560937687,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-45\"}]}',4,0,'','','','','','133'),(3001560963197,300,100,140,120.1042251587,30.2701091766,1560963197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-64\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-71\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-76\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-78\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-79\"},{\"lac\":\"22709\",\"ci\":\"33064\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-43\"},{\"mac\":\"F04347F1EBE0\",\"ssid\":\"yueyue\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3001560966798,300,100,140,120.1056594849,30.2717761993,1560966798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-65\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-71\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-78\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-78\"},{\"lac\":\"22709\",\"ci\":\"39555\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-45\"},{\"mac\":\"7811DC16D6D1\",\"ssid\":\"Onery.YJ\",\"signal\":\"-87\"},{\"mac\":\"F04347F1EBE0\",\"ssid\":\"yueyue\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3001560970400,300,100,140,120.1039810181,30.2707862854,1560970400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-65\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-72\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-78\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-79\"},{\"lac\":\"22709\",\"ci\":\"33064\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-43\"},{\"mac\":\"F04347F1EBE1\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"1062EBA01270\",\"ssid\":\"C400\",\"signal\":\"-93\"}]}',4,0,'','','','','','81'),(3001560974001,300,100,140,120.1042175293,30.2701187134,1560974001,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-64\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-71\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-78\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-79\"},{\"lac\":\"22709\",\"ci\":\"39555\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-44\"}]}',4,0,'','','','','','134'),(3001560977603,300,100,140,120.1047439575,30.2701225281,1560977603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-65\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-71\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-76\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-79\"},{\"lac\":\"22709\",\"ci\":\"33064\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-45\"},{\"mac\":\"D8150DD47A30\",\"ssid\":\"yonyou533\",\"signal\":\"-90\"},{\"mac\":\"F04347F1EBE0\",\"ssid\":\"yueyue\",\"signal\":\"-91\"},{\"mac\":\"94D9B363ADF2\",\"ssid\":\"630631\",\"signal\":\"-91\"}]}',4,0,'','','','','','68'),(3001560991480,300,100,140,120.1042175293,30.2701187134,1560991480,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"9395\",\"signal\":\"-48\"},{\"lac\":\"22709\",\"ci\":\"14545\",\"signal\":\"-66\"},{\"lac\":\"22709\",\"ci\":\"14156\",\"signal\":\"-72\"},{\"lac\":\"22709\",\"ci\":\"34156\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"28153\",\"signal\":\"-77\"},{\"lac\":\"22709\",\"ci\":\"34545\",\"signal\":\"-80\"},{\"lac\":\"22709\",\"ci\":\"39555\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"92CDB637E320\",\"ssid\":\"DIRECT-20-HP M477 LaserJet\",\"signal\":\"-43\"}]}',4,0,'','','','','','134'),(3001561009470,300,100,140,120.1201477051,30.2743778229,1561009470,0.00,0.0,'{\"wifis\":[{\"mac\":\"3822D64DE772\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-59\"},{\"mac\":\"3822D64DE773\",\"ssid\":\"i-zhejiang-CMCC\",\"signal\":\"-59\"},{\"mac\":\"141FBA872570\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"141FBA8729C0\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"B86A97B56FF0\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"30FC68CDB319\",\"ssid\":\"XLJK\",\"signal\":\"-80\"},{\"mac\":\"A456025A4865\",\"ssid\":\"360WiFi-5A4865\",\"signal\":\"-80\"},{\"mac\":\"BC54FC39219D\",\"ssid\":\"MERCURY_219D\",\"signal\":\"-80\"},{\"mac\":\"446EE5929DC8\",\"ssid\":\"CHP\",\"signal\":\"-81\"},{\"mac\":\"141FBA8725B0\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"147590E9C678\",\"ssid\":\"TP-LINK_C678\",\"signal\":\"-85\"},{\"mac\":\"94D9B3A3A1B1\",\"ssid\":\"SYHH\",\"signal\":\"-85\"},{\"mac\":\"B86A97B29A70\",\"ssid\":\"alibaba-guest\",\"signal\":\"-85\"},{\"mac\":\"247E51B95290\",\"ssid\":\"ChinaNet-txgc\",\"signal\":\"-86\"},{\"mac\":\"84C9C6AE390C\",\"ssid\":\"CMCC-iqj6\",\"signal\":\"-87\"},{\"mac\":\"94D9B36EC51F\",\"ssid\":\"i380v\",\"signal\":\"-89\"}]}',1,0,'','','','','','97'),(3001561013094,300,100,140,120.1214370728,30.2748126984,1561013094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22545\",\"ci\":\"21758\",\"signal\":\"-57\"},{\"lac\":\"22545\",\"ci\":\"28828\",\"signal\":\"-61\"},{\"lac\":\"22545\",\"ci\":\"30085\",\"signal\":\"-65\"},{\"lac\":\"22545\",\"ci\":\"30081\",\"signal\":\"-65\"},{\"lac\":\"22545\",\"ci\":\"30974\",\"signal\":\"-75\"},{\"lac\":\"22545\",\"ci\":\"20081\",\"signal\":\"-77\"},{\"lac\":\"22545\",\"ci\":\"15209\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"7E44FDFE31CF\",\"ssid\":\"[F]TEA_GUEST\",\"signal\":\"-62\"},{\"mac\":\"00017AFCAB22\",\"ssid\":\"HZbank\",\"signal\":\"-66\"},{\"mac\":\"0027199EFFFC\",\"ssid\":\"sbsbsb\",\"signal\":\"-66\"},{\"mac\":\"3822D64DE892\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-72\"},{\"mac\":\"3822D64DE893\",\"ssid\":\"i-zhejiang-CMCC\",\"signal\":\"-72\"},{\"mac\":\"BCD1770FB7E0\",\"ssid\":\"888888\",\"signal\":\"-73\"},{\"mac\":\"7844FDFE31CF\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"487D2E520A6A\",\"ssid\":\"home19\",\"signal\":\"-77\"},{\"mac\":\"503AA008E3BC\",\"ssid\":\"MERCURY_E3BC\",\"signal\":\"-78\"},{\"mac\":\"B86A97A6A540\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3496722E4F76\",\"ssid\":\"YeshibrotherMYD\",\"signal\":\"-80\"},{\"mac\":\"C43655379423\",\"ssid\":\"360WiFi-379423\",\"signal\":\"-80\"},{\"mac\":\"58696C03F584\",\"ssid\":\"9797168.com\",\"signal\":\"-81\"},{\"mac\":\"FCD733E8E4FE\",\"ssid\":\"huangxiaopang\",\"signal\":\"-84\"},{\"mac\":\"C8145100C103\",\"ssid\":\"HUAWEI-C103\",\"signal\":\"-84\"},{\"mac\":\"A80CCA05CEDD\",\"ssid\":\"FMI\",\"signal\":\"-86\"},{\"mac\":\"BCD1779C44BA\",\"ssid\":\"maodougaogao\",\"signal\":\"-86\"},{\"mac\":\"6A3E34BF9181\",\"ssid\":\"redp\",\"signal\":\"-87\"}]}',4,0,'','','','','','55'),(3001561016689,300,100,140,120.2066116333,30.2930870056,1561016689,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22293\",\"ci\":\"23010\",\"signal\":\"-48\"},{\"lac\":\"22293\",\"ci\":\"23129\",\"signal\":\"-50\"},{\"lac\":\"22293\",\"ci\":\"23120\",\"signal\":\"-53\"},{\"lac\":\"22293\",\"ci\":\"60042\",\"signal\":\"-53\"},{\"lac\":\"22293\",\"ci\":\"23150\",\"signal\":\"-54\"},{\"lac\":\"22293\",\"ci\":\"23110\",\"signal\":\"-57\"},{\"lac\":\"22293\",\"ci\":\"23089\",\"signal\":\"-65\"}],\"wifis\":[{\"mac\":\"6CAAB33C90E8\",\"ssid\":\"SRWS-FREE\",\"signal\":\"-45\"},{\"mac\":\"E2338E9F4E5C\",\"ssid\":\"\\ud83d\\udcb0\\u66f9\\u5143\\u5e05\\ud83d\\udcb0\\u91d1\\u878d\\u8d44\\u6df1\\u987e\",\"signal\":\"-58\"},{\"mac\":\"DCFE188DE9C7\",\"ssid\":\"TP-LINK_\\u676d\\u5dde\\u534e\\u8054\",\"signal\":\"-59\"},{\"mac\":\"68A03EC4C501\",\"ssid\":\"JKM-AL00b\",\"signal\":\"-60\"},{\"mac\":\"D8C7716FCA39\",\"ssid\":\"HUAWEI P10 Plus\",\"signal\":\"-62\"},{\"mac\":\"7EADCF4A30A2\",\"ssid\":\"\\u82cf\\u60a0\\u7136\\u7684 iPhone\",\"signal\":\"-63\"},{\"mac\":\"3CB6B7CEA429\",\"ssid\":\"vivo Y31A\",\"signal\":\"-63\"},{\"mac\":\"A8154DA1AB42\",\"ssid\":\"lushuw\",\"signal\":\"-64\"},{\"mac\":\"5CC30717C5A7\",\"ssid\":\"\\u5c0f\\u5b89\\u7136\",\"signal\":\"-65\"}]}',4,0,'','','','','','5'),(3001561020289,300,100,140,120.9412002563,30.7954711914,1561020289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26686\",\"ci\":\"19087\",\"signal\":\"-77\"},{\"lac\":\"26686\",\"ci\":\"19097\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"DC729B48D7DE\",\"ssid\":\"HUAWEI-D7DE\",\"signal\":\"-43\"},{\"mac\":\"044F4C6729F3\",\"ssid\":\"Honor 9\",\"signal\":\"-56\"},{\"mac\":\"ECEED820B442\",\"ssid\":\"\\u9ad8\\u94c1WiFi\",\"signal\":\"-58\"},{\"mac\":\"74D21DDCEB78\",\"ssid\":\"HUAWEI-EB78\",\"signal\":\"-59\"},{\"mac\":\"ECEED82086B2\",\"ssid\":\"\\u9ad8\\u94c1WiFi\",\"signal\":\"-59\"},{\"mac\":\"F2EED82086B2\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"0C704A588D41\",\"ssid\":\"HUAWEI-8D41\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(3001561023890,300,100,140,121.3815155029,31.2170047760,1561023890,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6285\",\"ci\":\"23971\",\"signal\":\"-80\"},{\"lac\":\"6285\",\"ci\":\"23902\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"CA696C21310D\",\"ssid\":\"\\u82b1\\u751f\\u5730\\u94c1WiFi\",\"signal\":\"-56\"},{\"mac\":\"CA696C21310E\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"C406836D3901\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-57\"},{\"mac\":\"3A696C213465\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"3A696C213464\",\"ssid\":\"\\u82b1\\u751f\\u5730\\u94c1WiFi\",\"signal\":\"-61\"}]}',2,0,'','','','','','550'),(3001561027494,300,100,140,121.5387496948,31.2108287811,1561027494,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6157\",\"ci\":\"26129\",\"signal\":\"-68\"},{\"lac\":\"6157\",\"ci\":\"26215\",\"signal\":\"-74\"},{\"lac\":\"6157\",\"ci\":\"26130\",\"signal\":\"-80\"},{\"lac\":\"6157\",\"ci\":\"5322\",\"signal\":\"-87\"},{\"lac\":\"6157\",\"ci\":\"26106\",\"signal\":\"-88\"},{\"lac\":\"6157\",\"ci\":\"26216\",\"signal\":\"-90\"},{\"lac\":\"6157\",\"ci\":\"26217\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"2CB21A33BA22\",\"ssid\":\"MHD\",\"signal\":\"-55\"},{\"mac\":\"EC26CAE47E7E\",\"ssid\":\"zhangyifei\",\"signal\":\"-61\"},{\"mac\":\"BCD1774DABAA\",\"ssid\":\"TP-LINK_4DABAA\",\"signal\":\"-63\"},{\"mac\":\"6409801131AC\",\"ssid\":\"teacherjia\",\"signal\":\"-70\"},{\"mac\":\"9CA61589711F\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"8A63DFBDC34F\",\"ssid\":\"DIRECT-I2DESKTOP-RLUPCP5msVQ\",\"signal\":\"-75\"},{\"mac\":\"8CBEBE22503C\",\"ssid\":\"Victoria\",\"signal\":\"-75\"},{\"mac\":\"A49B4F5925C9\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"ACCF23C4F227\",\"ssid\":\"HF-LPB120\",\"signal\":\"-79\"},{\"mac\":\"F483CD6D3072\",\"ssid\":\"TP-LINK_xu\",\"signal\":\"-79\"},{\"mac\":\"885DFB6A2452\",\"ssid\":\"ChinaNet-LvMp\",\"signal\":\"-81\"},{\"mac\":\"F4573E0417A0\",\"ssid\":\"ChinaNet-DnQk\",\"signal\":\"-82\"},{\"mac\":\"40B0348D63B0\",\"ssid\":\"DIRECT-AF-HP DeskJet 4530 series\",\"signal\":\"-84\"},{\"mac\":\"B0958E8AE80D\",\"ssid\":\"YONGLICY-5F\",\"signal\":\"-85\"},{\"mac\":\"586AB11A0E10\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3001561031094,300,100,140,121.5323486328,31.2118358612,1561031094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6157\",\"ci\":\"26214\",\"signal\":\"-66\"},{\"lac\":\"6157\",\"ci\":\"26043\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26091\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26078\",\"signal\":\"-103\"},{\"lac\":\"6314\",\"ci\":\"5343\",\"signal\":\"-105\"},{\"lac\":\"6157\",\"ci\":\"26041\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"14E9B235CD3D\",\"ssid\":\"ChinaNet-Fx9x\",\"signal\":\"-64\"},{\"mac\":\"C412F563F9B0\",\"ssid\":\"M&amp;S Residence\",\"signal\":\"-65\"},{\"mac\":\"34CE0018BC60\",\"ssid\":\"xiaomi-repeater-v2_miapbc60\",\"signal\":\"-76\"},{\"mac\":\"767D24935334\",\"ssid\":\"@PHICOMM_TU\",\"signal\":\"-76\"},{\"mac\":\"74EC4291667D\",\"ssid\":\"ChinaNet-xneZ\",\"signal\":\"-78\"},{\"mac\":\"38E3C5A39229\",\"ssid\":\"ChinaNet-3XH2\",\"signal\":\"-84\"},{\"mac\":\"407D0F1F6D74\",\"ssid\":\"ChinaNet-FJMM\",\"signal\":\"-84\"},{\"mac\":\"7C11CB05F135\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"608334B4D7A4\",\"ssid\":\"PAN FAMILY\",\"signal\":\"-91\"},{\"mac\":\"50642B09B2CF\",\"ssid\":\"tianuxspace\",\"signal\":\"-92\"},{\"mac\":\"E4BD4BBF6B57\",\"ssid\":\"ChinaNet-R9xz\",\"signal\":\"-92\"},{\"mac\":\"E4F4C60C458B\",\"ssid\":\"hopeshanghai\",\"signal\":\"-93\"}]}',4,0,'','','','','','42'),(3001561049101,300,100,140,121.5324478149,31.2116775513,1561049101,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6157\",\"ci\":\"26214\",\"signal\":\"-73\"},{\"lac\":\"6314\",\"ci\":\"5343\",\"signal\":\"-97\"},{\"lac\":\"6157\",\"ci\":\"26153\",\"signal\":\"-100\"},{\"lac\":\"6157\",\"ci\":\"26041\",\"signal\":\"-101\"},{\"lac\":\"6157\",\"ci\":\"26043\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"14E9B235CD3D\",\"ssid\":\"ChinaNet-Fx9x\",\"signal\":\"-60\"},{\"mac\":\"14E9B23D89ED\",\"ssid\":\"ChinaNet-RuEW\",\"signal\":\"-78\"},{\"mac\":\"50BD5F655606\",\"ssid\":\"TP-LINK_5606\",\"signal\":\"-83\"},{\"mac\":\"C412F563F9B0\",\"ssid\":\"M&amp;S Residence\",\"signal\":\"-84\"},{\"mac\":\"407D0F1F6D74\",\"ssid\":\"ChinaNet-FJMM\",\"signal\":\"-85\"},{\"mac\":\"34CE0018BC60\",\"ssid\":\"xiaomi-repeater-v2_miapbc60\",\"signal\":\"-86\"},{\"mac\":\"38E3C5A39229\",\"ssid\":\"ChinaNet-3XH2\",\"signal\":\"-86\"},{\"mac\":\"F483CDBF9E19\",\"ssid\":\"O\",\"signal\":\"-86\"},{\"mac\":\"5C63BF74897E\",\"ssid\":\"TP-LINK-zh\",\"signal\":\"-86\"},{\"mac\":\"7C08D980791F\",\"ssid\":\"ChinaNGB-LJ7VeA\",\"signal\":\"-87\"},{\"mac\":\"767D24935334\",\"ssid\":\"@PHICOMM_TU\",\"signal\":\"-87\"},{\"mac\":\"D89B3BE167CC\",\"ssid\":\"Daniel\",\"signal\":\"-89\"},{\"mac\":\"DCEF09E18E12\",\"ssid\":\"R7800\",\"signal\":\"-90\"}]}',4,0,'','','','','','29');
/*!40000 ALTER TABLE `spark_device_trail_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_1`
--

DROP TABLE IF EXISTS `spark_device_trail_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_1` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2011534639214 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_1`
--

LOCK TABLES `spark_device_trail_1` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_1` DISABLE KEYS */;
INSERT INTO `spark_device_trail_1` VALUES (2011534485501,201,75,0,118.1391525269,24.5302143097,1534485501,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"11606\",\"signal\":\"-65\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-67\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"15503\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(2011534485624,201,75,0,118.1345825195,24.5292892456,1534485624,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-56\"},{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-60\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-64\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-66\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-68\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"11606\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(2011534494960,201,75,0,118.0736694336,24.4711933136,1534494960,0.00,0.0,NULL,1,0,'','','','','','24'),(2011534495522,201,75,0,118.0860214233,24.4712162018,1534495522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"2083\",\"signal\":\"-65\"},{\"lac\":\"24613\",\"ci\":\"7101\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"133\",\"signal\":\"-81\"},{\"lac\":\"22822\",\"ci\":\"2632\",\"signal\":\"-83\"},{\"lac\":\"24613\",\"ci\":\"10832\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2011534498541,201,75,0,118.0865097046,24.4705696106,1534498541,0.00,0.0,NULL,1,0,'','','','','','57'),(2011534502370,201,75,0,118.0744934082,24.4601535797,1534502370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(2011534505970,201,75,0,118.0787811279,24.4611396790,1534505970,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"52\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(2011534509570,201,75,0,118.0745162964,24.4601669312,1534509570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-57\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-70\"}]}',2,0,'','','','','','550'),(2011534523971,201,75,0,118.0744323730,24.4603061676,1534523971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1265\",\"signal\":\"-75\"}]}',2,0,'','','','','','550'),(2011534563607,201,75,0,118.0787963867,24.4611320496,1534563607,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(2011534567209,201,75,0,118.0744705200,24.4604339600,1534567209,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(2011534574408,201,75,0,118.0788040161,24.4610881805,1534574408,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(2011534585209,201,75,0,118.0745544434,24.4602031708,1534585209,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(2011534588810,201,75,0,118.0788040161,24.4610900879,1534588810,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-75\"}]}',2,0,'','','','','','550'),(2011534603211,201,75,0,118.0745086670,24.4600906372,1534603211,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1265\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(2011534606811,201,75,0,118.0788116455,24.4610862732,1534606811,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(2011534610411,201,75,0,118.0744476318,24.4603614807,1534610411,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(2011534614011,201,75,0,118.0787353516,24.4610080719,1534614011,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(2011534639213,201,75,0,118.0746917725,24.4599800110,1534639213,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-78\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_10`
--

DROP TABLE IF EXISTS `spark_device_trail_10`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_10` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3101538498011 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_10`
--

LOCK TABLES `spark_device_trail_10` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_10` DISABLE KEYS */;
INSERT INTO `spark_device_trail_10` VALUES (3101537455877,310,0,0,118.1440658569,24.4974460602,1537455877,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-64\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-66\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-66\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-68\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-70\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-72\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-74\"},{\"mac\":\"94282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"94282ECDAA7E\",\"ssid\":\"2307\",\"signal\":\"-74\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-74\"},{\"mac\":\"80FB06A99BEC\",\"ssid\":\"ChinaNet-kEVQ\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-75\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"FC7C0222F360\",\"ssid\":\"88888888\",\"signal\":\"-77\"},{\"mac\":\"86FB06A99BEC\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"2CB21A72E85E\",\"ssid\":\"37504\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"98F428285C87\",\"ssid\":\"ChinaNet-7SVn\",\"signal\":\"-80\"},{\"mac\":\"D4EE074548A4\",\"ssid\":\"32704\",\"signal\":\"-81\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"447BBB110E80\",\"ssid\":\"ChinaNet-PD9n\",\"signal\":\"-83\"},{\"mac\":\"36CE005C23F2\",\"ssid\":\"\",\"signal\":\"-84\"}]}',1,1,'','','','','','30'),(3101537496249,310,64,110,118.1434326172,24.4988727570,1537496249,0.00,0.0,'{\"wifis\":[{\"mac\":\"54B80AF718C6\",\"ssid\":\"D-Link208\",\"signal\":\"-71\"},{\"mac\":\"2CB21AADADE6\",\"ssid\":\"yang\",\"signal\":\"-72\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-72\"},{\"mac\":\"F483CD61BA59\",\"ssid\":\"V123456\",\"signal\":\"-75\"},{\"mac\":\"1C60DE421E3C\",\"ssid\":\"shaxianxiaochi\",\"signal\":\"-76\"},{\"mac\":\"081079E08613\",\"ssid\":\"Netcore_E08613\",\"signal\":\"-76\"},{\"mac\":\"FE7C025E153D\",\"ssid\":\"lijincheng\",\"signal\":\"-77\"},{\"mac\":\"FE7C0253A01F\",\"ssid\":\"FX\",\"signal\":\"-80\"},{\"mac\":\"80FB06A9A254\",\"ssid\":\"ChinaNet-VpSN\",\"signal\":\"-80\"},{\"mac\":\"747D247CBB90\",\"ssid\":\"401\",\"signal\":\"-80\"},{\"mac\":\"747D244F23A0\",\"ssid\":\"\\u4e0d\\u80fd\\u8e6d\\u7f51\",\"signal\":\"-80\"},{\"mac\":\"B0958E77CA33\",\"ssid\":\"LHJ\",\"signal\":\"-81\"},{\"mac\":\"3CF5CC652706\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"3821871440CF\",\"ssid\":\"midea_ca_2789\",\"signal\":\"-81\"},{\"mac\":\"747D24B89B64\",\"ssid\":\"LXT\",\"signal\":\"-82\"},{\"mac\":\"286C0739B06A\",\"ssid\":\"zhang\",\"signal\":\"-83\"},{\"mac\":\"FC2FEF864C30\",\"ssid\":\"362-308\",\"signal\":\"-84\"},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-84\"},{\"mac\":\"1880F5B62C95\",\"ssid\":\"ChinaNet-EhLE\",\"signal\":\"-86\"},{\"mac\":\"14759093A874\",\"ssid\":\"7yj\",\"signal\":\"-87\"},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":\"-87\"},{\"mac\":\"98133361BFFB\",\"ssid\":\"ChinaNet-arAC\",\"signal\":\"-89\"},{\"mac\":\"9CA3A9223809\",\"ssid\":\"NVR9ca3a9223809\",\"signal\":\"-89\"}]}',1,1,'','','','','','84'),(3101537496539,310,64,110,118.1319351196,24.5028495789,1537496539,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A0D\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"0022F4E3F760\",\"ssid\":\"CAR_DVR\",\"signal\":\"-72\"},{\"mac\":\"00226C075FB0\",\"ssid\":\"YJY_WIFI_5FB0\",\"signal\":\"-79\"},{\"mac\":\"E4F3F5E1C8D0\",\"ssid\":\"MERCURY_C8D0\",\"signal\":\"-80\"},{\"mac\":\"0CD86CEDF497\",\"ssid\":\"yl\",\"signal\":\"-81\"},{\"mac\":\"021A11F3D15C\",\"ssid\":\"\\u5ddd\\u6e58\\u83dc\\u9986\",\"signal\":\"-83\"},{\"mac\":\"BC46997B992E\",\"ssid\":\"ChinaNet-7Mmb\",\"signal\":\"-84\"},{\"mac\":\"FCD7333FBFB0\",\"ssid\":\"TP-LINK_BFB0\",\"signal\":\"-85\"},{\"mac\":\"C83A35470220\",\"ssid\":\"Tenda_470220\",\"signal\":\"-85\"},{\"mac\":\"747D24B92C1C\",\"ssid\":\"@PHICOMM_1A\",\"signal\":\"-86\"},{\"mac\":\"C449BB41127C\",\"ssid\":\"SGM OnStar 1045\",\"signal\":\"-86\"},{\"mac\":\"BCD177F46F24\",\"ssid\":\"xmlzldm\",\"signal\":\"-86\"},{\"mac\":\"767D24B82C1C\",\"ssid\":\"@PHICOMM_Guest\",\"signal\":\"-87\"},{\"mac\":\"2CB21A761C82\",\"ssid\":\"406\",\"signal\":\"-87\"}]}',1,1,'','','','','','91'),(3101537496838,310,64,110,118.1289443970,24.5055904388,1537496838,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3AFF690\",\"ssid\":\"Hi DVR-AFF690\",\"signal\":\"-75\"},{\"mac\":\"50642B357BA6\",\"ssid\":\"mmjjc\",\"signal\":\"-77\"},{\"mac\":\"52642B257BA6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7BA5\",\"signal\":\"-80\"},{\"mac\":\"0E749CED428D\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"06749CED40C1\",\"ssid\":\"xmiswlan\",\"signal\":\"-81\"},{\"mac\":\"12749CED428D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9FAB22E\",\"ssid\":\"602\",\"signal\":\"-82\"},{\"mac\":\"0A749C5AC779\",\"ssid\":\"xmisguest\",\"signal\":\"-83\"},{\"mac\":\"BC1C81177415\",\"ssid\":\"EZVIZ_790344695\",\"signal\":\"-83\"},{\"mac\":\"06749CED428D\",\"ssid\":\"xmiswlan\",\"signal\":\"-83\"},{\"mac\":\"12749CED25E1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0E749CED25E1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0E749CED44B3\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"747D24AEF518\",\"ssid\":\"\\u968f\\u4fbf2G\",\"signal\":\"-86\"},{\"mac\":\"0E749C5AC779\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"12749C5C1039\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D8325AB6A535\",\"ssid\":\"ChinaNet-LJNF\",\"signal\":\"-88\"},{\"mac\":\"12749CED437D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"0C45BA2B49A4\",\"ssid\":\"ChinaNet-Qpsp\",\"signal\":\"-89\"},{\"mac\":\"9E061B8E910E\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"0A749C5C0DAF\",\"ssid\":\"xmisguest\",\"signal\":\"-89\"},{\"mac\":\"44C874328780\",\"ssid\":\"CMCC-Stks\",\"signal\":\"-90\"},{\"mac\":\"06749CEAAEA8\",\"ssid\":\"xmiswlan\",\"signal\":\"-92\"}]}',1,1,'','','','','','109'),(3101537500139,310,64,110,118.1196212769,24.6993427277,1537500139,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F883A50A3D\",\"ssid\":\"MS-WaiJian\",\"signal\":\"-77\"},{\"mac\":\"44D1FA42C580\",\"ssid\":\"Wireless 2.4G_42C580\",\"signal\":\"-85\"},{\"mac\":\"FCD733360B1C\",\"ssid\":\"TP-xinche\",\"signal\":\"-86\"},{\"mac\":\"0840F3F5CBF0\",\"ssid\":\"Tenda_as\",\"signal\":\"-92\"}]}',1,1,'','','','','','56'),(3101537500848,310,64,110,118.1047973633,24.7111072540,1537500848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-65\"},{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-71\"},{\"lac\":\"23014\",\"ci\":\"27142\",\"signal\":\"-73\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-79\"},{\"lac\":\"23014\",\"ci\":\"6402\",\"signal\":\"-84\"},{\"lac\":\"23014\",\"ci\":\"13433\",\"signal\":\"-88\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-67\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-70\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-71\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-72\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-80\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-88\"},{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-89\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-90\"},{\"mac\":\"62DA83F9EFAF\",\"ssid\":\"\",\"signal\":\"-93\"}]}',4,1,'','','','','','72'),(3101537501940,310,64,110,118.1047592163,24.7108592987,1537501940,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-65\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-66\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-67\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-75\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"48282F4105E2\",\"ssid\":\"ChinaNet-ppvq\",\"signal\":\"-88\"},{\"mac\":\"1CFA68E808C8\",\"ssid\":\"Inspector\",\"signal\":\"-90\"}]}',1,1,'','','','','','81'),(3101537505464,310,64,110,118.1047821045,24.7105693817,1537505464,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-43\"},{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-43\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-54\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-59\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-91\"},{\"mac\":\"349672BAEBFB\",\"ssid\":\"WXdadaozun\",\"signal\":\"-91\"},{\"mac\":\"D8C8E9637D70\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-92\"}]}',4,1,'','','','','','49'),(3101537514673,310,64,110,118.1249465942,24.7150573730,1537514673,0.00,0.0,'{\"wifis\":[{\"mac\":\"60DA83F8D1E5\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"62DA83F8D1E3\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"30FC68297B50\",\"ssid\":\"TP-LINK_7B50\",\"signal\":\"-84\"},{\"mac\":\"C06118A499E6\",\"ssid\":\"wutudibang\",\"signal\":\"-84\"},{\"mac\":\"60DA83F8D1E3\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"78EB14697406\",\"ssid\":\"FAST_7406\",\"signal\":\"-90\"},{\"mac\":\"B0DFC1070E88\",\"ssid\":\"Tenda_070E88\",\"signal\":\"-90\"}]}',1,1,'','','','','','38'),(3101537514972,310,64,110,118.1412734985,24.7178382874,1537514972,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C026B6DB0\",\"ssid\":\"bangongshi1\",\"signal\":\"-71\"},{\"mac\":\"7844FD8CF620\",\"ssid\":\"Leonyanze\",\"signal\":\"-76\"},{\"mac\":\"7A44FD9CF620\",\"ssid\":\"\\u8c61\\u68cb\\u4e4b\\u5bb6\",\"signal\":\"-77\"},{\"mac\":\"2EB21A553AFF\",\"ssid\":\"@PHICOMM_FD\",\"signal\":\"-80\"},{\"mac\":\"747D2430F3E2\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-81\"},{\"mac\":\"50642B81241A\",\"ssid\":\"myhome_plus\",\"signal\":\"-81\"},{\"mac\":\"30FC68E09338\",\"ssid\":\"TP-LINK_77529\",\"signal\":\"-83\"},{\"mac\":\"600B03BD33D0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-84\"},{\"mac\":\"8CAB8ED88B78\",\"ssid\":\"@PHICOMM_70\",\"signal\":\"-85\"},{\"mac\":\"747D2436D736\",\"ssid\":\"103\",\"signal\":\"-85\"},{\"mac\":\"B40F3BD0BD68\",\"ssid\":\"Tenda_D0BD68\",\"signal\":\"-85\"},{\"mac\":\"44975AB47DEA\",\"ssid\":\"FAST_7DEA\",\"signal\":\"-85\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-86\"},{\"mac\":\"2CB21A78BFD2\",\"ssid\":\"@PHICOMM_\\u5927\\u5510\\u8d85\\u5e02\",\"signal\":\"-86\"},{\"mac\":\"FC7C026AEF00\",\"ssid\":\"fancyedu6\",\"signal\":\"-86\"},{\"mac\":\"502B7307E0B1\",\"ssid\":\"Tenda_\",\"signal\":\"-86\"},{\"mac\":\"502B73F4D760\",\"ssid\":\"Tenda_cyxc\",\"signal\":\"-87\"},{\"mac\":\"A4933FEE73F8\",\"ssid\":\"HUAWEI-MKFV7S\",\"signal\":\"-88\"},{\"mac\":\"88835D85313D\",\"ssid\":\"ZS_88835d85313d\",\"signal\":\"-89\"},{\"mac\":\"2E3AE80BD808\",\"ssid\":\"LED6WA1808\",\"signal\":\"-90\"},{\"mac\":\"74C330291A12\",\"ssid\":\"hjj\",\"signal\":\"-90\"},{\"mac\":\"54DF24879FBD\",\"ssid\":\"ChinaNet-CxmL\",\"signal\":\"-92\"}]}',1,1,'','','','','','35'),(3101537515327,310,64,110,118.1403121948,24.7116851807,1537515327,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-57\"},{\"mac\":\"0A696C0BE80E\",\"ssid\":\"guest\",\"signal\":\"-77\"},{\"mac\":\"B808D7820965\",\"ssid\":\"yxj_Guest\",\"signal\":\"-78\"},{\"mac\":\"06696C0BE80E\",\"ssid\":\"yixin\",\"signal\":\"-78\"},{\"mac\":\"0A696C0BE81E\",\"ssid\":\"guest\",\"signal\":\"-81\"},{\"mac\":\"06696C0BE81E\",\"ssid\":\"yixin\",\"signal\":\"-82\"},{\"mac\":\"2059A0F59DE9\",\"ssid\":\"AIH-W401-2059a0f59de9\",\"signal\":\"-82\"},{\"mac\":\"06696C0BE92E\",\"ssid\":\"yixin\",\"signal\":\"-82\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-82\"},{\"mac\":\"747D2436D736\",\"ssid\":\"103\",\"signal\":\"-82\"},{\"mac\":\"D8380D494A71\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-83\"},{\"mac\":\"98133350F7BF\",\"ssid\":\"ChinaNet-ZRzn\",\"signal\":\"-83\"},{\"mac\":\"487D2E1A1E85\",\"ssid\":\"TP-LINK_1E85\",\"signal\":\"-84\"},{\"mac\":\"FC7C026B6DB0\",\"ssid\":\"bangongshi1\",\"signal\":\"-85\"},{\"mac\":\"B808D7820964\",\"ssid\":\"yxj\",\"signal\":\"-85\"},{\"mac\":\"808917B37BA0\",\"ssid\":\"TP-LINK_7BA0\",\"signal\":\"-85\"},{\"mac\":\"502B73F4D760\",\"ssid\":\"Tenda_cyxc\",\"signal\":\"-86\"},{\"mac\":\"2EB21A553AFF\",\"ssid\":\"@PHICOMM_FD\",\"signal\":\"-86\"},{\"mac\":\"A86B7C8BDD89\",\"ssid\":\"\\u53a6\\u95e8\\u957f\\u4f20\\u4fe1\\u606f\\u79d1\\u6280\",\"signal\":\"-86\"},{\"mac\":\"28FF3EA0AE54\",\"ssid\":\"ZTE-236\",\"signal\":\"-87\"},{\"mac\":\"2059A0F59BE1\",\"ssid\":\"AIH-W401-2059a0f59be1\",\"signal\":\"-88\"},{\"mac\":\"0810762110BC\",\"ssid\":\"Netcore\",\"signal\":\"-88\"},{\"mac\":\"2E3AE80BD808\",\"ssid\":\"LED6WA1808\",\"signal\":\"-89\"},{\"mac\":\"30FC68F594DF\",\"ssid\":\"TP-LINK_94DF\",\"signal\":\"-89\"},{\"mac\":\"344B505EA959\",\"ssid\":\"ChinaNet-2nZz\",\"signal\":\"-90\"},{\"mac\":\"845DD73180DE\",\"ssid\":\"9535\",\"signal\":\"-92\"}]}',1,1,'','','','','','69'),(3101537518366,310,64,110,118.1300277710,24.4793777466,1537518366,0.00,0.0,'{\"wifis\":[{\"mac\":\"06696C249A72\",\"ssid\":\"CMCC\",\"signal\":\"-66\"},{\"mac\":\"0A696C249A72\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-66\"},{\"mac\":\"0E696C249A72\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-69\"},{\"mac\":\"0E696C249A46\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-74\"},{\"mac\":\"06696C249A46\",\"ssid\":\"CMCC\",\"signal\":\"-75\"},{\"mac\":\"0A696C249A46\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-75\"},{\"mac\":\"767D24DB96D4\",\"ssid\":\"\\u6590\\u8baf2.4G\",\"signal\":\"-77\"},{\"mac\":\"06696C24AF27\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"0A696C24AF27\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-79\"},{\"mac\":\"0E696C24AF27\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-79\"},{\"mac\":\"0019BE1FCE40\",\"ssid\":\"Altai Wireless Network - 0\",\"signal\":\"-79\"},{\"mac\":\"06696C0D9316\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"0E696C0D9316\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-79\"},{\"mac\":\"2CB21A7CD646\",\"ssid\":\"cjj\",\"signal\":\"-79\"},{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-80\"},{\"mac\":\"C4F081534188\",\"ssid\":\"HUAWEI-DPS9SC\",\"signal\":\"-80\"},{\"mac\":\"C4F081534189\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0A696C0D9316\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-81\"},{\"mac\":\"50BD5FEC3F34\",\"ssid\":\"TP-LINK_3F34\",\"signal\":\"-81\"},{\"mac\":\"06696C24998A\",\"ssid\":\"CMCC\",\"signal\":\"-83\"},{\"mac\":\"20934D7D9215\",\"ssid\":\"su8-226\",\"signal\":\"-83\"},{\"mac\":\"30FC68C95E96\",\"ssid\":\"Lysq\",\"signal\":\"-84\"},{\"mac\":\"B0958EAFD837\",\"ssid\":\"wzhq2\",\"signal\":\"-84\"},{\"mac\":\"9C216AA29888\",\"ssid\":\"HANS\",\"signal\":\"-84\"},{\"mac\":\"8CBEBE213F57\",\"ssid\":\"Pluslin\",\"signal\":\"-84\"},{\"mac\":\"30FC689FFB27\",\"ssid\":\"1302\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFE9DFC0\",\"ssid\":\"FHHC1\",\"signal\":\"-85\"},{\"mac\":\"808917B34EBC\",\"ssid\":\"ChinaNet-nbrm\",\"signal\":\"-85\"}]}',1,1,'','','','','','33'),(3101537518968,310,64,110,118.1206817627,24.4793853760,1537518968,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF46857A\",\"ssid\":\"DL\",\"signal\":\"-57\"},{\"mac\":\"9EA6DF46857A\",\"ssid\":\"bug021\",\"signal\":\"-57\"},{\"mac\":\"D0FA1DDECEC8\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-CEC8\",\"signal\":\"-62\"},{\"mac\":\"0840F3BA2128\",\"ssid\":\"\\u8001\\u9648\\u751f\\u869d\\u9986\",\"signal\":\"-64\"},{\"mac\":\"0A19BE1FCD80\",\"ssid\":\"CMCC\",\"signal\":\"-64\"},{\"mac\":\"34CE002146C2\",\"ssid\":\"adu888\",\"signal\":\"-68\"},{\"mac\":\"C061182CB054\",\"ssid\":\"TP-LINK_B054\",\"signal\":\"-68\"},{\"mac\":\"FCD733F740A4\",\"ssid\":\"\\u6d77\\u76d7\\u996d\\u56e2\",\"signal\":\"-72\"},{\"mac\":\"CC34299619E1\",\"ssid\":\"303A\",\"signal\":\"-74\"},{\"mac\":\"708A09E3E614\",\"ssid\":\"HUAWEI-VYVN3M\",\"signal\":\"-74\"},{\"mac\":\"D2FF98ADB51F\",\"ssid\":\"MYA-AL10\",\"signal\":\"-75\"},{\"mac\":\"005A135210C8\",\"ssid\":\"hhh\",\"signal\":\"-76\"},{\"mac\":\"143DF2850174\",\"ssid\":\"xiaolongbao\",\"signal\":\"-76\"},{\"mac\":\"F085C13579C4\",\"ssid\":\"StarTimesDVR_f085c13579c4\",\"signal\":\"-77\"},{\"mac\":\"FCD7331BC690\",\"ssid\":\"TP-LINK_2\",\"signal\":\"-78\"},{\"mac\":\"DCFE1891C28F\",\"ssid\":\"KLZ\",\"signal\":\"-80\"},{\"mac\":\"E4F3F534495A\",\"ssid\":\"benshantang\",\"signal\":\"-81\"},{\"mac\":\"882593C79240\",\"ssid\":\"HCT-2F\",\"signal\":\"-81\"},{\"mac\":\"6C7220F8D0BC\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-82\"},{\"mac\":\"38E1AA12234C\",\"ssid\":\"ChinaNet-XgeP\",\"signal\":\"-88\"}]}',1,1,'','','','','','28'),(3101537519608,310,64,110,118.1090698242,24.4775981903,1537519608,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA88743\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8743\",\"signal\":\"-65\"},{\"mac\":\"EC6C9F0C1CB6\",\"ssid\":\"Volans_1CB6\",\"signal\":\"-74\"},{\"mac\":\"E076D0EAFEDD\",\"ssid\":\"ZH-W1_EAFEDD\",\"signal\":\"-75\"},{\"mac\":\"50FA8439D28E\",\"ssid\":\"sgl\",\"signal\":\"-76\"},{\"mac\":\"DCFE18DB620C\",\"ssid\":\"82-1101\",\"signal\":\"-77\"},{\"mac\":\"A86B7C37F11E\",\"ssid\":\"chenlin\",\"signal\":\"-78\"},{\"mac\":\"50FA84372B0A\",\"ssid\":\"\\u5929\\u6e56\\u946b\\u8336\\u827a\\u9986\",\"signal\":\"-79\"},{\"mac\":\"B0958E77CA7B\",\"ssid\":\"GANSO\",\"signal\":\"-80\"},{\"mac\":\"08107A5A44E5\",\"ssid\":\"\\u7f8e\\u6d32\\u8c79-2.4G\",\"signal\":\"-80\"},{\"mac\":\"689FF026B428\",\"ssid\":\"ChinaNet-gR22\",\"signal\":\"-80\"},{\"mac\":\"349672D6873C\",\"ssid\":\"xiqing3333\",\"signal\":\"-84\"},{\"mac\":\"206BE738E7C8\",\"ssid\":\"TP-LINK_E7C8\",\"signal\":\"-84\"},{\"mac\":\"E472E25B0BDC\",\"ssid\":\"ChinaNet-F6MK\",\"signal\":\"-84\"},{\"mac\":\"80268918BD3C\",\"ssid\":\"fan\",\"signal\":\"-84\"},{\"mac\":\"6ADB549EF6CC\",\"ssid\":\"BYXJ\",\"signal\":\"-84\"},{\"mac\":\"FADA0C67FD14\",\"ssid\":\"DIRECT-14-HP M130 LaserJet\",\"signal\":\"-85\"}]}',1,1,'','','','','','48'),(3101537521077,310,64,110,118.0948791504,24.4870414734,1537521077,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CDD709CA1B0\",\"ssid\":\"buick-xiaoshou\",\"signal\":\"-55\"},{\"mac\":\"D4EE073F4DB6\",\"ssid\":\"ITG-AUTO\",\"signal\":\"-64\"},{\"mac\":\"DCFE184226E3\",\"ssid\":\"\\u5c0f\\u5496\\u79c03\",\"signal\":\"-66\"},{\"mac\":\"24050F45295D\",\"ssid\":\"fff\",\"signal\":\"-66\"},{\"mac\":\"5CDD709CA150\",\"ssid\":\"H3C\",\"signal\":\"-67\"},{\"mac\":\"50BD5F585F75\",\"ssid\":\"infiniti\",\"signal\":\"-75\"},{\"mac\":\"DCFE18423982\",\"ssid\":\"\\u5c0f\\u5496\\u79c0\\u529e\\u516c\\u5ba4\",\"signal\":\"-75\"},{\"mac\":\"94D9B33CE3E8\",\"ssid\":\"bangong\",\"signal\":\"-77\"},{\"mac\":\"98133368C45C\",\"ssid\":\"ChinaNet-ihax\",\"signal\":\"-77\"},{\"mac\":\"8CA6DF588D33\",\"ssid\":\"TP-LINK_8D33\",\"signal\":\"-78\"},{\"mac\":\"081079E3E6EA\",\"ssid\":\"\\u82f1\\u5c0a\\u6c7d\\u8f66\\u4e00\\u8def\\u662f\\u7b2c\\u4e00\",\"signal\":\"-79\"},{\"mac\":\"54B80AFDE539\",\"ssid\":\"qingputao\",\"signal\":\"-80\"},{\"mac\":\"C83A35460FF0\",\"ssid\":\"itg\",\"signal\":\"-82\"},{\"mac\":\"081079E3E6E9\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"40B89AA7AA8B\",\"ssid\":\"HP-Print-8b-LaserJet Pro M202dw\",\"signal\":\"-85\"}]}',1,1,'','','','','','33'),(3101537526782,310,64,110,118.1451339722,24.4972953796,1537526782,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21AB3B8E6\",\"ssid\":\"chenqy\",\"signal\":\"-70\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-77\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-78\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-79\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-82\"},{\"mac\":\"0C722C20D854\",\"ssid\":\"Hello_Edmond\",\"signal\":\"-82\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-83\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-83\"},{\"mac\":\"623AA05DBF1A\",\"ssid\":\"MERCURY_BF1A\",\"signal\":\"-83\"},{\"mac\":\"88835D85328B\",\"ssid\":\"ZS_88835d85328b\",\"signal\":\"-84\"},{\"mac\":\"50642B825517\",\"ssid\":\"ChinaNet-pVER_plus\",\"signal\":\"-85\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-85\"},{\"mac\":\"C449BBB899B8\",\"ssid\":\"SGM OnStar 7329\",\"signal\":\"-85\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-85\"},{\"mac\":\"B8F8830358B0\",\"ssid\":\"xiaolin\",\"signal\":\"-85\"},{\"mac\":\"80FB06A98210\",\"ssid\":\"ChinaNet-51#501\",\"signal\":\"-85\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-85\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-85\"},{\"mac\":\"0819A65CE61A\",\"ssid\":\"ChinaNet-cz4S\",\"signal\":\"-86\"},{\"mac\":\"50BD5FDD9862\",\"ssid\":\"5171\",\"signal\":\"-86\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"B046FC091B86\",\"ssid\":\"ChinaNet-R2Qn\",\"signal\":\"-86\"},{\"mac\":\"68DB54055E7E\",\"ssid\":\"hjybl\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA23E51\",\"ssid\":\"ZTE-404\",\"signal\":\"-87\"},{\"mac\":\"5246FC091B87\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"B4CD27E5BF4C\",\"ssid\":\"ChinaNet lily\",\"signal\":\"-88\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-88\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-89\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-90\"}]}',1,1,'','','','','','89'),(3101537527385,310,64,110,118.1438980103,24.4974575043,1537527385,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-86\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-86\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-88\"},{\"mac\":\"707BE843869B\",\"ssid\":\"ChinaNet-kfeV\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFCC442C\",\"ssid\":\"TP-LINK_442C\",\"signal\":\"-89\"}]}',1,1,'','','','','','69'),(3101537547053,310,64,110,118.1435699463,24.4971218109,1537547053,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-36\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-74\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-77\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-78\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-78\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-88\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-88\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,1,'','','','','','15'),(3101537581230,310,64,110,118.1451568604,24.4974651337,1537581230,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-66\"},{\"mac\":\"2CB21AB3B8E6\",\"ssid\":\"chenqy\",\"signal\":\"-68\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-70\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-72\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-72\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-73\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-74\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-74\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-74\"},{\"mac\":\"503AA05DBF1A\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"623AA05DBF1A\",\"ssid\":\"MERCURY_BF1A\",\"signal\":\"-74\"},{\"mac\":\"80FB06A98210\",\"ssid\":\"ChinaNet-51#501\",\"signal\":\"-74\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-75\"},{\"mac\":\"001CA30615A0\",\"ssid\":\"antbang_0615A0\",\"signal\":\"-75\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-75\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-76\"},{\"mac\":\"86FB06A98210\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-77\"},{\"mac\":\"68DB54055E7E\",\"ssid\":\"hjybl\",\"signal\":\"-77\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-78\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-79\"},{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-79\"},{\"mac\":\"A45602A74DB9\",\"ssid\":\"xicheng \",\"signal\":\"-79\"},{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-80\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-81\"},{\"mac\":\"60DE44CCFD14\",\"ssid\":\"ChinaNet-lepd\",\"signal\":\"-81\"},{\"mac\":\"5246FC091B87\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"D8150DC0BDA2\",\"ssid\":\"FAST_C0BDA2\",\"signal\":\"-86\"}]}',1,1,'','','','','','45'),(3101537581840,310,64,110,118.1338882446,24.4929695129,1537581840,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE0031236B\",\"ssid\":\"travel_travel\",\"signal\":\"-71\"},{\"mac\":\"1CFA683FF512\",\"ssid\":\"baby\",\"signal\":\"-78\"},{\"mac\":\"20934D455703\",\"ssid\":\"ChinaNet-dvgw\",\"signal\":\"-79\"},{\"mac\":\"FCDD550E2759\",\"ssid\":\"midea_ac_0373\",\"signal\":\"-79\"},{\"mac\":\"7A11DC548F0B\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BC0F2B85117B\",\"ssid\":\"midea_ac_0643\",\"signal\":\"-80\"},{\"mac\":\"C83A350B0E70\",\"ssid\":\"Tenda_0B0E70\",\"signal\":\"-81\"},{\"mac\":\"7CCC1F754201\",\"ssid\":\"ChinaNet-UDfS\",\"signal\":\"-83\"},{\"mac\":\"50BD5F22793A\",\"ssid\":\"huang\",\"signal\":\"-83\"},{\"mac\":\"382187625EDE\",\"ssid\":\"midea_db_0554\",\"signal\":\"-84\"}]}',1,1,'','','','','','64'),(3101537582207,310,64,110,118.1066207886,24.4622516632,1537582207,0.00,0.0,'{\"wifis\":[{\"mac\":\"D03742A69551\",\"ssid\":\"shouyue\",\"signal\":\"-57\"},{\"mac\":\"0034CB7438F4\",\"ssid\":\"0034CB7438F4\",\"signal\":\"-70\"},{\"mac\":\"D0FA1DA218D1\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-18D1\",\"signal\":\"-78\"}]}',1,1,'','','','','','28'),(3101537582431,310,64,110,118.0796127319,24.4443511963,1537582431,0.00,0.0,'{\"wifis\":[{\"mac\":\"AA25939E3967\",\"ssid\":\"1702\",\"signal\":\"-80\"},{\"mac\":\"B0958ECD437B\",\"ssid\":\"TP-LINK_qqdolce\",\"signal\":\"-86\"},{\"mac\":\"94D9B3A097CE\",\"ssid\":\"yto\",\"signal\":\"-88\"},{\"mac\":\"06749C2330CA\",\"ssid\":\"LYJNH\",\"signal\":\"-89\"}]}',1,1,'','','','','','44'),(3101537583949,310,64,110,118.0811538696,24.4473171234,1537583949,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917BA8E58\",\"ssid\":\"TP-LINK_8E58\",\"signal\":\"-68\"},{\"mac\":\"FC7C02B891CF\",\"ssid\":\"@PHICOMM_308\\u5c0f\\u53a8\",\"signal\":\"-73\"},{\"mac\":\"8089178B24C2\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-73\"},{\"mac\":\"D8380D1B74F1\",\"ssid\":\"chidao\",\"signal\":\"-75\"},{\"mac\":\"F0C8506A960C\",\"ssid\":\"1340074938\",\"signal\":\"-79\"},{\"mac\":\"8CF228570C26\",\"ssid\":\"\\u8fde\\u798f\\u6d77\\u9c9c\\u5927\\u6392\\u6863\",\"signal\":\"-80\"},{\"mac\":\"E865D41C2768\",\"ssid\":\"Tenda_888888\",\"signal\":\"-81\"},{\"mac\":\"F844E3CF3230\",\"ssid\":\"CMCC-rHJ4\",\"signal\":\"-85\"},{\"mac\":\"645D92659D09\",\"ssid\":\"ChinaNet-ebJA\",\"signal\":\"-86\"},{\"mac\":\"7CCC1F742461\",\"ssid\":\"ChinaNet-i95b\",\"signal\":\"-90\"}]}',1,1,'','','','','','91'),(3101537584236,310,64,110,118.0815887451,24.4506816864,1537584236,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C4B540A8AB3\",\"ssid\":\"TP-LINK_8AB3\",\"signal\":\"-89\"},{\"mac\":\"F0B42929510F\",\"ssid\":\"WSH\",\"signal\":\"-92\"}]}',1,1,'','','','','','79'),(3101537586513,310,64,110,118.0805740356,24.4507179260,1537586513,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D3EAD44\",\"ssid\":\"MERCURY_HSGY\",\"signal\":\"-79\"},{\"mac\":\"34967257F034\",\"ssid\":\"TP-LINK_F034\",\"signal\":\"-87\"}]}',1,1,'','','','','','26'),(3101537598019,310,64,110,118.0836791992,24.4485359192,1537598019,0.00,0.0,'{\"wifis\":[{\"mac\":\"D842ACC88DEC\",\"ssid\":\"Feixun_C88DEC\",\"signal\":\"-79\"},{\"mac\":\"503AA04BC982\",\"ssid\":\"MERCURY_C982\",\"signal\":\"-80\"},{\"mac\":\"30FC68E58CAD\",\"ssid\":\"FZP1\",\"signal\":\"-83\"},{\"mac\":\"7CCC1F704FC9\",\"ssid\":\"ChinaNet-cipm\",\"signal\":\"-84\"},{\"mac\":\"9CD643689B13\",\"ssid\":\"D-Link_DIR-612\",\"signal\":\"-88\"},{\"mac\":\"EC237B2DC45F\",\"ssid\":\"ChinaNet-Eyq3\",\"signal\":\"-88\"},{\"mac\":\"10440045D30C\",\"ssid\":\"HUAWEI-DO DO\",\"signal\":\"-90\"},{\"mac\":\"10440045D311\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"3C574F6E14E8\",\"ssid\":\"CMCC-bWNJ\",\"signal\":\"-91\"}]}',1,1,'','','','','','40'),(3101537598320,310,64,110,118.0839157104,24.4451847076,1537598320,0.00,0.0,'{\"wifis\":[{\"mac\":\"9094E43AA58A\",\"ssid\":\"hbmw\",\"signal\":\"-71\"},{\"mac\":\"0034CB743A1F\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"FEE998F3C530\",\"ssid\":\"iPhone\",\"signal\":\"-73\"},{\"mac\":\"B4FBF9046FF8\",\"ssid\":\"ChinaNet-Hf4K\",\"signal\":\"-75\"},{\"mac\":\"AC83F3ADEBAE\",\"ssid\":\"YH_DVR_036A\",\"signal\":\"-77\"},{\"mac\":\"C83A35227BE0\",\"ssid\":\"\\u4f60\\u731c\",\"signal\":\"-86\"}]}',1,1,'','','','','','33'),(3101537598928,310,64,110,118.0826187134,24.4459438324,1537598928,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A1F\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"BC4699DD18B2\",\"ssid\":\"btyy\",\"signal\":\"-63\"},{\"mac\":\"E472E2AB29DC\",\"ssid\":\"ChinaNet-qYeq\",\"signal\":\"-68\"},{\"mac\":\"E472E2AA66C4\",\"ssid\":\"ChinaNet-WjkR\",\"signal\":\"-71\"},{\"mac\":\"8825937E235D\",\"ssid\":\"anneigodmother\",\"signal\":\"-72\"},{\"mac\":\"06749C8AAF0D\",\"ssid\":\"RuiYi-8AAF0A\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D318FED\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8FED\",\"signal\":\"-73\"},{\"mac\":\"A65E60157C63\",\"ssid\":\"iPhone\",\"signal\":\"-75\"},{\"mac\":\"06749C8A9D41\",\"ssid\":\"RuiYi-8A9D3E\",\"signal\":\"-79\"},{\"mac\":\"B8F88392E4F1\",\"ssid\":\"TP-LINK_E4F1\",\"signal\":\"-79\"},{\"mac\":\"D4EE075BDEC4\",\"ssid\":\"HiWiFi_5BDEC4\",\"signal\":\"-81\"},{\"mac\":\"E865D47ADF30\",\"ssid\":\"603\",\"signal\":\"-82\"},{\"mac\":\"06749C8AA4E1\",\"ssid\":\"RuiYi-8AA4DE\",\"signal\":\"-83\"},{\"mac\":\"7C25870065F4\",\"ssid\":\"WXanneigodmother\",\"signal\":\"-83\"}]}',1,1,'','','','','','61'),(3101537599222,310,64,110,118.1061172485,24.4630947113,1537599222,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC3DFDEA9704\",\"ssid\":\"Runo_HIEA9704\",\"signal\":\"-64\"},{\"mac\":\"F00FEC37C9EC\",\"ssid\":\"HUAWEI-R96EPG\",\"signal\":\"-74\"},{\"mac\":\"68DB5421E18F\",\"ssid\":\"@PHICOMM_8D\",\"signal\":\"-75\"},{\"mac\":\"E4A7C5384921\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"E4A7C538491C\",\"ssid\":\"Sgmp\",\"signal\":\"-80\"},{\"mac\":\"F0B429EBC883\",\"ssid\":\"CQX2201-1\",\"signal\":\"-81\"},{\"mac\":\"C83A352AC368\",\"ssid\":\"TP-LINK_1701\",\"signal\":\"-85\"},{\"mac\":\"3C46D8993A8D\",\"ssid\":\"lxc102403\",\"signal\":\"-87\"},{\"mac\":\"6ADB541C2D5E\",\"ssid\":\"@PHICOMM_5C\",\"signal\":\"-88\"},{\"mac\":\"345BBB04AE43\",\"ssid\":\"midea_da_0178\",\"signal\":\"-88\"},{\"mac\":\"147590C784FC\",\"ssid\":\"young2\",\"signal\":\"-89\"},{\"mac\":\"8C25055C6A50\",\"ssid\":\"\\u962e\\u6b63\\u624d\",\"signal\":\"-89\"},{\"mac\":\"2CB21ABCE1D6\",\"ssid\":\"1101_d4\",\"signal\":\"-90\"},{\"mac\":\"2CB21A112016\",\"ssid\":\"wrqtsy\",\"signal\":\"-90\"},{\"mac\":\"045FA72326D4\",\"ssid\":\"84021\",\"signal\":\"-91\"},{\"mac\":\"F483CDA62F03\",\"ssid\":\"Angela\",\"signal\":\"-92\"}]}',1,1,'','','','','','97'),(3101537599522,310,64,110,118.1141281128,24.4712295532,1537599522,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C061B8EAB72\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"9C061B8EAB74\",\"ssid\":\"XMPW\",\"signal\":\"-72\"},{\"mac\":\"9E061B8EAB72\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"08107A5A73E3\",\"ssid\":\"\\u5927\\u5c0f\\u59d0\\u7684\\u996d\",\"signal\":\"-77\"},{\"mac\":\"BC54FC1D8184\",\"ssid\":\"MERCURY_8184\",\"signal\":\"-79\"},{\"mac\":\"74C33035BDEA\",\"ssid\":\"zyh\",\"signal\":\"-79\"},{\"mac\":\"E21D38376F30\",\"ssid\":\"ChinaNet-2R3P\",\"signal\":\"-81\"},{\"mac\":\"CC81DAD7C2B8\",\"ssid\":\"1803\",\"signal\":\"-84\"},{\"mac\":\"C83A35440570\",\"ssid\":\"chenshngping02\",\"signal\":\"-84\"},{\"mac\":\"E4F3F59CE5AC\",\"ssid\":\"88888888\",\"signal\":\"-84\"},{\"mac\":\"20A68080B69C\",\"ssid\":\"xmgq\",\"signal\":\"-85\"},{\"mac\":\"18D276F8ECB0\",\"ssid\":\"DIG-AL00\",\"signal\":\"-86\"},{\"mac\":\"C83A351EEF88\",\"ssid\":\"Tenda_1EEF88\",\"signal\":\"-87\"},{\"mac\":\"D4EE0738BC3C\",\"ssid\":\"will-2floor\",\"signal\":\"-87\"},{\"mac\":\"44FFBAFC6F54\",\"ssid\":\"Hong\",\"signal\":\"-88\"},{\"mac\":\"244E7B5AF0B2\",\"ssid\":\"lanaowen\",\"signal\":\"-89\"},{\"mac\":\"E4D332BAA0AC\",\"ssid\":\"yee+2.2\",\"signal\":\"-89\"},{\"mac\":\"94772B075930\",\"ssid\":\"ALAN-HI\",\"signal\":\"-91\"}]}',1,1,'','','','','','64'),(3101537600124,310,64,110,118.1083068848,24.4713649750,1537600124,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C090369422\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-22\",\"signal\":\"-68\"},{\"mac\":\"0823B2A1FD19\",\"ssid\":\"vivo X9i\",\"signal\":\"-69\"},{\"mac\":\"A486AE192F31\",\"ssid\":\"toworld-C25306\",\"signal\":\"-70\"},{\"mac\":\"06696CE796CF\",\"ssid\":\"MOS\\u6469\\u65af\\u6c49\\u5821\",\"signal\":\"-73\"},{\"mac\":\"B894362E10C9\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"B0ACD2CB0001\",\"ssid\":\"ChinaNet-aDVQ\",\"signal\":\"-77\"},{\"mac\":\"D463C696D874\",\"ssid\":\"XT1710-08 2648\",\"signal\":\"-78\"}]}',1,1,'','','','','','100'),(3101537600489,310,64,110,118.0833206177,24.4473972321,1537600489,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4E62AF0C083\",\"ssid\":\"Lynk&amp;Co-\\u6d2a\",\"signal\":\"-71\"}]}',1,1,'','','','','','68'),(3101537600725,310,64,110,118.0822677612,24.4504089355,1537600725,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E655F53\",\"ssid\":\"TP-LINK_5F53\",\"signal\":\"-85\"},{\"mac\":\"DCFE184D1914\",\"ssid\":\"Dolm\",\"signal\":\"-87\"},{\"mac\":\"246968AF45EC\",\"ssid\":\"TP-LINK_45EC\",\"signal\":\"-88\"},{\"mac\":\"30FC68602FF0\",\"ssid\":\"702\",\"signal\":\"-88\"},{\"mac\":\"20DCE66F51B8\",\"ssid\":\"C&amp;S_XM\",\"signal\":\"-90\"}]}',1,1,'','','','','','55'),(3101537605532,310,64,110,118.0828628540,24.4478473663,1537605532,0.00,0.0,'{\"wifis\":[{\"mac\":\"3496729C1FFD\",\"ssid\":\"\\u96f7\\u6587\\u5458\\u5de5\\u4e13\\u7528\",\"signal\":\"-73\"},{\"mac\":\"24CACB5B2B4D\",\"ssid\":\"ChinaNet-8023\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F5B46E1\",\"ssid\":\"ChinaNet-KjLh\",\"signal\":\"-84\"},{\"mac\":\"3CF5CC5D4BF2\",\"ssid\":\"FZP\",\"signal\":\"-89\"}]}',1,1,'','','','','','47'),(3101537605830,310,64,110,118.0835647583,24.4449920654,1537605830,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8574E394204\",\"ssid\":\"hy1\",\"signal\":\"-67\"},{\"mac\":\"F0B42963FEE6\",\"ssid\":\"ythome\",\"signal\":\"-74\"},{\"mac\":\"0CC6CC0A9B48\",\"ssid\":\"ChinaNet-2Gan\",\"signal\":\"-74\"},{\"mac\":\"74F8DB6F7C09\",\"ssid\":\"LTE-WiFi_7C09\",\"signal\":\"-78\"},{\"mac\":\"E865D47ADF30\",\"ssid\":\"603\",\"signal\":\"-78\"},{\"mac\":\"0CC6CC0A9E54\",\"ssid\":\"ChinaNet-tjYT\",\"signal\":\"-78\"},{\"mac\":\"3C574FD624F0\",\"ssid\":\"CMCC-fi7f\",\"signal\":\"-78\"},{\"mac\":\"8CBEBE2B700A\",\"ssid\":\"sirenwangluo\",\"signal\":\"-79\"},{\"mac\":\"8EBEBE2B700C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7009\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9068C98\",\"ssid\":\"hong\",\"signal\":\"-80\"},{\"mac\":\"08BD438D55BA\",\"ssid\":\"903\",\"signal\":\"-80\"},{\"mac\":\"40313C180926\",\"ssid\":\"Xiaomi_0925\",\"signal\":\"-81\"},{\"mac\":\"B0C09034FE80\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-80\",\"signal\":\"-82\"},{\"mac\":\"44FFBAF77BB3\",\"ssid\":\"ChinaNet-euXM\",\"signal\":\"-82\"},{\"mac\":\"F4911E2BAA88\",\"ssid\":\"1e2baa88\",\"signal\":\"-84\"},{\"mac\":\"A87D122835ED\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFD5CF28\",\"ssid\":\"Chenyl2\",\"signal\":\"-84\"},{\"mac\":\"98BB992279B1\",\"ssid\":\"WXL\",\"signal\":\"-85\"},{\"mac\":\"44FFBAF77961\",\"ssid\":\"ChinaNet-yin\",\"signal\":\"-86\"}]}',1,1,'','','','','','26'),(3101537611651,310,64,110,118.1061401367,24.4619197845,1537611651,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-48\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"26157\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"C449BBF8FEC0\",\"ssid\":\"SGM OnStar 5637\",\"signal\":\"-80\"},{\"mac\":\"0034CB743A52\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"F0B429EBC883\",\"ssid\":\"CQX2201-1\",\"signal\":\"-84\"},{\"mac\":\"5C0339DDA020\",\"ssid\":\"HUAWEI-QTPY33\",\"signal\":\"-86\"},{\"mac\":\"BC46992732B0\",\"ssid\":\"TP-LINK_32B0\",\"signal\":\"-87\"},{\"mac\":\"FC7C02231DA4\",\"ssid\":\"2401B\",\"signal\":\"-88\"},{\"mac\":\"503AA0CAC16C\",\"ssid\":\"MERCURY_C16C\",\"signal\":\"-89\"}]}',4,1,'','','','','','100'),(3101537611848,310,64,110,118.1320877075,24.4930438995,1537611848,0.00,0.0,'{\"wifis\":[{\"mac\":\"20F41B325142\",\"ssid\":\"vYou_DDPai\",\"signal\":\"-79\"},{\"mac\":\"8825931E0D3C\",\"ssid\":\"601\",\"signal\":\"-87\"},{\"mac\":\"8048A57FA67A\",\"ssid\":\"ChinaNet-401\",\"signal\":\"-88\"},{\"mac\":\"BC469952BA5A\",\"ssid\":\"cai\",\"signal\":\"-89\"}]}',1,1,'','','','','','79'),(3101537612454,310,64,110,118.1448669434,24.4974555969,1537612454,0.00,0.0,'{\"wifis\":[{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-68\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-70\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-72\"},{\"mac\":\"EC172FAC6E32\",\"ssid\":\"203\",\"signal\":\"-75\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-78\"},{\"mac\":\"206BE7D48F06\",\"ssid\":\"cbx39-207\",\"signal\":\"-78\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-79\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-79\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"503AA05DBF1A\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"28FF3EA23E51\",\"ssid\":\"ZTE-404\",\"signal\":\"-84\"},{\"mac\":\"B4CD27E5BF4C\",\"ssid\":\"ChinaNet lily\",\"signal\":\"-84\"},{\"mac\":\"86FB0695DAA8\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"44C874326928\",\"ssid\":\"CMCC-N2bE\",\"signal\":\"-85\"},{\"mac\":\"E4F3F5DE96E4\",\"ssid\":\"ME\",\"signal\":\"-85\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"80FB0695DAA8\",\"ssid\":\"ChinaNet-2KAz\",\"signal\":\"-86\"},{\"mac\":\"80A1D7AE8CB3\",\"ssid\":\"ChinaNet-KGU2\",\"signal\":\"-87\"},{\"mac\":\"001CA30615A0\",\"ssid\":\"antbang_0615A0\",\"signal\":\"-88\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-89\"},{\"mac\":\"B0D59DD994A7\",\"ssid\":\"OPPLE-94A7\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA0B55A\",\"ssid\":\"7070\",\"signal\":\"-90\"},{\"mac\":\"68DB54040D4A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(3101537649834,310,64,110,118.1440429688,24.4974861145,1537649834,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-84\"},{\"mac\":\"68DB54041BDE\",\"ssid\":\"WIFI888888\",\"signal\":\"-91\"}]}',4,1,'','','','','','100'),(3101537650040,310,64,110,118.1437911987,24.4973011017,1537650040,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-86\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"68DB54041BDE\",\"ssid\":\"WIFI888888\",\"signal\":\"-90\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-90\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-91\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-91\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-91\"}]}',1,1,'','','','','','89'),(3101537675370,310,64,110,118.1438827515,24.4974594116,1537675370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-87\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-90\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-90\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-91\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-94\"}]}',4,1,'','','','','','47'),(3101537676229,310,64,110,118.1454467773,24.4972972870,1537676229,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-21\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-89\"},{\"mac\":\"F4EC38680686\",\"ssid\":\"TP-LINK_680686\",\"signal\":\"-90\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-90\"}]}',1,1,'','','','','','49'),(3101537676435,310,64,110,118.1436538696,24.5009727478,1537676435,0.00,0.0,'{\"wifis\":[{\"mac\":\"80E4DAD1F029\",\"ssid\":\"RL_E35B1512\",\"signal\":\"-68\"},{\"mac\":\"746FF72C4967\",\"ssid\":\"Audi_MMI_3102\",\"signal\":\"-70\"},{\"mac\":\"F0B429D49EB1\",\"ssid\":\"Xiaomi_9EB0\",\"signal\":\"-73\"},{\"mac\":\"8CBEBE237060\",\"ssid\":\"Xiaomi_705F\",\"signal\":\"-75\"},{\"mac\":\"68DB54DEF64A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-75\"},{\"mac\":\"D0C7C09BA666\",\"ssid\":\"TP-LINK_A666\",\"signal\":\"-76\"},{\"mac\":\"0022AAE463C0\",\"ssid\":\"UTT-HIPER_DAB5EF\",\"signal\":\"-77\"},{\"mac\":\"2CB21A801C36\",\"ssid\":\"galigege\",\"signal\":\"-77\"},{\"mac\":\"CC81DAE7C760\",\"ssid\":\"ruyuan\",\"signal\":\"-77\"},{\"mac\":\"A4933FA1E35A\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-78\"},{\"mac\":\"50BD5F2278F2\",\"ssid\":\"BAO\",\"signal\":\"-79\"},{\"mac\":\"FCD733F6BCCE\",\"ssid\":\"yecheng\",\"signal\":\"-79\"},{\"mac\":\"CC81DA555840\",\"ssid\":\"435601\",\"signal\":\"-79\"},{\"mac\":\"FC7C02B631C7\",\"ssid\":\"439-1001\",\"signal\":\"-80\"},{\"mac\":\"34CE007C4E45\",\"ssid\":\"miao2G_plus\",\"signal\":\"-80\"},{\"mac\":\"48A74EE755EA\",\"ssid\":\"ChinaNet-Udv9\",\"signal\":\"-81\"},{\"mac\":\"BC4699C49B38\",\"ssid\":\"TP-LINK_9B38\",\"signal\":\"-81\"},{\"mac\":\"0034CB743A11\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"50BD5F2C6928\",\"ssid\":\"PURE\",\"signal\":\"-82\"},{\"mac\":\"747D2484C290\",\"ssid\":\"@PHICOMM_8E\",\"signal\":\"-84\"},{\"mac\":\"C894BBA19CB0\",\"ssid\":\"HUAWEI-CYZ2NK\",\"signal\":\"-84\"},{\"mac\":\"C83A35030738\",\"ssid\":\"xixixi\",\"signal\":\"-85\"},{\"mac\":\"FC2FEF223D60\",\"ssid\":\"801\",\"signal\":\"-85\"},{\"mac\":\"0C4B547D53B9\",\"ssid\":\"WAN\",\"signal\":\"-87\"},{\"mac\":\"2054FA4DE38D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"B808D7625630\",\"ssid\":\"HUAWEI-E5LGUF\",\"signal\":\"-88\"},{\"mac\":\"E4F3F5DBA9B4\",\"ssid\":\"901\",\"signal\":\"-88\"},{\"mac\":\"44C874739B30\",\"ssid\":\"CMCC-jgEm\",\"signal\":\"-89\"},{\"mac\":\"A8574EFF7FA0\",\"ssid\":\"-\",\"signal\":\"-90\"}]}',1,1,'','','','','','74'),(3101537676738,310,64,110,118.1291351318,24.5071678162,1537676738,0.00,0.0,'{\"wifis\":[{\"mac\":\"9E061BE773FC\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"D8C8E94113E1\",\"ssid\":\"\\u575a\\u72fc\\u5de5\\u8d38\",\"signal\":\"-63\"},{\"mac\":\"9C061BE773FE\",\"ssid\":\"H3C_6658\",\"signal\":\"-64\"},{\"mac\":\"9C061BE773FC\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"60BB0C088A6C\",\"ssid\":\"ChinaNet-aUki\",\"signal\":\"-65\"},{\"mac\":\"DAC8E94013E1\",\"ssid\":\"jianlanggongmao\",\"signal\":\"-65\"},{\"mac\":\"84BE5283B04B\",\"ssid\":\"HUAWEI Mate 9\",\"signal\":\"-68\"},{\"mac\":\"1CA0D3B00890\",\"ssid\":\"ChinaMobile_4905\",\"signal\":\"-72\"},{\"mac\":\"3C574F503298\",\"ssid\":\"CMCC-teaWYS\",\"signal\":\"-72\"},{\"mac\":\"A4C64F2C4818\",\"ssid\":\"CMCC-7twr\",\"signal\":\"-73\"},{\"mac\":\"ECB313390D48\",\"ssid\":\"CMCC-uT7G\",\"signal\":\"-79\"},{\"mac\":\"382187723288\",\"ssid\":\"midea_db_0501\",\"signal\":\"-81\"}]}',1,1,'','','','','','75'),(3101537677343,310,64,110,118.1324462891,24.5100326538,1537677343,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C3300296CDC\",\"ssid\":\"Goluk296cdc\",\"signal\":\"-72\"},{\"mac\":\"3E2EF9DFBCD3\",\"ssid\":\"\\u9648\\u9f99\\u660a\\u7684 iPhone\",\"signal\":\"-79\"},{\"mac\":\"FCD733E9AB6E\",\"ssid\":\"TP-LINK_AB6E\",\"signal\":\"-83\"},{\"mac\":\"C06118D66716\",\"ssid\":\"TP-LINK_6716\",\"signal\":\"-86\"},{\"mac\":\"EC3DFDF43F18\",\"ssid\":\"DB-SHC_F43F18\",\"signal\":\"-87\"},{\"mac\":\"30FC68379FF2\",\"ssid\":\"52561130\",\"signal\":\"-88\"},{\"mac\":\"747D24815138\",\"ssid\":\"1105\",\"signal\":\"-88\"},{\"mac\":\"54666CB4CAA0\",\"ssid\":\"ChinaNet-ArVg\",\"signal\":\"-88\"},{\"mac\":\"EC3DFDF43DF8\",\"ssid\":\"DB-SHC_F43DF8\",\"signal\":\"-89\"},{\"mac\":\"487D2ECE26A2\",\"ssid\":\"TP-LINK_1F DT\",\"signal\":\"-89\"},{\"mac\":\"7CA23EB1FC9C\",\"ssid\":\"HUAWEI-823K\",\"signal\":\"-89\"},{\"mac\":\"08EA4085FA28\",\"ssid\":\"DB-SHC_85FA28\",\"signal\":\"-90\"}]}',1,1,'','','','','','76'),(3101537677637,310,64,110,118.1044158936,24.5478935242,1537677637,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A19\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"446A2E4B4640\",\"ssid\":\"XLDQLZ\",\"signal\":\"-85\"},{\"mac\":\"50DA00C54C60\",\"ssid\":\"H3C_C54C60\",\"signal\":\"-89\"}]}',1,1,'','','','','','40'),(3101537677941,310,64,110,118.0576705933,24.5805206299,1537677941,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3261276\",\"ssid\":\"ZH-W3_261276\",\"signal\":\"-81\"},{\"mac\":\"DCFE1842A4D4\",\"ssid\":\"TP-LINK_A4D4\",\"signal\":\"-84\"},{\"mac\":\"74D21DD84D18\",\"ssid\":\"xiaoqhHUAWEI\",\"signal\":\"-84\"},{\"mac\":\"30FC68BB23BD\",\"ssid\":\"huiyishi\",\"signal\":\"-84\"},{\"mac\":\"0C4B544664F4\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-85\"},{\"mac\":\"74D21DD84D1D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"808917229818\",\"ssid\":\"TP-LINK_9818\",\"signal\":\"-86\"},{\"mac\":\"2C3033D5C52F\",\"ssid\":\"NETGEAR99\",\"signal\":\"-87\"},{\"mac\":\"DCFE18AE52E3\",\"ssid\":\"TP-LINK_52E3\",\"signal\":\"-88\"},{\"mac\":\"EC8914EECD15\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"1CFA68C7D226\",\"ssid\":\"TP-LINK_C7D226\",\"signal\":\"-89\"},{\"mac\":\"487D2E3FAFFC\",\"ssid\":\"zhou\",\"signal\":\"-89\"}]}',1,1,'','','','','','51'),(3101537678238,310,64,110,118.0576705933,24.6137847900,1537678238,0.00,0.0,'{\"wifis\":[{\"mac\":\"8C2505D79F60\",\"ssid\":\"801111\",\"signal\":\"-94\"}]}',1,1,'','','','','','52'),(3101537678654,310,64,110,118.1108474731,24.6483135223,1537678654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23015\",\"ci\":\"30967\",\"signal\":\"-48\"},{\"lac\":\"22816\",\"ci\":\"13313\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(3101537678845,310,64,110,118.1346282959,24.6568202972,1537678845,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F883EA5648\",\"ssid\":\"TP-LINK_5648\",\"signal\":\"-89\"}]}',1,1,'','','','','','44'),(3101537679151,310,64,110,118.1360321045,24.6968078613,1537679151,0.00,0.0,'{\"wifis\":[{\"mac\":\"58D9D57AA970\",\"ssid\":\"66\",\"signal\":\"-78\"},{\"mac\":\"2CB21A34CA7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-80\"},{\"mac\":\"36CE0024C5AC\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C5AB\",\"signal\":\"-83\"},{\"mac\":\"34CE0004C5AC\",\"ssid\":\"Xiaomi_C5AB\",\"signal\":\"-84\"},{\"mac\":\"021A11F247B1\",\"ssid\":\"Honor V81\",\"signal\":\"-84\"},{\"mac\":\"EEFABC83CA24\",\"ssid\":\"FK-7W0-CA24\",\"signal\":\"-85\"},{\"mac\":\"B40F3BCC3400\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"349672ACA53B\",\"ssid\":\"XMWFQC-2.4G\",\"signal\":\"-89\"},{\"mac\":\"DCFE18104A3C\",\"ssid\":\"TP-LINK-3\",\"signal\":\"-89\"},{\"mac\":\"A45602F6E592\",\"ssid\":\"360WiFi-F6E592\",\"signal\":\"-91\"},{\"mac\":\"781D4AD9BA5E\",\"ssid\":\"ChinaNet-N2pz\",\"signal\":\"-92\"}]}',1,1,'','','','','','40'),(3101537679447,310,64,110,118.1136093140,24.7123508453,1537679447,0.00,0.0,'{\"wifis\":[{\"mac\":\"805E4F10F543\",\"ssid\":\"NISSAN_805e4f10f543\",\"signal\":\"-54\"},{\"mac\":\"B0DFC198BA10\",\"ssid\":\"Tenda_98BA10\",\"signal\":\"-80\"},{\"mac\":\"D8C8E93C877E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-80\"},{\"mac\":\"0495E66AF680\",\"ssid\":\"Tenda_6AF680\",\"signal\":\"-83\"},{\"mac\":\"D48304CC95EA\",\"ssid\":\"Kenzie\",\"signal\":\"-84\"},{\"mac\":\"660980688773\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0CD86C21E0E4\",\"ssid\":\"FAST_E0E4\",\"signal\":\"-85\"},{\"mac\":\"AC9CE4A774C4\",\"ssid\":\"ChinaNet-DCJF\",\"signal\":\"-91\"},{\"mac\":\"FCD733FA978E\",\"ssid\":\"SMC\",\"signal\":\"-91\"}]}',1,1,'','','','','','79'),(3101537679755,310,64,110,118.1050338745,24.7114200592,1537679755,0.00,0.0,'{\"wifis\":[{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-71\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-75\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-77\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-80\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-82\"},{\"mac\":\"D0C7C0D15A64\",\"ssid\":\"lizhongbin\",\"signal\":\"-89\"}]}',1,1,'','','','','','76'),(3101537682150,310,64,110,118.1009445190,24.7091331482,1537682150,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"},{\"mac\":\"767D2452CB1C\",\"ssid\":\"YR\",\"signal\":\"-68\"},{\"mac\":\"44975ADCE528\",\"ssid\":\"205\",\"signal\":\"-84\"},{\"mac\":\"D48304A3BF1C\",\"ssid\":\"\\u82f1\\u5251\\u8dc6\\u62f3\\u9053\\u897f\\u5858\\u9986\",\"signal\":\"-84\"},{\"mac\":\"0CD86C222934\",\"ssid\":\"FAST_2934\",\"signal\":\"-86\"},{\"mac\":\"D68304A3BF1C\",\"ssid\":\"yj\",\"signal\":\"-86\"},{\"mac\":\"94D723A586A0\",\"ssid\":\"ChinaNet-jjJf\",\"signal\":\"-88\"}]}',1,1,'','','','','','55'),(3101537682460,310,64,110,118.1012268066,24.6763858795,1537682460,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-31\"},{\"mac\":\"22741D39519F\",\"ssid\":\"\\u7b80\\u5355\",\"signal\":\"-60\"}]}',1,1,'','','','','','50'),(3101537682756,310,64,110,118.1283721924,24.6591663361,1537682756,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-33\"},{\"mac\":\"805E4F2476CF\",\"ssid\":\"NISSAN_805e4f2476cf\",\"signal\":\"-73\"},{\"mac\":\"10A4BE376DCA\",\"ssid\":\"CAR_DVR-10a4be376dca\",\"signal\":\"-76\"},{\"mac\":\"0CD86CC5EAA4\",\"ssid\":\"FAST_EAA4\",\"signal\":\"-83\"}]}',1,1,'','','','','','61'),(3101537683061,310,64,110,118.1265945435,24.6256809235,1537683061,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-43\"},{\"mac\":\"04021F7EB0E0\",\"ssid\":\"xmpuxinjy0824\",\"signal\":\"-74\"},{\"mac\":\"44975A352810\",\"ssid\":\"HTT-jkj\",\"signal\":\"-81\"},{\"mac\":\"C06118720DA8\",\"ssid\":\"MERCURY_720DA8\",\"signal\":\"-81\"}]}',1,1,'','','','','','48'),(3101537683404,310,64,110,118.0983428955,24.5922012329,1537683404,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"},{\"mac\":\"0810798F09A4\",\"ssid\":\"Netcore_8F09A4\",\"signal\":\"-80\"},{\"mac\":\"AC7409B24CD0\",\"ssid\":\"JMJY\",\"signal\":\"-80\"}]}',1,1,'','','','','','63'),(3101537683728,310,64,110,118.1454315186,24.5496673584,1537683728,0.00,0.0,'\"\"',1,1,'','','','','','81'),(3101537683964,310,64,110,118.1507110596,24.5329551697,1537683964,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-43\"},{\"mac\":\"D8380D3F2711\",\"ssid\":\"LINGYUN\",\"signal\":\"-71\"},{\"mac\":\"C8EEA6307249\",\"ssid\":\"Palmplay-Offline\",\"signal\":\"-80\"}]}',1,1,'','','','','','48'),(3101537684934,310,64,110,118.1554183960,24.5352687836,1537684934,0.00,0.0,'{\"wifis\":[{\"mac\":\"C8EEA6307249\",\"ssid\":\"Palmplay-Offline\",\"signal\":\"-71\"},{\"mac\":\"EC6C9F5A837C\",\"ssid\":\"\\u623f\\u53d4\\u5feb\\u4fee\",\"signal\":\"-74\"},{\"mac\":\"50FA84887B96\",\"ssid\":\"ep_2.4g\",\"signal\":\"-77\"},{\"mac\":\"0C4B547DF5D9\",\"ssid\":\"TPbhkj\",\"signal\":\"-78\"},{\"mac\":\"703AD85677D0\",\"ssid\":\"fuying\",\"signal\":\"-79\"},{\"mac\":\"3C1E040DD748\",\"ssid\":\"adwrgw\",\"signal\":\"-81\"},{\"mac\":\"D8380D3F2751\",\"ssid\":\"LINGYUN\",\"signal\":\"-83\"},{\"mac\":\"68DB54786EEB\",\"ssid\":\"656\",\"signal\":\"-84\"},{\"mac\":\"B0958E1445B0\",\"ssid\":\"huayou-TP-LINK-VPN\",\"signal\":\"-84\"},{\"mac\":\"48A74EE81B87\",\"ssid\":\"ChinaNet-\",\"signal\":\"-85\"},{\"mac\":\"5A696C0A07D4\",\"ssid\":\"OFFICE\",\"signal\":\"-85\"},{\"mac\":\"487D2E5263B3\",\"ssid\":\"huayou-TP-LINK\",\"signal\":\"-86\"},{\"mac\":\"EC6C9F46AD5E\",\"ssid\":\"Tigo\",\"signal\":\"-87\"},{\"mac\":\"F03E9004F898\",\"ssid\":\"LEXINJU\",\"signal\":\"-87\"},{\"mac\":\"50FA84896A26\",\"ssid\":\"ep_2.4g\",\"signal\":\"-87\"},{\"mac\":\"C8EEA63070B7\",\"ssid\":\"Palmplay-Offline1DM\",\"signal\":\"-88\"},{\"mac\":\"FC7C02DB7D0E\",\"ssid\":\"iwalk\",\"signal\":\"-89\"},{\"mac\":\"50FA847A0B1E\",\"ssid\":\"MFC-PublicNet\",\"signal\":\"-89\"},{\"mac\":\"50FA84854B00\",\"ssid\":\"TP-LINK_4B00\",\"signal\":\"-89\"},{\"mac\":\"FC7C02C95618\",\"ssid\":\"XTJ2.4GWIFI\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(3101537685238,310,64,110,118.1704330444,24.5144824982,1537685238,0.00,0.0,'{\"wifis\":[{\"mac\":\"04021FC99933\",\"ssid\":\"Huawei AP-4d9c\",\"signal\":\"-74\"}]}',1,1,'','','','','','46'),(3101537685474,310,64,110,118.1705703735,24.5116462708,1537685474,0.00,0.0,'\"\"',1,1,'','','','','','53'),(3101537693462,310,64,110,118.1439743042,24.4974174500,1537693462,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-32\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"}]}',1,1,'','','','','','77'),(3101537701751,310,64,110,118.1440505981,24.4974308014,1537701751,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-7\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-42\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-86\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-87\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-90\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-90\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-90\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-90\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-91\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-92\"}]}',4,1,'','','','','','41'),(3101537718865,310,64,110,118.1440048218,24.4974689484,1537718865,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-73\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-80\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-80\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-87\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-90\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-91\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(3101537776793,310,64,110,118.1441268921,24.4975662231,1537776793,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-90\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-91\"}]}',1,1,'','','','','','74'),(3101537830377,310,64,110,118.1440811157,24.4975452423,1537830377,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8764\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-47\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-66\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-78\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-79\"},{\"mac\":\"EC888F5115B0\",\"ssid\":\"Wangxinwei\",\"signal\":\"-84\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-85\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-88\"},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":\"-89\"}]}',4,1,'','','','','','35'),(3101537830582,310,64,110,118.1455459595,24.4981803894,1537830582,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-83\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-83\"},{\"mac\":\"18D276C1F9D2\",\"ssid\":\"HUAWEI Mate 9\",\"signal\":\"-83\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-89\"},{\"mac\":\"747D24FF73E2\",\"ssid\":\"606\",\"signal\":\"-91\"},{\"mac\":\"D461FEB24CD8\",\"ssid\":\"ounono\",\"signal\":\"-91\"},{\"mac\":\"E4EA835CB600\",\"ssid\":\"CMCC-aYiG\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(3101537830882,310,64,110,118.1329345703,24.5025367737,1537830882,0.00,0.0,'{\"wifis\":[{\"mac\":\"009ACDA8C31D\",\"ssid\":\"\",\"signal\":\"-85\"}]}',1,1,'','','','','','77'),(3101537831260,310,64,110,118.1066741943,24.4631271362,1537831260,0.00,0.0,'{\"wifis\":[{\"mac\":\"8420968D4709\",\"ssid\":\"70mai_d01_4709\",\"signal\":\"-90\"}]}',1,1,'','','','','','80'),(3101537831475,310,64,110,118.0803909302,24.4449977875,1537831475,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC075F5FFA18\",\"ssid\":\"HUAWEI-LIANZF\",\"signal\":\"-81\"},{\"mac\":\"F0B42963FEE6\",\"ssid\":\"ythome\",\"signal\":\"-84\"},{\"mac\":\"8CBEBE2D5F8B\",\"ssid\":\"Xiaomi_5F8A\",\"signal\":\"-84\"},{\"mac\":\"EC172FB4824A\",\"ssid\":\"cmh\",\"signal\":\"-87\"},{\"mac\":\"04E676D0EDBB\",\"ssid\":\"CAR_DVR\",\"signal\":\"-87\"},{\"mac\":\"48A0F8640CF7\",\"ssid\":\"CMCC-95kV\",\"signal\":\"-88\"},{\"mac\":\"3821877668E2\",\"ssid\":\"midea_da_0329\",\"signal\":\"-88\"},{\"mac\":\"9C061B6643F8\",\"ssid\":\"wang402\",\"signal\":\"-89\"},{\"mac\":\"9C061B6643F6\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"781D4AD2A0D3\",\"ssid\":\"ChinaNet-qTSr\",\"signal\":\"-90\"}]}',1,1,'','','','','','76'),(3101537831776,310,64,110,118.0788269043,24.4446468353,1537831776,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917A4603D\",\"ssid\":\"TP-LINK_603D\",\"signal\":\"-72\"},{\"mac\":\"2469686F46E2\",\"ssid\":\"TP-LINK_46E2\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0D33D0A\",\"ssid\":\"FAST_3D0A\",\"signal\":\"-84\"},{\"mac\":\"00B0C6069280\",\"ssid\":\"FLZY\",\"signal\":\"-85\"},{\"mac\":\"74882AD310C0\",\"ssid\":\"ChinaNet-j7nB\",\"signal\":\"-86\"},{\"mac\":\"3C574FD9D630\",\"ssid\":\"CMCC-q5mJ\",\"signal\":\"-87\"},{\"mac\":\"DCFE182B84A7\",\"ssid\":\"TP-LINK_903\",\"signal\":\"-88\"},{\"mac\":\"D4EE0742CA00\",\"ssid\":\"nunu-3\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF8BC51F\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-90\"}]}',1,1,'','','','','','76'),(3101537832183,310,64,110,118.1090240479,24.4637622833,1537832183,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-73\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"14602\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"B0C090708365\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-65\",\"signal\":\"-80\"},{\"mac\":\"0034CB7439B4\",\"ssid\":\"\",\"signal\":\"-83\"}]}',4,1,'','','','','','30'),(3101537832398,310,64,110,118.1280746460,24.4874114990,1537832398,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DCDE835\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E835\",\"signal\":\"-81\"},{\"mac\":\"08EA4071E64F\",\"ssid\":\"ACV_DVR_08:ea:40:71:e6:4f\",\"signal\":\"-83\"},{\"mac\":\"AC83F372DF60\",\"ssid\":\"midr-cardvr-v1_midevdf60\",\"signal\":\"-84\"},{\"mac\":\"38295A70C3DF\",\"ssid\":\"OPPO A57\",\"signal\":\"-85\"},{\"mac\":\"EC3DFD547CB8\",\"ssid\":\"Runo_HI547CB8\",\"signal\":\"-87\"},{\"mac\":\"48A9D2E65C3E\",\"ssid\":\"Audi_MMI_1541\",\"signal\":\"-88\"},{\"mac\":\"307496281774\",\"ssid\":\"lcq\",\"signal\":\"-89\"}]}',1,1,'','','','','','79'),(3101537832683,310,64,110,118.1347579956,24.4921741486,1537832683,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334C2099F1\",\"ssid\":\"CarDV-WIFI44334c2099f1\",\"signal\":\"-45\"},{\"mac\":\"44334CA205B2\",\"ssid\":\"CZL05b2\",\"signal\":\"-77\"},{\"mac\":\"043389A807C8\",\"ssid\":\"ChinaNet-ylp\",\"signal\":\"-79\"},{\"mac\":\"143DF2C57880\",\"ssid\":\"XZM2\",\"signal\":\"-81\"},{\"mac\":\"CCB8A8191C65\",\"ssid\":\"H-DVR_B0CD\",\"signal\":\"-81\"},{\"mac\":\"34CE00502C91\",\"ssid\":\"cjznh\",\"signal\":\"-81\"},{\"mac\":\"36CE00502C91\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"A8154D0E4B59\",\"ssid\":\"TP-LINK_2.4GHz_WQY\",\"signal\":\"-86\"},{\"mac\":\"7A11DC548F0B\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"3496722B2CBC\",\"ssid\":\"peiqi\",\"signal\":\"-87\"},{\"mac\":\"04021F623D94\",\"ssid\":\"RLH\",\"signal\":\"-87\"},{\"mac\":\"FC7516A599E6\",\"ssid\":\"dlink\",\"signal\":\"-87\"},{\"mac\":\"B40F3B568030\",\"ssid\":\"zhouliyan\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6417110\",\"ssid\":\"lv\",\"signal\":\"-90\"},{\"mac\":\"A063914024D2\",\"ssid\":\"lianlong2006\",\"signal\":\"-90\"}]}',1,1,'','','','','','76'),(3101537832984,310,64,110,118.1434707642,24.4938316345,1537832984,0.00,0.0,'{\"wifis\":[{\"mac\":\"005A394ABC62\",\"ssid\":\"lihao_20\",\"signal\":\"-62\"},{\"mac\":\"D8150DD8822E\",\"ssid\":\"TP-LINK_D8822E\",\"signal\":\"-70\"},{\"mac\":\"EC26CA41B160\",\"ssid\":\"LBQ5284727\",\"signal\":\"-74\"},{\"mac\":\"ECB313394FB4\",\"ssid\":\"CMCC-9865\",\"signal\":\"-75\"},{\"mac\":\"EC26CA452D40\",\"ssid\":\"TP-LINK_2D40\",\"signal\":\"-78\"},{\"mac\":\"B4735610C910\",\"ssid\":\"lihao8823\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9E9751A\",\"ssid\":\"yyf\",\"signal\":\"-80\"},{\"mac\":\"FE7C021F4C68\",\"ssid\":\"WZFC2\",\"signal\":\"-82\"},{\"mac\":\"7C39530B3480\",\"ssid\":\"CMCC-Ysxf\",\"signal\":\"-83\"},{\"mac\":\"D8150D5AF3D0\",\"ssid\":\"TP-LINK_F3D0\",\"signal\":\"-84\"},{\"mac\":\"6018884A6410\",\"ssid\":\"ChinaNet-AFvr\",\"signal\":\"-84\"},{\"mac\":\"C06118A99068\",\"ssid\":\"506\",\"signal\":\"-84\"},{\"mac\":\"2CB21A78A28A\",\"ssid\":\"@PHICOMM_88\",\"signal\":\"-85\"},{\"mac\":\"30FC68841142\",\"ssid\":\"504\",\"signal\":\"-85\"},{\"mac\":\"A8574E4C21BA\",\"ssid\":\"TP-LINK_4C21BA\",\"signal\":\"-85\"},{\"mac\":\"D8C8E96356C0\",\"ssid\":\"PDCN\",\"signal\":\"-85\"},{\"mac\":\"FC7C0239C087\",\"ssid\":\"zfs\",\"signal\":\"-86\"},{\"mac\":\"C83A35066138\",\"ssid\":\"Tenda_066138\",\"signal\":\"-86\"},{\"mac\":\"C83A3505A768\",\"ssid\":\"706\",\"signal\":\"-86\"},{\"mac\":\"B808D78D2370\",\"ssid\":\"xmfr\",\"signal\":\"-87\"},{\"mac\":\"A86B7C32327A\",\"ssid\":\"xiaozi0823\",\"signal\":\"-87\"},{\"mac\":\"CC856C049B9A\",\"ssid\":\" iFmcn\",\"signal\":\"-87\"},{\"mac\":\"50642B12C731\",\"ssid\":\"Xiaomi_C730\",\"signal\":\"-88\"},{\"mac\":\"38E1AA122343\",\"ssid\":\"ChinaNet-SRmR\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6DB00D7\",\"ssid\":\"LMJ\",\"signal\":\"-89\"}]}',1,1,'','','','','','82'),(3101537833391,310,64,110,118.1443176270,24.4976730347,1537833391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-64\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-68\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-70\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-71\"},{\"mac\":\"0819A65D2BDE\",\"ssid\":\"ChinaNet-9Ysp\",\"signal\":\"-72\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-72\"},{\"mac\":\"7811DC5843F0\",\"ssid\":\"Xiaomi_43EF\",\"signal\":\"-73\"},{\"mac\":\"0E19A65D2BDE\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"382187DC4CF0\",\"ssid\":\"midea_da_1009\",\"signal\":\"-74\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-74\"},{\"mac\":\"86FB06A910C8\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"203DB24B43C8\",\"ssid\":\"CMCC-SxsN\",\"signal\":\"-78\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-78\"},{\"mac\":\"747D241428FA\",\"ssid\":\"104\",\"signal\":\"-79\"},{\"mac\":\"1044007A96D8\",\"ssid\":\"HUAWEI-H7VCEZ\",\"signal\":\"-79\"},{\"mac\":\"36CE00249617\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"AC9CE4A949C8\",\"ssid\":\"ChinaNet-jhjp\",\"signal\":\"-81\"},{\"mac\":\"AC9DE4A949C9\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-82\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-82\"},{\"mac\":\"24CACB64573D\",\"ssid\":\"ChinaNet-aDiA\",\"signal\":\"-82\"},{\"mac\":\"B0958E61BCDB\",\"ssid\":\"TP-LINK_BCDB\",\"signal\":\"-83\"},{\"mac\":\"282CB23EEBB6\",\"ssid\":\"TP-LINK_3EEBB6\",\"signal\":\"-84\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-84\"},{\"mac\":\"94D723A4E388\",\"ssid\":\"ChinaNet-CQY\",\"signal\":\"-85\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-86\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"503AA0C32C22\",\"ssid\":\"ME\",\"signal\":\"',4,1,'','','','','','30'),(3101537833683,310,64,110,118.1435012817,24.4979152679,1537833683,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-21\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-72\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-77\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-86\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-87\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-89\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-90\"},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":\"-91\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-91\"}]}',1,1,'','','','','','83'),(3101537845007,310,64,110,118.1446380615,24.4960365295,1537845007,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35440D78\",\"ssid\":\"xinlingshu\",\"signal\":\"-69\"},{\"mac\":\"2CB21AEE25F6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-73\"},{\"mac\":\"86FB06960604\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"FCD7331EB2B2\",\"ssid\":\"LDS\",\"signal\":\"-74\"},{\"mac\":\"2444270CCA2C\",\"ssid\":\"ChinaNet-dRQA\",\"signal\":\"-75\"},{\"mac\":\"38E1AA06DEB1\",\"ssid\":\"ChinaNet-bZUq\",\"signal\":\"-75\"},{\"mac\":\"B0958E081E04\",\"ssid\":\"TP-LINK_1E04\",\"signal\":\"-76\"},{\"mac\":\"80FB06A9A09C\",\"ssid\":\"ChinaNet-9kXK\",\"signal\":\"-77\"},{\"mac\":\"80FB06960604\",\"ssid\":\"ChinaNet-hRsq\",\"signal\":\"-78\"},{\"mac\":\"E472E2AB1218\",\"ssid\":\"ChinaNet-SeHa\",\"signal\":\"-79\"},{\"mac\":\"8089175E96E6\",\"ssid\":\"TP-LINK_96E6\",\"signal\":\"-80\"},{\"mac\":\"86FB06A9A09C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"2CB21A789746\",\"ssid\":\"@PHICOMM_44\",\"signal\":\"-85\"},{\"mac\":\"523AB1E968DB\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"}]}',1,1,'','','','','','35'),(3101537845297,310,64,110,118.1453247070,24.4971637726,1537845297,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-66\"},{\"mac\":\"006B8EB2361C\",\"ssid\":\"\\u6ca1\\u6709\\u5bc6\\u7801\",\"signal\":\"-67\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-72\"},{\"mac\":\"38E1AA11D9F6\",\"ssid\":\"ChinaNet-vy9D\",\"signal\":\"-72\"},{\"mac\":\"D8150DC0BDA2\",\"ssid\":\"FAST_C0BDA2\",\"signal\":\"-72\"},{\"mac\":\"30FC68293D8A\",\"ssid\":\"TP-LINK_3D8A\",\"signal\":\"-73\"},{\"mac\":\"A06391D230C5\",\"ssid\":\"NETGEAR82\",\"signal\":\"-74\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-74\"},{\"mac\":\"C83A3519AA48\",\"ssid\":\"Tenda_19AA48\",\"signal\":\"-75\"},{\"mac\":\"382187F2D788\",\"ssid\":\"midea_db_1247\",\"signal\":\"-75\"},{\"mac\":\"34CE005E23F2\",\"ssid\":\"Xiaomi_sff\",\"signal\":\"-76\"},{\"mac\":\"36CE005C23F2\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-78\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-78\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-80\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-80\"},{\"mac\":\"FCB0C40CF4CA\",\"ssid\":\"ChinaNet-pVER\",\"signal\":\"-81\"},{\"mac\":\"7844FD011D4B\",\"ssid\":\"Jgl42702\",\"signal\":\"-82\"},{\"mac\":\"C03F0E1E3836\",\"ssid\":\"NETGEAR\",\"signal\":\"-83\"},{\"mac\":\"94D9B3154312\",\"ssid\":\"4312\",\"signal\":\"-83\"},{\"mac\":\"86FB0695DA94\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"2CB21AB3B8E6\",\"ssid\":\"chenqy\",\"signal\":\"-84\"},{\"mac\":\"1CFA68F479B4\",\"ssid\":\"MERCURY_F479B4\",\"signal\":\"-85\"},{\"mac\":\"B8F8830358B0\",\"ssid\":\"xiaolin\",\"signal\":\"-85\"},{\"mac\":\"0CD86C4E97D6\",\"ssid\":\"FAST_97D907\",\"signal\":\"-87\"},{\"mac\":\"1475903BA0D6\",\"ssid\":\"TP-LINK_A0D6\",\"signal\":\"-88\"},{\"mac\":\"38E1AA02AF3C\",\"ssid\":\"ChinaNet-cVwZ\",\"signal\":\"-88\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-88\"},{\"mac\":\"B0958E5E2191\",\"ssid\":\"TTTTTT\",\"signal\":\"-89\"}]}',1,1,'','','','','','39'),(3101537846495,310,64,110,118.1453704834,24.5373897552,1537846495,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC26CA392336\",\"ssid\":\"TP-LINK_2336\",\"signal\":\"-72\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-78\"},{\"mac\":\"001F64E79B92\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"001F64E89B92\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"36F39A10FDBA\",\"ssid\":\"\\u611f\\u89c9\\u81ea\\u5df1\\u840c\\u840c\\u54d2\",\"signal\":\"-86\"},{\"mac\":\"8E2593C93AAF\",\"ssid\":\"Guest_3AAF\",\"signal\":\"-86\"},{\"mac\":\"78A3514EB4A8\",\"ssid\":\"ta24g\",\"signal\":\"-88\"},{\"mac\":\"FC7C0210C732\",\"ssid\":\"JR-1\",\"signal\":\"-89\"},{\"mac\":\"54DC1D24B3C6\",\"ssid\":\"ni005\",\"signal\":\"-89\"}]}',1,1,'','','','','','77'),(3101537847401,310,64,110,118.1422882080,24.5380477905,1537847401,0.00,0.0,'{\"wifis\":[{\"mac\":\"D483048A33C8\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"C6F12814F775\",\"ssid\":\"Nokia 7\",\"signal\":\"-83\"},{\"mac\":\"0C722CABD720\",\"ssid\":\"INTEX-CUB\",\"signal\":\"-86\"},{\"mac\":\"001A1E069BE0\",\"ssid\":\"Doors\",\"signal\":\"-87\"},{\"mac\":\"2A6C073C216B\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','71'),(3101537848582,310,64,110,118.1337738037,24.6580810547,1537848582,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DAA4C9F\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-4C9F\",\"signal\":\"-82\"}]}',1,1,'','','','','','58'),(3101537848885,310,64,110,118.1157379150,24.6628723145,1537848885,0.00,0.0,'\"\"',1,1,'','','','','','88'),(3101537851897,310,64,110,118.1051940918,24.7106475830,1537851897,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-76\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-83\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-84\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-89\"}]}',1,1,'','','','','','92'),(3101537868413,310,64,110,118.1183395386,24.6571712494,1537868413,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D244B9B4E\",\"ssid\":\"YL02\",\"signal\":\"-79\"},{\"mac\":\"CC81DA569C58\",\"ssid\":\"fyxch\",\"signal\":\"-87\"},{\"mac\":\"C83A35211D11\",\"ssid\":\"sw01\",\"signal\":\"-90\"}]}',1,1,'','','','','','83'),(3101537868721,310,64,110,118.1345062256,24.6503601074,1537868721,0.00,0.0,'{\"wifis\":[{\"mac\":\"58B3FC928BB6\",\"ssid\":\"SUNLINK-C029-8bb6\",\"signal\":\"-86\"},{\"mac\":\"E89120FE43BF\",\"ssid\":\"MOWiFi_43BE\",\"signal\":\"-87\"},{\"mac\":\"EC237B272442\",\"ssid\":\"ChinaNet-WrAS\",\"signal\":\"-91\"},{\"mac\":\"50642B802EE6\",\"ssid\":\"Xiaomi_3CE5\",\"signal\":\"-92\"}]}',1,1,'','','','','','81'),(3101537869978,310,64,110,118.1453628540,24.5501022339,1537869978,0.00,0.0,'{\"wifis\":[{\"mac\":\"9E8D7CB8D90E\",\"ssid\":\"MB Hotspot 97397\",\"signal\":\"-89\"},{\"mac\":\"AC83F3AEA7DA\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-92\"}]}',1,1,'','','','','','84'),(3101537870218,310,64,110,118.1520080566,24.5349178314,1537870218,0.00,0.0,'{\"wifis\":[{\"mac\":\"5A696C0A07D4\",\"ssid\":\"OFFICE\",\"signal\":\"-79\"},{\"mac\":\"3CCD5D8FC6A4\",\"ssid\":\"HUAWEI-VW3AGL\",\"signal\":\"-82\"},{\"mac\":\"B0ACD2CE7DEC\",\"ssid\":\"ChinaNet-Kj4U\",\"signal\":\"-85\"},{\"mac\":\"3CCD5D8FC6A5\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"38AD8E96BE23\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"203DB24AE504\",\"ssid\":\"CMCC-g47Y\",\"signal\":\"-89\"},{\"mac\":\"6A696C0A07D4\",\"ssid\":\"CXTD\",\"signal\":\"-90\"},{\"mac\":\"6A696C0A07D0\",\"ssid\":\"CXTD\",\"signal\":\"-91\"},{\"mac\":\"207693403F38\",\"ssid\":\"newifi_03\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3101537883515,310,64,110,118.1440734863,24.4974880219,1537883515,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-86\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-87\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-89\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-90\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-90\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(3101537916853,310,64,110,118.1440277100,24.4976158142,1537916853,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-73\"},{\"mac\":\"282CB23EEBB6\",\"ssid\":\"TP-LINK_3EEBB6\",\"signal\":\"-74\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-78\"},{\"mac\":\"C83A350BD618\",\"ssid\":\"607\",\"signal\":\"-80\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-81\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-81\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-82\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-82\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-82\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-82\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-83\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-84\"},{\"mac\":\"661938748973\",\"ssid\":\"TP_free\",\"signal\":\"-85\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-85\"},{\"mac\":\"50642B892AD1\",\"ssid\":\"lalala\",\"signal\":\"-86\"},{\"mac\":\"1475903C7BA6\",\"ssid\":\"608\",\"signal\":\"-87\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B4FBF901C594\",\"ssid\":\"ChinaNet-KKqJ\",\"signal\":\"-89\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-89\"}]}',4,1,'','','','','','34'),(3101537917103,310,64,110,118.1370773315,24.5017776489,1537917103,0.00,0.0,'{\"wifis\":[{\"mac\":\"147590C9052E\",\"ssid\":\"myhoem\",\"signal\":\"-88\"},{\"mac\":\"EC26CA4EF478\",\"ssid\":\"su\",\"signal\":\"-89\"},{\"mac\":\"7451BA2C518E\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-89\"},{\"mac\":\"286C07C910D1\",\"ssid\":\"huang ying\",\"signal\":\"-89\"},{\"mac\":\"8CAB8E9C1F30\",\"ssid\":\"PHICOMM_1F28\",\"signal\":\"-89\"},{\"mac\":\"CC34296E9AC2\",\"ssid\":\"FAST_271203\",\"signal\":\"-91\"}]}',1,1,'','','','','','60'),(3101537918880,310,64,110,118.1447906494,24.4953384399,1537918880,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC26CA48137C\",\"ssid\":\"Bai2\",\"signal\":\"-75\"},{\"mac\":\"2CB21A254F66\",\"ssid\":\"CITYLITE2\",\"signal\":\"-80\"},{\"mac\":\"80FB069609C4\",\"ssid\":\"ChinaNet-CSaZ\",\"signal\":\"-81\"},{\"mac\":\"86FB069609C4\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"747D24A711E8\",\"ssid\":\"TP-LINK_AB56\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0738C3\",\"ssid\":\"ChinaNet-gtYv\",\"signal\":\"-81\"},{\"mac\":\"206BE74367CE\",\"ssid\":\"ccy1\",\"signal\":\"-83\"},{\"mac\":\"940E6BA78A60\",\"ssid\":\"\\u4f60\\u731c\",\"signal\":\"-85\"},{\"mac\":\"3C574FD701B0\",\"ssid\":\"CMCC-cQt2\",\"signal\":\"-85\"},{\"mac\":\"80FB06A94DA4\",\"ssid\":\"ChinaNet-RPDW\",\"signal\":\"-86\"},{\"mac\":\"86FB06A94DA4\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"C06118E5819E\",\"ssid\":\"TP-LINK_706Kor\",\"signal\":\"-86\"},{\"mac\":\"AC9DE4166169\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4166168\",\"ssid\":\"ChinaNet-KgMb\",\"signal\":\"-88\"},{\"mac\":\"D8C8E91331F8\",\"ssid\":\"203\",\"signal\":\"-88\"},{\"mac\":\"36CE004C3B7E\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F0B429741458\",\"ssid\":\"7\\u697c\\u571f\\u8c46\\u7096\\u6c99\\u53d1\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFD5952C\",\"ssid\":\"505\",\"signal\":\"-89\"},{\"mac\":\"50BD5FF8E186\",\"ssid\":\"TP-LlIk116666\",\"signal\":\"-90\"},{\"mac\":\"94282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"143DF2850100\",\"ssid\":\"704\",\"signal\":\"-90\"},{\"mac\":\"BCD177EC5F7E\",\"ssid\":\"TPWXJ\",\"signal\":\"-91\"},{\"mac\":\"EC26CA581AAC\",\"ssid\":\"TP-Zhong\",\"signal\":\"-91\"}]}',1,1,'','','','','','42'),(3101537919204,310,64,110,118.1452331543,24.4970264435,1537919204,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-70\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-71\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-73\"},{\"mac\":\"F6F5DB654B3D\",\"ssid\":\"Mi Note 3\",\"signal\":\"-73\"},{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-73\"},{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-74\"},{\"mac\":\"34CE005E23F2\",\"ssid\":\"Xiaomi_sff\",\"signal\":\"-77\"},{\"mac\":\"08BD4386CC7E\",\"ssid\":\"heyun\",\"signal\":\"-78\"},{\"mac\":\"34CE0034C0B6\",\"ssid\":\"Xiaomi_61c\",\"signal\":\"-81\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-82\"},{\"mac\":\"E42D7B56D8C8\",\"ssid\":\"CMCC-qbq4\",\"signal\":\"-83\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-84\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-84\"},{\"mac\":\"38E1AA11D9F6\",\"ssid\":\"ChinaNet-vy9D\",\"signal\":\"-85\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-86\"},{\"mac\":\"2CB21AEE260E\",\"ssid\":\"@PHICOMM_0C\",\"signal\":\"-88\"},{\"mac\":\"68DB54055E7E\",\"ssid\":\"hjybl\",\"signal\":\"-89\"},{\"mac\":\"94D9B3154312\",\"ssid\":\"4312\",\"signal\":\"-89\"},{\"mac\":\"78A10651E69E\",\"ssid\":\"702\",\"signal\":\"-89\"},{\"mac\":\"7844FD011D4B\",\"ssid\":\"Jgl42702\",\"signal\":\"-90\"},{\"mac\":\"2CB21A740A32\",\"ssid\":\"DmWD\",\"signal\":\"-91\"},{\"mac\":\"BC5FF6DB00CD\",\"ssid\":\"4302\",\"signal\":\"-91\"}]}',1,1,'','','','','','25'),(3101537930304,310,64,110,118.1584701538,24.5025482178,1537930304,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB74266A\",\"ssid\":\"0034CB74266A\",\"signal\":\"-68\"},{\"mac\":\"8C2505EC6F1A\",\"ssid\":\"TRT-AL00\",\"signal\":\"-68\"},{\"mac\":\"6C2807E01794\",\"ssid\":\"dd-wrt_2.4g\",\"signal\":\"-75\"},{\"mac\":\"50FA842AD956\",\"ssid\":\"QYZD1\",\"signal\":\"-76\"},{\"mac\":\"000AF55AF9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"ACA2135CAD0F\",\"ssid\":\"yhmultimedia-316\",\"signal\":\"-81\"},{\"mac\":\"E89120FF144E\",\"ssid\":\"MinDongLI\",\"signal\":\"-85\"},{\"mac\":\"A8574EA4CF16\",\"ssid\":\"yczd\",\"signal\":\"-87\"},{\"mac\":\"503AA0FB3E82\",\"ssid\":\"yczd01\",\"signal\":\"-89\"},{\"mac\":\"143DF2C58A5C\",\"ssid\":\"DoMyNet_8A5C_2.4G\",\"signal\":\"-89\"},{\"mac\":\"B40F3B755841\",\"ssid\":\"\\u674e\",\"signal\":\"-89\"}]}',1,1,'','','','','','77'),(3101537930557,310,64,110,118.1844100952,24.5084953308,1537930557,0.00,0.0,'{\"wifis\":[{\"mac\":\"54B80A457C55\",\"ssid\":\"D-Link_1801\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0641530\",\"ssid\":\"MERCURY_641530\",\"signal\":\"-79\"},{\"mac\":\"8CA6DF9248CC\",\"ssid\":\"TP-LINK_48CC\",\"signal\":\"-80\"},{\"mac\":\"747D24F89526\",\"ssid\":\"@PHICOMM_24\",\"signal\":\"-80\"},{\"mac\":\"70AF6A93C4CF\",\"ssid\":\"HU\",\"signal\":\"-82\"},{\"mac\":\"2CB21A04661A\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-82\"},{\"mac\":\"B0958EDB39EB\",\"ssid\":\"TP-LINK_39EB\",\"signal\":\"-82\"},{\"mac\":\"C436559DE754\",\"ssid\":\"ChinaNet-MfGD-Plus\",\"signal\":\"-84\"},{\"mac\":\"6ADB5495472D\",\"ssid\":\"tieshou\",\"signal\":\"-85\"},{\"mac\":\"30FC68D81DD9\",\"ssid\":\"Emily\",\"signal\":\"-85\"},{\"mac\":\"B0958EDF3336\",\"ssid\":\"windflower\",\"signal\":\"-85\"},{\"mac\":\"B8A386B04556\",\"ssid\":\"dtwy22\",\"signal\":\"-86\"},{\"mac\":\"D4EE0754328A\",\"ssid\":\"Kang_Home\",\"signal\":\"-86\"},{\"mac\":\"747D24C2F2DC\",\"ssid\":\"fugs\",\"signal\":\"-86\"},{\"mac\":\"50BD5F20CB3E\",\"ssid\":\"TP-LINK_CB3E\",\"signal\":\"-86\"},{\"mac\":\"B8F883D0D11D\",\"ssid\":\"xmwp1981\",\"signal\":\"-87\"},{\"mac\":\"A8574E88FB64\",\"ssid\":\"takegun\",\"signal\":\"-87\"},{\"mac\":\"147590ADA018\",\"ssid\":\"TP-LINK_A018\",\"signal\":\"-88\"},{\"mac\":\"FCD733DE6242\",\"ssid\":\"1902.\",\"signal\":\"-88\"},{\"mac\":\"E005C5260DA0\",\"ssid\":\"TP-LINK_260DA0\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFCD9B62\",\"ssid\":\"TP-LINK_9B62\",\"signal\":\"-89\"},{\"mac\":\"44FFBAFD609B\",\"ssid\":\"ChinaNet-HqpH\",\"signal\":\"-89\"},{\"mac\":\"00E04B985E54\",\"ssid\":\"JCG-985E54\",\"signal\":\"-89\"},{\"mac\":\"CC81DAE7CD88\",\"ssid\":\"\\u9ad8\\u6797\\u505c\\u8f66\\u573a1\",\"signal\":\"-89\"},{\"mac\":\"D85D4C365052\",\"ssid\":\"TP-LINK_365052\",\"signal\":\"-89\"},{\"mac\":\"B0411D0AA0A3\",\"ssid\":\"AIK-W413-b0411d0aa0a3\",\"signal\":\"-90\"},{\"mac\":\"F00FECA16B55\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','47'),(3101537930863,310,64,110,118.1760253906,24.4856662750,1537930863,0.00,0.0,'{\"wifis\":[{\"mac\":\"282CB29D0647\",\"ssid\":\"Lx-XMB\",\"signal\":\"-79\"},{\"mac\":\"0425C55A52E0\",\"ssid\":\"5Fhuawei-1\",\"signal\":\"-80\"},{\"mac\":\"F42853A228E4\",\"ssid\":\"TOTOLINK_zs1\",\"signal\":\"-83\"},{\"mac\":\"F42853A22124\",\"ssid\":\"TOTOLINK_ym1\",\"signal\":\"-85\"},{\"mac\":\"FCB0C40E7B62\",\"ssid\":\"ChinaNet-fyQM\",\"signal\":\"-87\"},{\"mac\":\"8825930775B3\",\"ssid\":\"wildto_2.4\",\"signal\":\"-87\"},{\"mac\":\"3EF5CC60C8FE\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"005A13631748\",\"ssid\":\"nanan1\",\"signal\":\"-88\"},{\"mac\":\"1475906DCEFA\",\"ssid\":\"hysd\",\"signal\":\"-90\"},{\"mac\":\"7844FD4E57C2\",\"ssid\":\"Jones\",\"signal\":\"-90\"}]}',1,1,'','','','','','56'),(3101537931159,310,64,110,118.1812362671,24.4881668091,1537931159,0.00,0.0,'{\"wifis\":[{\"mac\":\"4CBB58E94BAA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AA\",\"signal\":\"-57\"},{\"mac\":\"D0FA1DC41CD8\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1CD8\",\"signal\":\"-80\"},{\"mac\":\"94D9B3483E8E\",\"ssid\":\"www.qinsung.com\",\"signal\":\"-84\"},{\"mac\":\"7844FD6A4B00\",\"ssid\":\"YYXXKJ\",\"signal\":\"-84\"},{\"mac\":\"D4EE072D3D04\",\"ssid\":\"abcde12345\",\"signal\":\"-85\"},{\"mac\":\"7844FDB696B9\",\"ssid\":\"SLB-401i\",\"signal\":\"-85\"},{\"mac\":\"F483CD9DBDED\",\"ssid\":\"TP-LINK_XQ\",\"signal\":\"-86\"}]}',1,1,'','','','','','97'),(3101537931463,310,64,110,118.1740036011,24.5260524750,1537931463,0.00,0.0,'{\"wifis\":[{\"mac\":\"20F85EF861D3\",\"ssid\":\"H1E28064\",\"signal\":\"-90\"}]}',1,1,'','','','','','38'),(3101537931763,310,64,110,118.1352920532,24.5614700317,1537931763,0.00,0.0,'{\"wifis\":[{\"mac\":\"10A4BE703DDD\",\"ssid\":\"HZA50(b42e1a)\",\"signal\":\"-86\"}]}',1,1,'','','','','','58'),(3101537932967,310,64,110,118.1417770386,24.7171020508,1537932967,0.00,0.0,'{\"wifis\":[{\"mac\":\"4CBB58E90D1D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1D\",\"signal\":\"-67\"},{\"mac\":\"CCB8A8190A46\",\"ssid\":\"midr-cardvr-v1_mideva46\",\"signal\":\"-69\"},{\"mac\":\"08EA40F39864\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-80\"},{\"mac\":\"44334C128A7A\",\"ssid\":\"LLD-44334c128a7a\",\"signal\":\"-81\"},{\"mac\":\"4CBB58E990DA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DA\",\"signal\":\"-82\"},{\"mac\":\"48A74EE78A04\",\"ssid\":\"ChinaNet-TiDW\",\"signal\":\"-87\"},{\"mac\":\"D8380D494A71\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-88\"},{\"mac\":\"54DF2486999D\",\"ssid\":\"ChinaNet-SiSL\",\"signal\":\"-88\"},{\"mac\":\"C83A35C4C458\",\"ssid\":\"Tenda_C4C458\",\"signal\":\"-88\"},{\"mac\":\"54DF24869B5D\",\"ssid\":\"ChinaNet-RcCq\",\"signal\":\"-89\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-89\"},{\"mac\":\"D8325AB702D4\",\"ssid\":\"ChinaNet-29Cb\",\"signal\":\"-90\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-91\"},{\"mac\":\"06696C0BE81E\",\"ssid\":\"yixin\",\"signal\":\"-92\"}]}',1,1,'','','','','','88'),(3101537933567,310,64,110,118.1049499512,24.7110519409,1537933567,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-72\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-72\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-78\"},{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-81\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-81\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-88\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-88\"}]}',1,1,'','','','','','121'),(3101537934771,310,64,110,118.1109085083,24.6911811829,1537934771,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68C54EA9\",\"ssid\":\"TP-LINK_4EA9\",\"signal\":\"-82\"},{\"mac\":\"50FA848AD746\",\"ssid\":\"TP-LINK_D746\",\"signal\":\"-82\"},{\"mac\":\"42FC68C54EA9\",\"ssid\":\"AZCM\",\"signal\":\"-87\"},{\"mac\":\"8C210A3AE2A8\",\"ssid\":\"linbingchao123\",\"signal\":\"-88\"},{\"mac\":\"58D9D54E0F90\",\"ssid\":\"503\",\"signal\":\"-89\"},{\"mac\":\"C43306192CB0\",\"ssid\":\"CMCC-ix9r\",\"signal\":\"-90\"},{\"mac\":\"A45602622ECB\",\"ssid\":\"360WiFi-622ECB\",\"signal\":\"-91\"},{\"mac\":\"E865D4ECB798\",\"ssid\":\"Tenda_ljm\",\"signal\":\"-91\"},{\"mac\":\"D8321483F388\",\"ssid\":\"\\u8fa3\\u4e48\\u75af\\u72c288\",\"signal\":\"-93\"}]}',1,1,'','','','','','86'),(3101537936878,310,64,110,118.1080017090,24.7111072540,1537936878,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB7439F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"747D24D6EC28\",\"ssid\":\"26\",\"signal\":\"-79\"},{\"mac\":\"689E19C4AE97\",\"ssid\":\"PDZ832V2-C4AE97\",\"signal\":\"-82\"},{\"mac\":\"8CAB8ED83CE0\",\"ssid\":\"\\u9177\\u9177\\u7684yi\\u949f\",\"signal\":\"-84\"},{\"mac\":\"44FFBAC8B8A8\",\"ssid\":\"ChinaNet-FySX\",\"signal\":\"-84\"},{\"mac\":\"FCD733FBD0A4\",\"ssid\":\"TP-LINK_D0A4\",\"signal\":\"-87\"}]}',1,1,'','','','','','83'),(3101537937171,310,64,110,118.1047973633,24.7112083435,1537937171,0.00,0.0,'{\"wifis\":[{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-77\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-81\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-84\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-85\"},{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-87\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-87\"},{\"mac\":\"B0D59D46596E\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-89\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','57'),(3101537944986,310,64,110,118.1277313232,24.6592502594,1537944986,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC34295E9BF4\",\"ssid\":\"dsz\",\"signal\":\"-73\"},{\"mac\":\"0CD86CC5FFD0\",\"ssid\":\"FAST_FFD0\",\"signal\":\"-81\"},{\"mac\":\"7CCC1F50CD71\",\"ssid\":\"ChinaNet-e5WM\",\"signal\":\"-85\"},{\"mac\":\"7CCC1F1691E9\",\"ssid\":\"ChinaNet-SxCp\",\"signal\":\"-87\"},{\"mac\":\"EC26CA22F9C2\",\"ssid\":\"TP-LINK_F9C2\",\"signal\":\"-89\"},{\"mac\":\"A8574E4382F6\",\"ssid\":\"\\u5996\\u7cbe\\u5c11\\u5973\\u7ec4\\u5408\",\"signal\":\"-91\"},{\"mac\":\"C83A35CFAB60\",\"ssid\":\"Tenda_CFAB60\",\"signal\":\"-93\"}]}',1,1,'','','','','','54'),(3101537945303,310,64,110,118.1273803711,24.6262874603,1537945303,0.00,0.0,'{\"wifis\":[{\"mac\":\"F42853408998\",\"ssid\":\"lin\",\"signal\":\"-85\"},{\"mac\":\"C06118720DA8\",\"ssid\":\"MERCURY_720DA8\",\"signal\":\"-85\"},{\"mac\":\"AEC1EEDA689E\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-86\"},{\"mac\":\"54DF24879E0D\",\"ssid\":\"ChinaNet-WEaf\",\"signal\":\"-89\"},{\"mac\":\"44FFBAFC93C0\",\"ssid\":\"ChinaNet-ge4T\",\"signal\":\"-89\"}]}',1,1,'','','','','','52'),(3101537946896,310,64,110,118.1348571777,24.5295028687,1537946896,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-66\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-92\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-78\"},{\"mac\":\"DCFE18029B04\",\"ssid\":\"ECO-XM-2\",\"signal\":\"-81\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-82\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-83\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-83\"},{\"mac\":\"2054FA66AA11\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"7844FD354C86\",\"ssid\":\"TP-LINK_YD\",\"signal\":\"-87\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMCEO-5G\",\"signal\":\"-87\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(3101537948295,310,64,110,118.1247634888,24.5286903381,1537948295,0.00,0.0,'{\"wifis\":[{\"mac\":\"48A74EE7DF18\",\"ssid\":\"ChinaNet-7ucr\",\"signal\":\"-84\"}]}',1,1,'','','','','','55'),(3101537948588,310,64,110,118.1247634888,24.5261974335,1537948588,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917665DBC\",\"ssid\":\"A303\",\"signal\":\"-85\"},{\"mac\":\"9CE8952CFFD6\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"BC46992BE513\",\"ssid\":\"18-1102\",\"signal\":\"-90\"}]}',1,1,'','','','','','49'),(3101537948897,310,64,110,118.1275787354,24.5026607513,1537948897,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0217138\",\"ssid\":\"MERCURY_7138\",\"signal\":\"-74\"},{\"mac\":\"04021F7A3EF0\",\"ssid\":\"HUAWEI-S3HYKB\",\"signal\":\"-80\"},{\"mac\":\"286C075344E3\",\"ssid\":\"Xiaomi_1920\",\"signal\":\"-80\"},{\"mac\":\"D8C8E921A980\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-80\"},{\"mac\":\"B0958E0A933C\",\"ssid\":\"TP-LINK_933C\",\"signal\":\"-82\"},{\"mac\":\"8CA6DF67521F\",\"ssid\":\"FJRB-2\",\"signal\":\"-82\"},{\"mac\":\"9CE8953230DC\",\"ssid\":\"RTCZ\",\"signal\":\"-83\"},{\"mac\":\"B8F8834C8640\",\"ssid\":\"TP-LINK_8640\",\"signal\":\"-84\"},{\"mac\":\"4494FC95EEB6\",\"ssid\":\"ben1\",\"signal\":\"-84\"},{\"mac\":\"FC8B9719F85D\",\"ssid\":\"dlink\",\"signal\":\"-85\"},{\"mac\":\"2E15E116D668\",\"ssid\":\"403\",\"signal\":\"-85\"},{\"mac\":\"50642B84A463\",\"ssid\":\"SuperLinstone\",\"signal\":\"-85\"},{\"mac\":\"44334CA1AD90\",\"ssid\":\"GMBad90\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6962EAE\",\"ssid\":\"MERCURY_2EAE\",\"signal\":\"-86\"},{\"mac\":\"286C07323C77\",\"ssid\":\"\\u7687\\u5bb6\\u5927\\u8054\\u76df\",\"signal\":\"-86\"}]}',1,1,'','','','','','55'),(3101537949194,310,64,110,118.1083221436,24.4885292053,1537949194,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35115061\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"6ADB54D4428D\",\"ssid\":\"@PHICOMM_8B\",\"signal\":\"-76\"},{\"mac\":\"C83A35115062\",\"ssid\":\"588\",\"signal\":\"-77\"},{\"mac\":\"442C05CF977F\",\"ssid\":\"Hi DVR\",\"signal\":\"-80\"},{\"mac\":\"747D24C7AF1C\",\"ssid\":\"@PHICOMM_1A\",\"signal\":\"-80\"},{\"mac\":\"0C4B547A726F\",\"ssid\":\"TP-LINK_WF\",\"signal\":\"-80\"},{\"mac\":\"608334971188\",\"ssid\":\"loading...\",\"signal\":\"-81\"},{\"mac\":\"B808D709C128\",\"ssid\":\"@PHICOMM_1A\",\"signal\":\"-81\"},{\"mac\":\"20769338AFC0\",\"ssid\":\"newifi_AFC0\",\"signal\":\"-81\"},{\"mac\":\"940C6DD3B122\",\"ssid\":\"TP-LINK_611\",\"signal\":\"-81\"},{\"mac\":\"30FC6880567A\",\"ssid\":\"TP-LINK_567A\",\"signal\":\"-82\"},{\"mac\":\"06749C3DC4E1\",\"ssid\":\"WX-XFY-X\",\"signal\":\"-84\"},{\"mac\":\"E472E2407A14\",\"ssid\":\"ChinaNet-ybPz\",\"signal\":\"-85\"},{\"mac\":\"6ADB54D658A2\",\"ssid\":\"xmls\",\"signal\":\"-87\"},{\"mac\":\"FC7C021B75E8\",\"ssid\":\"zhousf\",\"signal\":\"-87\"},{\"mac\":\"6ADB5458788D\",\"ssid\":\"156602\",\"signal\":\"-88\"}]}',1,1,'','','','','','78'),(3101537949494,310,64,110,118.1008148193,24.4884223938,1537949494,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D40621C\",\"ssid\":\"chongqing\",\"signal\":\"-67\"},{\"mac\":\"C81451556B96\",\"ssid\":\"one\",\"signal\":\"-72\"},{\"mac\":\"BCD177CC5F96\",\"ssid\":\"TP-LINK_CC5F96\",\"signal\":\"-75\"},{\"mac\":\"0433897E8704\",\"ssid\":\"ChinaNet-6Mpw\",\"signal\":\"-78\"},{\"mac\":\"D0FA1DB2E5F9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E5F9\",\"signal\":\"-79\"},{\"mac\":\"D0C7C01AECDA\",\"ssid\":\"xiaomayi\",\"signal\":\"-80\"},{\"mac\":\"747D24557198\",\"ssid\":\"WU\",\"signal\":\"-81\"},{\"mac\":\"FE7C025467C4\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-83\"},{\"mac\":\"F483CDF53C98\",\"ssid\":\"nhpearl3\",\"signal\":\"-84\"},{\"mac\":\"38ADBE7AA1BC\",\"ssid\":\"HT.office_2.4G\",\"signal\":\"-84\"},{\"mac\":\"F483CD39DF81\",\"ssid\":\"TP-LINK_DF81\",\"signal\":\"-84\"},{\"mac\":\"5489981E001B\",\"ssid\":\"WirelessNet\",\"signal\":\"-85\"},{\"mac\":\"A80CCA1BD265\",\"ssid\":\"@\\u5965\\u6c38\\u5e7f\\u573a\",\"signal\":\"-85\"},{\"mac\":\"E84E063C63EB\",\"ssid\":\"LieBaoWiFi153\",\"signal\":\"-85\"},{\"mac\":\"4CEDFB191828\",\"ssid\":\"ASUS_28_2G\",\"signal\":\"-86\"},{\"mac\":\"608334A4CAC5\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"A80CCA1BD23F\",\"ssid\":\"@\\u5965\\u6c38\\u5e7f\\u573a\",\"signal\":\"-86\"}]}',1,1,'','','','','','46'),(3101537953417,310,64,110,118.0956268311,24.4925022125,1537953417,0.00,0.0,'{\"wifis\":[{\"mac\":\"F085C15B5464\",\"ssid\":\"GV-f085c15b5464\",\"signal\":\"-67\"},{\"mac\":\"AC83F3800DE5\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-71\"},{\"mac\":\"CCB8A8349D88\",\"ssid\":\"H-DVR_9D49\",\"signal\":\"-79\"},{\"mac\":\"FC1A11FDE224\",\"ssid\":\"vivo X6A\",\"signal\":\"-85\"},{\"mac\":\"442C05D381DE\",\"ssid\":\"Hi DVR\",\"signal\":\"-88\"},{\"mac\":\"F0AB547E8A9A\",\"ssid\":\"SGM OnStar 0876\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(3101537953704,310,64,110,118.0795364380,24.4953727722,1537953704,0.00,0.0,'{\"wifis\":[{\"mac\":\"D86375393000\",\"ssid\":\"\\u7530\\u6625\\u6843\",\"signal\":\"-66\"},{\"mac\":\"44334C208B20\",\"ssid\":\"CarDV-WIFI8b20\",\"signal\":\"-83\"},{\"mac\":\"8C250500BAC0\",\"ssid\":\"TF598\",\"signal\":\"-84\"},{\"mac\":\"246968F27740\",\"ssid\":\"wzz\",\"signal\":\"-88\"},{\"mac\":\"FCD73340BC06\",\"ssid\":\"361\",\"signal\":\"-88\"},{\"mac\":\"78D38DE0B292\",\"ssid\":\"XMYG5\",\"signal\":\"-91\"}]}',1,1,'','','','','','65'),(3101537954326,310,64,110,118.0674896240,24.4610404968,1537954326,0.00,0.0,'{\"wifis\":[{\"mac\":\"E89120FC68C8\",\"ssid\":\"MOWiFi_68C7\",\"signal\":\"-75\"},{\"mac\":\"00749C33EA10\",\"ssid\":\"RuiYi-33EA10\",\"signal\":\"-78\"},{\"mac\":\"A4CAA070E286\",\"ssid\":\"Honor 5C\",\"signal\":\"-80\"},{\"mac\":\"3891D5B49411\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-80\"},{\"mac\":\"84712AA8416C\",\"ssid\":\"HSLC\",\"signal\":\"-81\"},{\"mac\":\"CC2D212B32D1\",\"ssid\":\"\\u6625\\u8f89\\u65c5\\u6e38\\u65d7\\u8230\\u5e97\",\"signal\":\"-81\"},{\"mac\":\"76712AA8416C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3891D5B49410\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-84\"},{\"mac\":\"A8154D5EE360\",\"ssid\":\"eason_wang\",\"signal\":\"-86\"},{\"mac\":\"AC83F3780BB1\",\"ssid\":\"3200_CarDV_MKD\",\"signal\":\"-87\"},{\"mac\":\"50BD5F5AC40C\",\"ssid\":\"TP-LINK_C40C\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF0EE050\",\"ssid\":\"KXYJ\",\"signal\":\"-87\"},{\"mac\":\"90671C1109DD\",\"ssid\":\"Huawei AP\",\"signal\":\"-87\"},{\"mac\":\"14759081B270\",\"ssid\":\"TP-LINK_B270\",\"signal\":\"-89\"},{\"mac\":\"3891D5B4A5F0\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-92\"}]}',1,1,'','','','','','55'),(3101537954610,310,64,110,118.0833358765,24.4460296631,1537954610,0.00,0.0,'{\"wifis\":[{\"mac\":\"042758610B48\",\"ssid\":\"HUAWEI-4wRA\",\"signal\":\"-76\"},{\"mac\":\"68DB548CAD8F\",\"ssid\":\"\\u8001\\u53a6\\u95e8\\u672c\\u5730\\u83dc\",\"signal\":\"-76\"},{\"mac\":\"94772B36F8D8\",\"ssid\":\"SYH\",\"signal\":\"-76\"},{\"mac\":\"D8380D111731\",\"ssid\":\"Homeinns\",\"signal\":\"-79\"},{\"mac\":\"BC469902F342\",\"ssid\":\"Homeinns\",\"signal\":\"-80\"},{\"mac\":\"74AC5FD65806\",\"ssid\":\"360 N5\",\"signal\":\"-80\"},{\"mac\":\"0857006A84EA\",\"ssid\":\"MERCURY_6A84EA\",\"signal\":\"-82\"},{\"mac\":\"B4FBF9046D70\",\"ssid\":\"ChinaNet-nwHy\",\"signal\":\"-82\"},{\"mac\":\"0CC6CC0A9B48\",\"ssid\":\"ChinaNet-2Gan\",\"signal\":\"-82\"},{\"mac\":\"747D247969F7\",\"ssid\":\"\\u6bcf\\u5929\\u00b7\\u5496\\u5561\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFCE2882\",\"ssid\":\"\\u4e8c\\u6bdb\\u5ddd\\u83dc\\u99862\",\"signal\":\"-87\"},{\"mac\":\"00B0C6435610\",\"ssid\":\"Homeinns\",\"signal\":\"-87\"},{\"mac\":\"00B0C64D87D0\",\"ssid\":\"Homeinns\",\"signal\":\"-88\"}]}',1,1,'','','','','','77'),(3101537958022,310,64,110,118.1069259644,24.4625568390,1537958022,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10792\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"38901\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"14552\",\"signal\":\"-95\"},{\"lac\":\"24613\",\"ci\":\"38903\",\"signal\":\"-99\"},{\"lac\":\"24613\",\"ci\":\"14551\",\"signal\":\"-99\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"0034CB743956\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"5C0339DDA020\",\"ssid\":\"HUAWEI-QTPY33\",\"signal\":\"-80\"},{\"mac\":\"F0B429740585\",\"ssid\":\"306\",\"signal\":\"-85\"},{\"mac\":\"D4612EBBB678\",\"ssid\":\"HUAWEI-JYXUGK\",\"signal\":\"-86\"},{\"mac\":\"2CB21A9AF702\",\"ssid\":\"3203-1\",\"signal\":\"-86\"},{\"mac\":\"6CE8732CCB80\",\"ssid\":\"lzy-2\",\"signal\":\"-88\"},{\"mac\":\"6CB749777EAC\",\"ssid\":\"HUAWEI-LEE\",\"signal\":\"-89\"},{\"mac\":\"3496721D8C81\",\"ssid\":\"\\u5434\\u53a8\",\"signal\":\"-90\"},{\"mac\":\"08107A5AC181\",\"ssid\":\"ChinaNet-3202\",\"signal\":\"-90\"},{\"mac\":\"8CBEBE2AC41A\",\"ssid\":\"Xiaomi_by666\",\"signal\":\"-91\"},{\"mac\":\"BC0F2B833CB8\",\"ssid\":\"midea_ac_0123\",\"signal\":\"-91\"}]}',4,1,'','','','','','65'),(3101537958221,310,64,110,118.1322708130,24.4958934784,1537958221,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD7E6101\",\"ssid\":\"BAIDI\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFCD5C34\",\"ssid\":\"604\",\"signal\":\"-87\"},{\"mac\":\"8825932B56E9\",\"ssid\":\"TP-LINK8888\",\"signal\":\"-89\"},{\"mac\":\"B8F883EC4ABE\",\"ssid\":\"TP-LINK_1302\",\"signal\":\"-90\"},{\"mac\":\"8089178D7308\",\"ssid\":\"TP-LINK_1201\",\"signal\":\"-91\"},{\"mac\":\"D468BA05BECE\",\"ssid\":\"XMRB\",\"signal\":\"-91\"},{\"mac\":\"D468BA0DBECE\",\"ssid\":\"XMRB-Guest\",\"signal\":\"-91\"}]}',1,1,'','','','','','66'),(3101537959413,310,64,110,118.1452331543,24.4975337982,1537959413,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DB3A5FE\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A5FE\",\"signal\":\"-54\"},{\"mac\":\"D8150DC1C828\",\"ssid\":\"tou shang shi gou\",\"signal\":\"-74\"},{\"mac\":\"747D24FF73E2\",\"ssid\":\"606\",\"signal\":\"-74\"},{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-79\"},{\"mac\":\"2CB21A4C353E\",\"ssid\":\"402402\",\"signal\":\"-80\"},{\"mac\":\"BC469976E5D9\",\"ssid\":\"TP-LINK_E5D9\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5117444\",\"ssid\":\"JYDD\",\"signal\":\"-84\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-84\"},{\"mac\":\"9813336DEAA6\",\"ssid\":\"ChinaNet-jDpn\",\"signal\":\"-84\"},{\"mac\":\"3C574F27D948\",\"ssid\":\"CMCC-kCQX\",\"signal\":\"-85\"},{\"mac\":\"50642BC2E368\",\"ssid\":\"Xiaomi_E367\",\"signal\":\"-86\"},{\"mac\":\"F0B4298AB30A\",\"ssid\":\"Xiaomi_DFFD\",\"signal\":\"-86\"},{\"mac\":\"FCB0C41D61AA\",\"ssid\":\"ChinaNet-pKPn\",\"signal\":\"-88\"},{\"mac\":\"80FB06A96A5A\",\"ssid\":\"ChinaNet-sr5u\",\"signal\":\"-89\"},{\"mac\":\"86FB06A96A5A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"}]}',1,1,'','','','','','66'),(3101537959734,310,64,110,118.1440734863,24.4975852966,1537959734,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-48\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-64\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-67\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"FC7C022F40E4\",\"ssid\":\"CCTV\",\"signal\":\"-88\"},{\"mac\":\"50BD5F722842\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-89\"}]}',1,1,'','','','','','76'),(3101538003265,310,64,110,118.1441574097,24.4975357056,1538003265,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-85\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-91\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"}]}',1,1,'','','','','','81'),(3101538006819,310,64,110,118.1440734863,24.4974708557,1538006819,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-86\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-86\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-88\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-89\"},{\"mac\":\"AC9CE4144942\",\"ssid\":\"ChinaNet-uFiC\",\"signal\":\"-91\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-92\"}]}',4,1,'','','','','','32'),(3101538072582,310,64,110,118.1440887451,24.4974880219,1538072582,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-76\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-79\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-84\"},{\"mac\":\"FC7C0222F360\",\"ssid\":\"88888888\",\"signal\":\"-89\"},{\"mac\":\"747D24F7A12E\",\"ssid\":\"@PHICOMM_2C\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-89\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-89\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-89\"},{\"mac\":\"C06118712C26\",\"ssid\":\"TP-LINK_712C26\",\"signal\":\"-89\"},{\"mac\":\"BCD17709038E\",\"ssid\":\"xshome\",\"signal\":\"-91\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-91\"}]}',1,1,'','','','','','40'),(3101538175196,310,64,110,118.1439132690,24.4975395203,1538175196,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-83\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-86\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"101B54244B18\",\"ssid\":\"ChinaNet-slGM\",\"signal\":\"-89\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-89\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','64'),(3101538187499,310,0,0,118.1441879272,24.4974021912,1538187499,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-67\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-83\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-89\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-90\"},{\"mac\":\"EC26CAD176D0\",\"ssid\":\"TP-LINK-502\",\"signal\":\"-91\"}]}',1,0,'','','','','','89'),(3101538231156,310,0,0,118.1440124512,24.4974708557,1538231156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-88\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-88\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-89\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-90\"},{\"mac\":\"246968F8438E\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-91\"},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":\"-91\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3101538231434,310,0,0,118.1443099976,24.4974575043,1538231434,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-88\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-88\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-89\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-90\"}]}',1,0,'','','','','','74'),(3101538235067,310,0,0,118.1440505981,24.4974918365,1538235067,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"6C5C1441681C\",\"ssid\":\"OPPO R9s\",\"signal\":\"-69\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-90\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3101538238661,310,0,0,118.1440505981,24.4974937439,1538238661,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-88\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3101538242183,310,0,0,118.1440277100,24.4976310730,1538242183,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-90\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-90\"},{\"mac\":\"80FB06A98C06\",\"ssid\":\"ChinaNet-A673\",\"signal\":\"-92\"}]}',1,0,'','','','','','39'),(3101538288988,310,0,0,118.1434936523,24.4985828400,1538288988,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-65\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-79\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-82\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-85\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-86\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-87\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-88\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-88\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-88\"},{\"mac\":\"86FB06A910C8\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-89\"},{\"mac\":\"94282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-90\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-90\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3101538292587,310,0,0,118.1442947388,24.4977283478,1538292587,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-79\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-83\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-84\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-85\"},{\"mac\":\"286C0768E1A8\",\"ssid\":\"Ra\",\"signal\":\"-86\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-88\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-88\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-89\"},{\"mac\":\"68DB54041BDE\",\"ssid\":\"WIFI888888\",\"signal\":\"-89\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-90\"}]}',1,0,'','','','','','64'),(3101538307086,310,0,0,118.1440658569,24.4974822998,1538307086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-63\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-73\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-87\"},{\"mac\":\"781D4AD2AA1B\",\"ssid\":\"ChinaNet-NQp2\",\"signal\":\"-87\"},{\"mac\":\"EC26CA47918E\",\"ssid\":\"77&amp;YUYU\",\"signal\":\"-89\"},{\"mac\":\"86FB06A910C8\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-91\"}]}',4,0,'','','','','','79'),(3101538317838,310,0,0,118.1442794800,24.4975185394,1538317838,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-62\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-65\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-82\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-88\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-88\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-90\"},{\"mac\":\"143DF2C5E718\",\"ssid\":\"DoMyNet_204\",\"signal\":\"-90\"},{\"mac\":\"FC7C0237FC4F\",\"ssid\":\"LV\\u4e0b\",\"signal\":\"-90\"}]}',1,0,'','','','','','36'),(3101538324995,310,0,0,118.1440124512,24.4974765778,1538324995,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-83\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-86\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-87\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-87\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-89\"}]}',1,0,'','','','','','56'),(3101538339446,310,0,0,118.1424865723,24.4974136353,1538339446,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-61\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-62\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-80\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-83\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-83\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-88\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-89\"},{\"mac\":\"34CE0017D307\",\"ssid\":\"ChinaNet-8lVt_plus\",\"signal\":\"-89\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-90\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-91\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-93\"}]}',1,0,'','','','','','74'),(3101538342993,310,0,0,118.1439590454,24.4977607727,1538342993,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-80\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-85\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-87\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-87\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-87\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-88\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-89\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-90\"},{\"mac\":\"34CE0017D307\",\"ssid\":\"ChinaNet-8lVt_plus\",\"signal\":\"-91\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-91\"}]}',1,0,'','','','','','85'),(3101538353903,310,0,0,118.1440505981,24.4974899292,1538353903,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-61\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-83\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-89\"},{\"mac\":\"96282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','80'),(3101538357490,310,0,0,118.1438980103,24.4974384308,1538357490,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-80\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-87\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-87\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-88\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-88\"}]}',1,0,'','','','','','83'),(3101538411422,310,0,0,118.1440353394,24.4975471497,1538411422,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"10BEF5CDD428\",\"ssid\":\"dlink1001\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-87\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"BC5FF64A5DC4\",\"ssid\":\"\\u9f99\\u732b\\u4e0d\\u662f\\u732b\",\"signal\":\"-88\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-90\"}]}',1,0,'','','','','','100'),(3101538440246,310,0,0,118.1420822144,24.4948673248,1538440246,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-78\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-79\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-83\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-88\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-89\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-91\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-91\"}]}',1,0,'','','','','','36'),(3101538443857,310,0,0,118.1440048218,24.4975547791,1538443857,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-78\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-89\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-89\"}]}',1,0,'','','','','','21'),(3101538494356,310,0,0,118.1440658569,24.4974880219,1538494356,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-63\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-82\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-86\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-87\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3101538498010,310,0,0,118.1440505981,24.4974746704,1538498010,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-87\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-88\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-89\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_10` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_11`
--

DROP TABLE IF EXISTS `spark_device_trail_11`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_11` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3111537462777 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_11`
--

LOCK TABLES `spark_device_trail_11` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_11` DISABLE KEYS */;
INSERT INTO `spark_device_trail_11` VALUES (3111537444482,311,0,0,118.1440734863,24.4976425171,1537444482,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-66\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-76\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-89\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-91\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-91\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3111537462776,311,0,0,118.1440353394,24.4975032806,1537462776,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-59\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-69\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"}]}',4,0,'','','','','','44');
/*!40000 ALTER TABLE `spark_device_trail_11` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_12`
--

DROP TABLE IF EXISTS `spark_device_trail_12`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_12` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=121523432478 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_12`
--

LOCK TABLES `spark_device_trail_12` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_12` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_12` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_13`
--

DROP TABLE IF EXISTS `spark_device_trail_13`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_13` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3131560640681 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_13`
--

LOCK TABLES `spark_device_trail_13` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_13` DISABLE KEYS */;
INSERT INTO `spark_device_trail_13` VALUES (3131560345072,313,0,0,118.0797271729,24.4539356232,1560345072,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-56\"}],\"wifis\":[{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-53\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-62\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-64\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-68\"},{\"mac\":\"246968D8543A\",\"ssid\":\"Sus\",\"signal\":\"-76\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-80\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-81\"},{\"mac\":\"3496728946C9\",\"ssid\":\"TP-LINK_46C9\",\"signal\":\"-81\"},{\"mac\":\"1840A4B20047\",\"ssid\":\"XMJH\",\"signal\":\"-85\"},{\"mac\":\"747D24D50B64\",\"ssid\":\"university 2.4G\",\"signal\":\"-87\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"Love24\",\"signal\":\"-87\"},{\"mac\":\"AA2593FB7C6E\",\"ssid\":\"\\u62692001\",\"signal\":\"-89\"}]}',4,0,'','','','','','75'),(3131560356177,313,0,0,118.0796813965,24.4538879395,1560356177,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-57\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-69\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-76\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-80\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-82\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-82\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-83\"},{\"mac\":\"1840A4B20047\",\"ssid\":\"XMJH\",\"signal\":\"-90\"}]}',4,0,'','','','','','38'),(3131560377785,313,0,0,118.0793914795,24.4533271790,1560377785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-65\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-66\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-78\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-79\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-89\"}]}',4,0,'','','','','','41'),(3131560388589,313,0,0,118.0796585083,24.4538154602,1560388589,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-57\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-61\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-71\"},{\"mac\":\"BC54FC6D78E9\",\"ssid\":\"sdxzb\",\"signal\":\"-85\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-86\"},{\"mac\":\"986D35890859\",\"ssid\":\"zhbst\",\"signal\":\"-90\"}]}',4,0,'','','','','','43'),(3131560410197,313,0,0,118.0793991089,24.4533290863,1560410197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"52\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-59\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-61\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-62\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-70\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-81\"},{\"mac\":\"B0958E6B849E\",\"ssid\":\"TP-LINK_849E\",\"signal\":\"-90\"}]}',4,0,'','','','','','43'),(3131560413798,313,0,0,118.0796585083,24.4539260864,1560413798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-59\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-60\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-61\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-69\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-80\"},{\"mac\":\"747D245404FF\",\"ssid\":\"@PHICOMM_FE\",\"signal\":\"-89\"},{\"mac\":\"246968D8543A\",\"ssid\":\"Sus\",\"signal\":\"-90\"},{\"mac\":\"986D35890862\",\"ssid\":\"zhbst\",\"signal\":\"-90\"}]}',4,0,'','','','','','40'),(3131560421001,313,0,0,118.0793991089,24.4533329010,1560421001,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1061\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-59\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-63\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-64\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-70\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-80\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-87\"},{\"mac\":\"747D245404FF\",\"ssid\":\"@PHICOMM_FE\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3131560424603,313,0,0,118.0796661377,24.4539146423,1560424603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1062\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-61\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-63\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-70\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-74\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-80\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-86\"},{\"mac\":\"98BB990D0A0B\",\"ssid\":\"\\u9e6d\\u4e4b\\u7fbd@1\",\"signal\":\"-90\"},{\"mac\":\"986D35890862\",\"ssid\":\"zhbst\",\"signal\":\"-91\"}]}',4,0,'','','','','','88'),(3131560435406,313,0,0,118.0794067383,24.4533462524,1560435406,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-55\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-57\"},{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-62\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-70\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-88\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-90\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-91\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-93\"}]}',4,0,'','','','','','63'),(3131560442609,313,0,0,118.0797805786,24.4537963867,1560442609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1062\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-64\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-66\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-71\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-73\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-74\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-75\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-77\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-78\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-79\"},{\"mac\":\"C4F081617429\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"986D35891480\",\"ssid\":\"zhbst\",\"signal\":\"-83\"},{\"mac\":\"2CB21A456506\",\"ssid\":\"pure\",\"signal\":\"-83\"},{\"mac\":\"147590D658A6\",\"ssid\":\"TP-LINK_58A6\",\"signal\":\"-83\"},{\"mac\":\"7CCC1F3CD1E1\",\"ssid\":\"ChinaNet-qdAq\",\"signal\":\"-84\"},{\"mac\":\"B4D0A9DD47C6\",\"ssid\":\"CMCC-T6db\",\"signal\":\"-86\"},{\"mac\":\"44FFBAF7853A\",\"ssid\":\"ChinaNet-jJyv\",\"signal\":\"-86\"}]}',4,0,'','','','','','100'),(3131560460618,313,0,0,118.0804595947,24.4541435242,1560460618,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-65\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-71\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-74\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-75\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-79\"},{\"mac\":\"246968E6A3E4\",\"ssid\":\"zbs\",\"signal\":\"-81\"},{\"mac\":\"9CA6151B261E\",\"ssid\":\"Lin\'s Family\",\"signal\":\"-82\"},{\"mac\":\"B4D0A9DD47C6\",\"ssid\":\"CMCC-T6db\",\"signal\":\"-82\"},{\"mac\":\"2C9D1E6758F8\",\"ssid\":\"CMCC-Big Lion\",\"signal\":\"-82\"},{\"mac\":\"147590D658A6\",\"ssid\":\"TP-LINK_58A6\",\"signal\":\"-83\"},{\"mac\":\"04D7A58BDAFF\",\"ssid\":\"1301\",\"signal\":\"-84\"},{\"mac\":\"441AFAE2A2D8\",\"ssid\":\"1304\",\"signal\":\"-84\"},{\"mac\":\"986D35890877\",\"ssid\":\"zhbst\",\"signal\":\"-85\"},{\"mac\":\"30FC68586318\",\"ssid\":\"TC_Zheng\",\"signal\":\"-85\"},{\"mac\":\"50BD5F6273DC\",\"ssid\":\"flk\",\"signal\":\"-85\"},{\"mac\":\"7844FDDDF3F1\",\"ssid\":\"TP-LINK_F3F1\",\"signal\":\"-85\"},{\"mac\":\"48A74EE78A28\",\"ssid\":\"ChinaNet-JYDk\",\"signal\":\"-86\"},{\"mac\":\"C8C2FAB6E8BC\",\"ssid\":\"oyxn1\",\"signal\":\"-86\"},{\"mac\":\"44FFBAF7853A\",\"ssid\":\"ChinaNet-jJyv\",\"signal\":\"-87\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-89\"},{\"mac\":\"981333528E30\",\"ssid\":\"ChinaNet-SL3T\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3131560464218,313,0,0,118.0797348022,24.4539661407,1560464218,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-57\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-66\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-77\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-78\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-80\"},{\"mac\":\"9CA6151B261E\",\"ssid\":\"Lin\'s Family\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-80\"},{\"mac\":\"147590D658A6\",\"ssid\":\"TP-LINK_58A6\",\"signal\":\"-82\"},{\"mac\":\"C4F081617428\",\"ssid\":\"tango down\",\"signal\":\"-83\"},{\"mac\":\"96D9B302CFAF\",\"ssid\":\"Venus\",\"signal\":\"-85\"},{\"mac\":\"98BB990D0A0B\",\"ssid\":\"\\u9e6d\\u4e4b\\u7fbd@1\",\"signal\":\"-85\"},{\"mac\":\"2CB21A9008AA\",\"ssid\":\"1801\",\"signal\":\"-85\"},{\"mac\":\"D8C8E94841E8\",\"ssid\":\"******\",\"signal\":\"-87\"},{\"mac\":\"44FFBAF7853A\",\"ssid\":\"ChinaNet-jJyv\",\"signal\":\"-87\"},{\"mac\":\"20C221E0EC5A\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3131560471420,313,0,0,118.0793991089,24.4533348083,1560471420,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"175\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-70\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-78\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-79\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-85\"},{\"mac\":\"9CA6151B261E\",\"ssid\":\"Lin\'s Family\",\"signal\":\"-88\"},{\"mac\":\"06D7A58AFCF3\",\"ssid\":\"\\u5c1d\\u9999\\u805a\\u70e7\\u814a\",\"signal\":\"-90\"},{\"mac\":\"00B0C6034BE8\",\"ssid\":\"zh\",\"signal\":\"-91\"}]}',4,0,'','','','','','97'),(3131560478622,313,0,0,118.0796508789,24.4538154602,1560478622,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-66\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-69\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-78\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-82\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-83\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-84\"},{\"mac\":\"88BFE457A17C\",\"ssid\":\"1201\",\"signal\":\"-87\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-87\"},{\"mac\":\"00B0C6034BE8\",\"ssid\":\"zh\",\"signal\":\"-89\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-89\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-90\"},{\"mac\":\"246968D8543A\",\"ssid\":\"Sus\",\"signal\":\"-91\"}]}',4,0,'','','','','','82'),(3131560496629,313,0,0,118.0793914795,24.4533290863,1560496629,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-61\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-68\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-79\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-79\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-79\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-85\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-87\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-88\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-89\"},{\"mac\":\"B8F8832E46C4\",\"ssid\":\"TP-LINK_46C4\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3131560507432,313,0,0,118.0796279907,24.4538898468,1560507432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-65\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-72\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-83\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-88\"},{\"mac\":\"747D24E96FE2\",\"ssid\":\"63-602\",\"signal\":\"-91\"}]}',4,0,'','','','','','93'),(3131560511033,313,0,0,118.0793914795,24.4533271790,1560511033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-62\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-80\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-82\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-84\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-85\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-87\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-89\"}]}',4,0,'','','','','','49'),(3131560514634,313,0,0,118.0796966553,24.4538288116,1560514634,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-60\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-75\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-78\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-80\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-82\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-84\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-86\"},{\"mac\":\"F483CDAFBF29\",\"ssid\":\"cjj\",\"signal\":\"-89\"}]}',4,0,'','','','','','74'),(3131560518235,313,0,0,118.0793991089,24.4533309937,1560518235,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-60\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-73\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-80\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-80\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-84\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-88\"},{\"mac\":\"441AFAE296EB\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560521837,313,0,0,118.0796508789,24.4538211823,1560521837,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-58\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-74\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-81\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-83\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-85\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-85\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-85\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-86\"},{\"mac\":\"747D24E96FE2\",\"ssid\":\"63-602\",\"signal\":\"-87\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-89\"},{\"mac\":\"78D38DDCF9F0\",\"ssid\":\"XHC2303\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3131560525438,313,0,0,118.0793838501,24.4533672333,1560525438,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-63\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-75\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-82\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-83\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-85\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-85\"},{\"mac\":\"747D24E96FE2\",\"ssid\":\"63-602\",\"signal\":\"-87\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-87\"},{\"mac\":\"2469688C8432\",\"ssid\":\"TP-LINK_cao\",\"signal\":\"-88\"},{\"mac\":\"88BFE457A17C\",\"ssid\":\"1201\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3131560529039,313,0,0,118.0805053711,24.4539718628,1560529039,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-74\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-78\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-84\"},{\"mac\":\"00B0C6034BE8\",\"ssid\":\"zh\",\"signal\":\"-89\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-89\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-89\"},{\"mac\":\"96D9B302CFAF\",\"ssid\":\"Venus\",\"signal\":\"-90\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-90\"},{\"mac\":\"50BD5F6273DC\",\"ssid\":\"flk\",\"signal\":\"-90\"},{\"mac\":\"9CD643CE3D20\",\"ssid\":\"lovely family\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3131560532640,313,0,0,118.0802764893,24.4544582367,1560532640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-74\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-80\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-84\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-86\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-88\"},{\"mac\":\"2C9D1E6758F8\",\"ssid\":\"CMCC-Big Lion\",\"signal\":\"-89\"},{\"mac\":\"986D35891480\",\"ssid\":\"zhbst\",\"signal\":\"-90\"},{\"mac\":\"986D35890862\",\"ssid\":\"zhbst\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560536241,313,0,0,118.0793991089,24.4533214569,1560536241,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-74\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-83\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-85\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-86\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-87\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-88\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-89\"},{\"mac\":\"747D248DAA0C\",\"ssid\":\"cao-1\",\"signal\":\"-91\"}]}',4,0,'','','','','','85'),(3131560539843,313,0,0,118.0796661377,24.4538993835,1560539843,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-63\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-71\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-76\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-78\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-82\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-84\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-85\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-87\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-87\"},{\"mac\":\"246968D8543A\",\"ssid\":\"Sus\",\"signal\":\"-88\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-88\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-88\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-89\"},{\"mac\":\"00B0C6034BE8\",\"ssid\":\"zh\",\"signal\":\"-89\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-89\"},{\"mac\":\"04D7A58AFCF1\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"06D7A58AFCF3\",\"ssid\":\"\\u5c1d\\u9999\\u805a\\u70e7\\u814a\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560550647,313,0,0,118.0807189941,24.4550170898,1560550647,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-74\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-82\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-83\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-83\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-84\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-85\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-87\"},{\"mac\":\"986D35891480\",\"ssid\":\"zhbst\",\"signal\":\"-91\"},{\"mac\":\"986D35890862\",\"ssid\":\"zhbst\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3131560554248,313,0,0,118.0793838501,24.4533195496,1560554248,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-60\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-68\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-75\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-78\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-80\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-82\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-87\"},{\"mac\":\"96D9B302CFAF\",\"ssid\":\"Venus\",\"signal\":\"-89\"},{\"mac\":\"08107A200FFE\",\"ssid\":\"Walter\",\"signal\":\"-89\"}]}',4,0,'','','','','','64'),(3131560568654,313,0,0,118.0795822144,24.4538860321,1560568654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-59\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-72\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-76\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-76\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-82\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-86\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-86\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-87\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-88\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-88\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-89\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-90\"},{\"mac\":\"B0F9630933FD\",\"ssid\":\"ZH\",\"signal\":\"-90\"},{\"mac\":\"DCFE18837491\",\"ssid\":\"axin\",\"signal\":\"-90\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-90\"},{\"mac\":\"D8C8E94841E8\",\"ssid\":\"******\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3131560572254,313,0,0,118.0793914795,24.4533329010,1560572254,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-58\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-68\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-84\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF7E3787\",\"ssid\":\"TP-LINK_3787\",\"signal\":\"-86\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-86\"},{\"mac\":\"2469688C8432\",\"ssid\":\"TP-LINK_cao\",\"signal\":\"-88\"},{\"mac\":\"08107A200FFE\",\"ssid\":\"Walter\",\"signal\":\"-89\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-90\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560601065,313,0,0,118.0796585083,24.4538211823,1560601065,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"42372\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-61\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-66\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-76\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-77\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-86\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-87\"},{\"mac\":\"3496728946C9\",\"ssid\":\"TP-LINK_46C9\",\"signal\":\"-90\"}]}',4,0,'','','','','','85'),(3131560604667,313,0,0,118.0793914795,24.4533309937,1560604667,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-60\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-68\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-77\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-80\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-84\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-86\"},{\"mac\":\"246968D8543A\",\"ssid\":\"Sus\",\"signal\":\"-89\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-89\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-90\"},{\"mac\":\"D4612EB43781\",\"ssid\":\"lzy525_\",\"signal\":\"-90\"},{\"mac\":\"D4612EB43780\",\"ssid\":\"ZHZ525\",\"signal\":\"-91\"},{\"mac\":\"986D35890859\",\"ssid\":\"zhbst\",\"signal\":\"-91\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-91\"}]}',4,0,'','','','','','95'),(3131560608268,313,0,0,118.0795898438,24.4538364410,1560608268,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"42372\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-65\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-67\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-82\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-83\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-87\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-87\"},{\"mac\":\"808917452590\",\"ssid\":\"1301\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EEFBF88\",\"ssid\":\"mxjg\",\"signal\":\"-90\"},{\"mac\":\"3496728946C9\",\"ssid\":\"TP-LINK_46C9\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3131560611870,313,0,0,118.0795059204,24.4533615112,1560611870,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"42372\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-64\"},{\"mac\":\"9CA615EB525B\",\"ssid\":\"SIMON\'S TP-LINK_525B\",\"signal\":\"-76\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-76\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-84\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-85\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-88\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-88\"},{\"mac\":\"986D35890862\",\"ssid\":\"zhbst\",\"signal\":\"-90\"},{\"mac\":\"50BD5F6273DC\",\"ssid\":\"flk\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560615470,313,0,0,118.0795974731,24.4539299011,1560615470,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"42372\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-63\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-80\"},{\"mac\":\"585FF6386A56\",\"ssid\":\"AndroidAP\",\"signal\":\"-80\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-85\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-87\"},{\"mac\":\"00904C18C234\",\"ssid\":\"LIXF2\",\"signal\":\"-88\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-89\"},{\"mac\":\"D8150D8E1DD8\",\"ssid\":\"305\",\"signal\":\"-89\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-89\"},{\"mac\":\"441AFAE2A2D6\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','97'),(3131560622673,313,0,0,118.0794143677,24.4533233643,1560622673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26077\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-64\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-71\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-75\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-84\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-89\"},{\"mac\":\"441AFAE2A2D6\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D8150D8E1DD8\",\"ssid\":\"305\",\"signal\":\"-91\"},{\"mac\":\"E4F4C60BA679\",\"ssid\":\"LIXF\",\"signal\":\"-91\"},{\"mac\":\"98BB990D0A0B\",\"ssid\":\"\\u9e6d\\u4e4b\\u7fbd@1\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3131560633477,313,0,0,118.0796203613,24.4539203644,1560633477,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-63\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-75\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-76\"},{\"mac\":\"68DB54B94409\",\"ssid\":\"\\u5434\\u5999\\u86791\",\"signal\":\"-84\"},{\"mac\":\"747D24D28B10\",\"ssid\":\"CYJ\",\"signal\":\"-86\"},{\"mac\":\"D4830495A33A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-87\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-88\"},{\"mac\":\"D8150D8E1DD8\",\"ssid\":\"305\",\"signal\":\"-90\"},{\"mac\":\"2CB21A63E6C6\",\"ssid\":\"kunkun\",\"signal\":\"-91\"},{\"mac\":\"78D38DDCF9F0\",\"ssid\":\"XHC2303\",\"signal\":\"-91\"},{\"mac\":\"441AFAE2A2D8\",\"ssid\":\"1304\",\"signal\":\"-91\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3131560640680,313,0,0,118.0793991089,24.4533309937,1560640680,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"487D2EC09E17\",\"ssid\":\"leilei\",\"signal\":\"-62\"},{\"mac\":\"A456021AA623\",\"ssid\":\"TanyaZYN\",\"signal\":\"-67\"},{\"mac\":\"7844FD8DC667\",\"ssid\":\"Maozai\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC972\",\"ssid\":\"ChinaNet-gs6d\",\"signal\":\"-81\"},{\"mac\":\"C83A35198318\",\"ssid\":\"Ho.sei\",\"signal\":\"-84\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-84\"},{\"mac\":\"B0F963093670\",\"ssid\":\"ZH\",\"signal\":\"-89\"},{\"mac\":\"441AFAE2A2D8\",\"ssid\":\"1304\",\"signal\":\"-90\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-91\"},{\"mac\":\"20C221E0EC5A\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-91\"}]}',4,0,'','','','','','89');
/*!40000 ALTER TABLE `spark_device_trail_13` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_14`
--

DROP TABLE IF EXISTS `spark_device_trail_14`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_14` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3141564505076 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_14`
--

LOCK TABLES `spark_device_trail_14` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_14` DISABLE KEYS */;
INSERT INTO `spark_device_trail_14` VALUES (3141555835493,314,0,0,118.0749588013,24.4617328644,1555835493,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-35\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-74\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-78\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-79\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-82\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-83\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-85\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-85\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-86\"}]}',4,1,'','','','','','39'),(3141555864607,314,0,0,118.0750961304,24.4617595673,1555864607,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-74\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-77\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-82\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-83\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-83\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-84\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-84\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-84\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-85\"},{\"mac\":\"0C4B540F85DF\",\"ssid\":\"Fcsyb\",\"signal\":\"-85\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-85\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-85\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-86\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-87\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-87\"},{\"mac\":\"2CB21A0D9BB6\",\"ssid\":\"@PHICOMM_B4\",\"signal\":\"-87\"},{\"mac\":\"CC81DAA98F20\",\"ssid\":\"8\",\"signal\":\"-89\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-90\"}]}',4,1,'','','','','','100'),(3141555911320,314,0,0,118.1300735474,24.5327033997,1555911320,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-30\"},{\"mac\":\"5870C6F15E70\",\"ssid\":\"YICarCam_f15e70\",\"signal\":\"-68\"},{\"mac\":\"0034CB7438DD\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B0C09039D1E6\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E6\",\"signal\":\"-78\"},{\"mac\":\"C436550DEC07\",\"ssid\":\"can chen\",\"signal\":\"-80\"},{\"mac\":\"7062B8911637\",\"ssid\":\"ch1\",\"signal\":\"-83\"},{\"mac\":\"147590EC967E\",\"ssid\":\"TP-LINK0000000000008\",\"signal\":\"-84\"},{\"mac\":\"44334CA1FE11\",\"ssid\":\"LLD-WIFIfe11\",\"signal\":\"-84\"},{\"mac\":\"68DB54821DB3\",\"ssid\":\"FJLJ\",\"signal\":\"-84\"},{\"mac\":\"B0958E7EE89B\",\"ssid\":\"LZF\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF589AAD\",\"ssid\":\"GAOKE_2ea5c0\",\"signal\":\"-88\"}]}',1,1,'','','','','','64'),(3141555912136,314,79,124,118.1347808838,24.5293312073,1555912136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-103\"},{\"lac\":\"23012\",\"ci\":\"23091\",\"signal\":\"-106\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-107\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-66\"},{\"mac\":\"10B1F8F0BCB9\",\"ssid\":\"Honor 9\",\"signal\":\"-80\"},{\"mac\":\"D461FE633AD0\",\"ssid\":\"WEIYA\",\"signal\":\"-80\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-84\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(3141555922841,314,79,124,118.0994720459,24.5206089020,1555922841,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-27\"},{\"mac\":\"842096884025\",\"ssid\":\"NISSAN_842096884025\",\"signal\":\"-68\"},{\"mac\":\"98133362520E\",\"ssid\":\"ChinaNet-mUYe\",\"signal\":\"-69\"},{\"mac\":\"8CA6DFEB37C5\",\"ssid\":\"TP-LINK_37C5\",\"signal\":\"-73\"},{\"mac\":\"2C61040B7746\",\"ssid\":\"360WiFi-0B7746\",\"signal\":\"-75\"},{\"mac\":\"36CE004CCCD5\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"BC46990D5F92\",\"ssid\":\"TP-LINK_5F92\",\"signal\":\"-76\"},{\"mac\":\"AC075F5F82FD\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"A45602512C1B\",\"ssid\":\"ycz\",\"signal\":\"-76\"},{\"mac\":\"EC172F3B71A4\",\"ssid\":\"mingjue99\",\"signal\":\"-78\"},{\"mac\":\"2CB21A925062\",\"ssid\":\"@PHICOM603\",\"signal\":\"-80\"},{\"mac\":\"C0A0BBE388C8\",\"ssid\":\"china-net\",\"signal\":\"-81\"},{\"mac\":\"EC26CA2DD2EE\",\"ssid\":\"ajundejia\",\"signal\":\"-81\"},{\"mac\":\"EC26CA6BDD54\",\"ssid\":\"laoshi\",\"signal\":\"-82\"},{\"mac\":\"781D4AE01125\",\"ssid\":\"ChinaNet-5Qw6\",\"signal\":\"-84\"},{\"mac\":\"E005C5DDC130\",\"ssid\":\"TP-LINK_DDC130\",\"signal\":\"-85\"},{\"mac\":\"A00460A3B508\",\"ssid\":\"NETGEAR_KEHAO\",\"signal\":\"-88\"}]}',1,1,'','','','','','30'),(3141555926540,314,79,124,118.0748748779,24.4621372223,1555926540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"D0FF985E9496\",\"ssid\":\"HUAWEI-E5573-9496\",\"signal\":\"-90\"}]}',4,1,'','','','','','150'),(3141555951748,314,79,124,118.0749511719,24.4623165131,1555951748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(3141557200103,314,79,124,118.1346511841,24.5295333862,1557200103,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-37\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-54\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-60\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-62\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-63\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-64\"},{\"mac\":\"C4518DA3269E\",\"ssid\":\"ChinaNet-ttKt\",\"signal\":\"-67\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-69\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-74\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-78\"}]}',4,1,'','','','','','29'),(3141557247219,314,79,124,118.1346740723,24.5295524597,1557247219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-60\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-74\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-80\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-81\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-82\"},{\"lac\":\"23012\",\"ci\":\"4445\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"2373\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-45\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-55\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-59\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-59\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-61\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-62\"},{\"mac\":\"C4518DA3269E\",\"ssid\":\"ChinaNet-ttKt\",\"signal\":\"-68\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-70\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-70\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-72\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-74\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-74\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-75\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-79\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-80\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-87\"},{\"mac\":\"781D4ACEA43D\",\"ssid\":\"ChinaNet-WvK6\",\"signal\":\"-88\"},{\"mac\":\"CC08FBA11995\",\"ssid\":\"\\u660e4\",\"signal\":\"-88\"},{\"mac\":\"7844FD6C0ACA\",\"ssid\":\"iscett\",\"signal\":\"-89\"}]}',4,1,'','','','','','29'),(3141557307257,314,0,0,118.1347274780,24.5296821594,1557307257,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-63\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-75\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-75\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-83\"},{\"lac\":\"23012\",\"ci\":\"4444\",\"signal\":\"-83\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-90\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-54\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-57\"},{\"mac\":\"D461FE633551\",\"ssid\":\"WEIYA\",\"signal\":\"-57\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-61\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-62\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"5C63BF52CB74\",\"ssid\":\"xmibi_01\",\"signal\":\"-67\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-70\"},{\"mac\":\"2054FA6797A9\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-78\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-80\"},{\"mac\":\"2054FA66AA15\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D461FE62F971\",\"ssid\":\"WEIYA\",\"signal\":\"-80\"},{\"mac\":\"9CE8958C8610\",\"ssid\":\"WEIYA-XM\",\"signal\":\"-89\"},{\"mac\":\"10A4BEFC02B0\",\"ssid\":\"\\u6b23\\u83392\",\"signal\":\"-89\"},{\"mac\":\"C4518DA44042\",\"ssid\":\"ChinaNet-RrQH\",\"signal\":\"-90\"},{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3141557307537,314,0,0,118.1431808472,24.5391540527,1557307537,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3DA9EBE\",\"ssid\":\"midr-cardvr-v1_midev9ebe\",\"signal\":\"-48\"},{\"mac\":\"9CA615C0803D\",\"ssid\":\"JINHU\",\"signal\":\"-81\"},{\"mac\":\"CE81DA8C8361\",\"ssid\":\"xmds\",\"signal\":\"-86\"},{\"mac\":\"CE81DA8CA9C9\",\"ssid\":\"csd\",\"signal\":\"-87\"},{\"mac\":\"CC81DA8DA9C9\",\"ssid\":\"\\u6210\\u5b9e\\u8fbe\",\"signal\":\"-88\"},{\"mac\":\"00749CEB4E31\",\"ssid\":\"HT\",\"signal\":\"-90\"},{\"mac\":\"88259302ECB0\",\"ssid\":\"huayi\",\"signal\":\"-90\"},{\"mac\":\"CC08FB531838\",\"ssid\":\"FLYING\",\"signal\":\"-91\"},{\"mac\":\"00749CEB4F18\",\"ssid\":\"HT\",\"signal\":\"-92\"}]}',1,0,'','','','','','33'),(3141557308759,314,0,0,118.1047363281,24.5887718201,1557308759,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30407\",\"signal\":\"-67\"},{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"08EA40C7F767\",\"ssid\":\"vYou_DDPai_X2\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(3141557309060,314,0,0,118.1063308716,24.5894451141,1557309060,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-73\"},{\"lac\":\"24610\",\"ci\":\"47343\",\"signal\":\"-82\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-85\"},{\"lac\":\"24610\",\"ci\":\"34943\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-61\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-79\"}]}',4,0,'','','','','','32'),(3141557350879,314,0,0,118.1063461304,24.5894336700,1557350879,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-55\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-74\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-82\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-84\"}]}',4,0,'','','','','','50'),(3141557419605,314,0,0,118.1063766479,24.5894508362,1557419605,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-83\"},{\"lac\":\"24610\",\"ci\":\"34943\",\"signal\":\"-88\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-90\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-90\"},{\"lac\":\"24610\",\"ci\":\"37778\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-55\"},{\"mac\":\"C0611873E9BE\",\"ssid\":\"ASD\",\"signal\":\"-82\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-85\"},{\"mac\":\"B4CD27ABF26C\",\"ssid\":\"WJX\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA8A4CC\",\"ssid\":\"Lvvvv\",\"signal\":\"-90\"}]}',4,0,'','','','','','71'),(3141557434010,314,0,0,118.1064758301,24.5899448395,1557434010,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"34943\",\"signal\":\"-89\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-91\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-55\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-79\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-83\"},{\"mac\":\"28FF3EA8A4CC\",\"ssid\":\"Lvvvv\",\"signal\":\"-91\"}]}',4,0,'','','','','','57'),(3141557437612,314,0,0,118.1065673828,24.5894126892,1557437612,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-83\"},{\"lac\":\"24610\",\"ci\":\"34943\",\"signal\":\"-89\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-90\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-55\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-81\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-84\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-89\"},{\"mac\":\"441AFAE24495\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"04714B299B50\",\"ssid\":\"\\u5c0f\\u7237\\u9178\\u6c64\\u9c7c\",\"signal\":\"-93\"}]}',4,0,'','','','','','100'),(3141557506037,314,0,0,118.1063156128,24.5894393921,1557506037,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-84\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-91\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-52\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-80\"},{\"mac\":\"C0611873E9BE\",\"ssid\":\"ASD\",\"signal\":\"-82\"},{\"mac\":\"D8C8E95892A0\",\"ssid\":\"15159223453\",\"signal\":\"-91\"}]}',4,0,'','','','','','40'),(3141564225969,314,0,0,118.1063537598,24.5897102356,1564225969,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-25\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-62\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-74\"},{\"mac\":\"BC3D85EE2D80\",\"ssid\":\"22190401\",\"signal\":\"-83\"},{\"mac\":\"BC3D85EE2D81\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"BC54FC5C2C67\",\"ssid\":\"0903\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3141564246680,314,102,142,118.1064834595,24.5899085999,1564246680,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-67\"},{\"lac\":\"24610\",\"ci\":\"47343\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-90\"},{\"lac\":\"22816\",\"ci\":\"49533\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-29\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-58\"},{\"mac\":\"BC3D85EE2D81\",\"ssid\":\"\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3141564275492,314,102,142,118.1022186279,24.5800380707,1564275492,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24622\",\"ci\":\"5531\",\"signal\":\"175\"},{\"lac\":\"24622\",\"ci\":\"30092\",\"signal\":\"-81\"},{\"lac\":\"24622\",\"ci\":\"21322\",\"signal\":\"-84\"},{\"lac\":\"24622\",\"ci\":\"30093\",\"signal\":\"-86\"},{\"lac\":\"24622\",\"ci\":\"37721\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"47272\",\"signal\":\"-89\"},{\"lac\":\"24610\",\"ci\":\"47273\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"640980574625\",\"ssid\":\"601\",\"signal\":\"-73\"},{\"mac\":\"D8C8E10004D4\",\"ssid\":\"WIFI-1101\",\"signal\":\"-74\"},{\"mac\":\"6045CBB06948\",\"ssid\":\"tplink\",\"signal\":\"-75\"},{\"mac\":\"06696CD7E9DF\",\"ssid\":\"JMJY\",\"signal\":\"-77\"},{\"mac\":\"50642B311FEA\",\"ssid\":\"Xiaomi_1FE9\",\"signal\":\"-79\"},{\"mac\":\"F483CD16B163\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-80\"},{\"mac\":\"06696CF82644\",\"ssid\":\"JMJY\",\"signal\":\"-81\"},{\"mac\":\"06696CF82D0C\",\"ssid\":\"JMJY\",\"signal\":\"-85\"},{\"mac\":\"06696CF836A0\",\"ssid\":\"JMJY\",\"signal\":\"-86\"},{\"mac\":\"50BD5F85FB38\",\"ssid\":\"9L\",\"signal\":\"-87\"},{\"mac\":\"366968790642\",\"ssid\":\"TPGuest_0642\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2F8C61\",\"ssid\":\"ChinaNet-bKfE\",\"signal\":\"-91\"},{\"mac\":\"AC710C1D34EF\",\"ssid\":\"CMCC-UAWH\",\"signal\":\"-92\"}]}',4,0,'','','','','','33'),(3141564279096,314,102,142,118.5658264160,24.8146610260,1564279096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24759\",\"ci\":\"44528\",\"signal\":\"-48\"},{\"lac\":\"24883\",\"ci\":\"38967\",\"signal\":\"-55\"},{\"lac\":\"24759\",\"ci\":\"44529\",\"signal\":\"-60\"},{\"lac\":\"24759\",\"ci\":\"44527\",\"signal\":\"-61\"},{\"lac\":\"24883\",\"ci\":\"44993\",\"signal\":\"-62\"},{\"lac\":\"24759\",\"ci\":\"9816\",\"signal\":\"-66\"},{\"lac\":\"24759\",\"ci\":\"9814\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"F4EC382D9A66\",\"ssid\":\"He\",\"signal\":\"-79\"},{\"mac\":\"6C5C1454DC3F\",\"ssid\":\"OPPO R9s\",\"signal\":\"-87\"},{\"mac\":\"30B49E669FA4\",\"ssid\":\"TP-LINK_HyFi_A4\",\"signal\":\"-88\"},{\"mac\":\"CE50E31380A4\",\"ssid\":\"RHX-W4@1380A4\",\"signal\":\"-89\"},{\"mac\":\"045FA7A9E111\",\"ssid\":\"\\u9171\\u6cb9\",\"signal\":\"-89\"},{\"mac\":\"94D9B3765D20\",\"ssid\":\"TP-LINK_RE_5D1E\",\"signal\":\"-89\"},{\"mac\":\"D48304BA2B72\",\"ssid\":\"FAST_602\",\"signal\":\"-89\"},{\"mac\":\"CC2D21D25241\",\"ssid\":\"Tenda-402\",\"signal\":\"-89\"},{\"mac\":\"1475900C9E50\",\"ssid\":\"BZ\",\"signal\":\"-91\"}]}',4,0,'','','','','','53'),(3141564282654,314,102,142,118.5738830566,24.8216171265,1564282654,0.00,0.0,'{\"wifis\":[{\"mac\":\"0840F30B2361\",\"ssid\":\"Tenda_0B2360\",\"signal\":\"-74\"},{\"mac\":\"3822D64C5420\",\"ssid\":\"JJWDS\",\"signal\":\"-83\"},{\"mac\":\"3822D64C5421\",\"ssid\":\"OFFICE\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFB150B7\",\"ssid\":\"sjj\",\"signal\":\"-88\"}]}',1,0,'','','','','','76'),(3141564286227,314,102,142,118.5807189941,24.9233188629,1564286227,0.00,0.0,'{\"wifis\":[{\"mac\":\"C0A5DD27DB48\",\"ssid\":\"MERCURY_DB48\",\"signal\":\"-61\"},{\"mac\":\"50642BAB6C05\",\"ssid\":\"Xiaomi_6C04\",\"signal\":\"-70\"},{\"mac\":\"A89DD2EDB2D8\",\"ssid\":\"ChinaNet-xkjd620\",\"signal\":\"-72\"},{\"mac\":\"0C8C247EC80E\",\"ssid\":\"vYou_DDPai_X2Pro\",\"signal\":\"-72\"},{\"mac\":\"767D24511A02\",\"ssid\":\"@PHICOMM_00\",\"signal\":\"-74\"},{\"mac\":\"50642B9362FD\",\"ssid\":\"YZM\",\"signal\":\"-75\"},{\"mac\":\"BCD1778D7E4C\",\"ssid\":\"jiaheqixiu1\",\"signal\":\"-76\"},{\"mac\":\"7CCC1FB3C331\",\"ssid\":\"ChinaNet-StdK\",\"signal\":\"-76\"},{\"mac\":\"24696842E84A\",\"ssid\":\"Supor3\",\"signal\":\"-77\"},{\"mac\":\"C06118A0797C\",\"ssid\":\"FAST_A0797C\",\"signal\":\"-78\"},{\"mac\":\"30FC68A5D5C7\",\"ssid\":\"302\",\"signal\":\"-79\"},{\"mac\":\"30FC68161CCC\",\"ssid\":\"TP-LINK_1CCC\",\"signal\":\"-81\"},{\"mac\":\"B2F963C8DA76\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"DCC64B99C470\",\"ssid\":\"ChinaNet-4Aw7\",\"signal\":\"-82\"},{\"mac\":\"FCB0C4203C1A\",\"ssid\":\"ChinaNet-jtXx\",\"signal\":\"-83\"},{\"mac\":\"487D2E9C18AB\",\"ssid\":\"TP-LINK_18AB\",\"signal\":\"-83\"},{\"mac\":\"DCC64B99C3A0\",\"ssid\":\"ChinaNet-eLcr\",\"signal\":\"-83\"},{\"mac\":\"74EAC889D060\",\"ssid\":\"KaiYuGongYu\",\"signal\":\"-84\"},{\"mac\":\"0495E6137798\",\"ssid\":\"tp1234\",\"signal\":\"-85\"},{\"mac\":\"78EB1448DCD8\",\"ssid\":\"FAST_DCD8\",\"signal\":\"-85\"},{\"mac\":\"1044000091B9\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"DC9FDBF73B54\",\"ssid\":\"WX_HeLeHuan\",\"signal\":\"-86\"},{\"mac\":\"9C216A1A76EC\",\"ssid\":\"TP-LINK_1A76EC\",\"signal\":\"-86\"},{\"mac\":\"349672BA99CB\",\"ssid\":\"TP-LINK_602\",\"signal\":\"-87\"},{\"mac\":\"567595912FDD\",\"ssid\":\"TP-5G\",\"signal\":\"-87\"},{\"mac\":\"EC26CA2FE4DE\",\"ssid\":\"TP-LINK_E4DE\",\"signal\":\"-88\"},{\"mac\":\"CC08FB40A720\",\"ssid\":\"admin\",\"signal\":\"-89\"},{\"mac\":\"206BE7D22E19\",\"ssid\":\"8-601\",\"signal\":\"-89\"},{\"mac\":\"3496729600E1\",\"ssid\":\"TP-LINK_00E1\",\"signal\":\"-89\"},{\"mac\":\"DCC64B99C424\",\"ssid\":\"ChinaNet-zQg2\",\"signal\":\"-89\"}]}',1,0,'','','','','','28'),(3141564289785,314,102,142,118.5793533325,24.9148616791,1564289785,0.00,0.0,'{\"wifis\":[{\"mac\":\"8E4500B1B266\",\"ssid\":\"AndroidAPB266\",\"signal\":\"-63\"},{\"mac\":\"B0DFC18C90D8\",\"ssid\":\"papapao\",\"signal\":\"-71\"},{\"mac\":\"7844FD45F9E6\",\"ssid\":\"\\u66f8\\u60f3\\u6240BookThinkSo_2.4G\",\"signal\":\"-72\"},{\"mac\":\"7485C4D57449\",\"ssid\":\"YM\",\"signal\":\"-72\"},{\"mac\":\"3846082687AC\",\"ssid\":\"ChinaNet-douty\",\"signal\":\"-76\"},{\"mac\":\"286C070ACB0D\",\"ssid\":\"Xiaomi_CB0C\",\"signal\":\"-78\"},{\"mac\":\"CAAC8882A991\",\"ssid\":\"CaiMoreAP2G\",\"signal\":\"-79\"},{\"mac\":\"88BFE4583AA2\",\"ssid\":\"pugongying_Guest\",\"signal\":\"-85\"},{\"mac\":\"88BFE45837A9\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D0FA1DA8F148\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-F148\",\"signal\":\"-87\"}]}',1,0,'','','','','','46'),(3141564293384,314,102,142,118.5817718506,24.9373970032,1564293384,0.00,0.0,'{\"wifis\":[{\"mac\":\"14E6E48FB7CA\",\"ssid\":\"1\",\"signal\":\"-59\"},{\"mac\":\"707990044650\",\"ssid\":\"CU_V626\",\"signal\":\"-85\"},{\"mac\":\"34CE002FC47C\",\"ssid\":\"Morsel\",\"signal\":\"-90\"},{\"mac\":\"D4EE0746B760\",\"ssid\":\"HiWiFi_46B760\",\"signal\":\"-91\"}]}',1,0,'','','','','','77'),(3141564296990,314,102,142,118.5859603882,24.9366664886,1564296990,0.00,0.0,'{\"wifis\":[{\"mac\":\"3496728E8C11\",\"ssid\":\"TPLINK-yyp\",\"signal\":\"-89\"},{\"mac\":\"0A23B2AB7DCB\",\"ssid\":\"vivo Y67\",\"signal\":\"-90\"},{\"mac\":\"9ABB9912713E\",\"ssid\":\"\\u5434\\u6b20\\u89c2\\u666f\\u519c\\u5bb6\\u4e50\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3141564300692,314,102,142,118.6100845337,24.9208831787,1564300692,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F370F59C\",\"ssid\":\"H-DVR_05C8\",\"signal\":\"-74\"},{\"mac\":\"244E7B557166\",\"ssid\":\"fangzixiangrong\",\"signal\":\"-77\"},{\"mac\":\"349672615997\",\"ssid\":\"TP-LINK_5997\",\"signal\":\"-80\"},{\"mac\":\"2CB21A2CEECA\",\"ssid\":\"fcj\",\"signal\":\"-80\"},{\"mac\":\"20DA2288CDBC\",\"ssid\":\"3-304\",\"signal\":\"-88\"},{\"mac\":\"48DB502B0FEC\",\"ssid\":\"HUAWEI Mate 8\",\"signal\":\"-89\"},{\"mac\":\"1C60DE13E592\",\"ssid\":\"MERCURY_E592\",\"signal\":\"-90\"}]}',1,0,'','','','','','87'),(3141564304284,314,102,142,118.6730194092,24.9525279999,1564304284,0.00,0.0,'{\"wifis\":[{\"mac\":\"3412F94A3760\",\"ssid\":\"\\u5927\\u5802\\u533a\\u57df\",\"signal\":\"-83\"},{\"mac\":\"282CB25C3C60\",\"ssid\":\"bin\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3141564306009,314,102,142,118.5839691162,24.8601074219,1564306009,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-72\"}]}',1,0,'','','','','','86'),(3141564306054,314,102,142,118.5745162964,24.8546752930,1564306054,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-61\"},{\"mac\":\"FC7C0254615F\",\"ssid\":\"@PHICOMM_C6\",\"signal\":\"-83\"},{\"mac\":\"88F56E00D15A\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-87\"},{\"mac\":\"DC16B284A204\",\"ssid\":\"2701\",\"signal\":\"-89\"}]}',1,0,'','','','','','94'),(3141564306091,314,102,142,118.5680313110,24.8489341736,1564306091,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-60\"},{\"mac\":\"9CA615C8A060\",\"ssid\":\"TP-LINK_A060\",\"signal\":\"-76\"},{\"mac\":\"B40F3BAAE4A1\",\"ssid\":\"Tenda_AAE4A0\",\"signal\":\"-80\"},{\"mac\":\"00226CC4D330\",\"ssid\":\"SH-T3900I_D330\",\"signal\":\"-87\"},{\"mac\":\"48A0F8C544DD\",\"ssid\":\"BING\",\"signal\":\"-90\"},{\"mac\":\"74C330F70D5C\",\"ssid\":\"FAST_0D5C\",\"signal\":\"-90\"},{\"mac\":\"F42853263928\",\"ssid\":\"TOTOLINK_263928\",\"signal\":\"-92\"},{\"mac\":\"0CD86C366448\",\"ssid\":\"FAST_6666\",\"signal\":\"-93\"}]}',1,0,'','','','','','97'),(3141564306291,314,102,142,118.5276336670,24.8220539093,1564306291,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-59\"},{\"mac\":\"50BD5FE70D68\",\"ssid\":\"TP-LINK_0D68\",\"signal\":\"-89\"},{\"mac\":\"BAC74AF20905\",\"ssid\":\"OPPO A7x\",\"signal\":\"-90\"}]}',1,0,'','','','','','75'),(3141564307018,314,102,142,118.3984603882,24.7154731750,1564307018,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-68\"},{\"mac\":\"AC83F31DBD2F\",\"ssid\":\"H-DVR_F65C\",\"signal\":\"-85\"}]}',1,0,'','','','','','87'),(3141564307806,314,102,142,118.2389144897,24.6890926361,1564307806,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"2193\",\"signal\":\"-66\"},{\"lac\":\"22827\",\"ci\":\"17831\",\"signal\":\"-76\"},{\"lac\":\"22827\",\"ci\":\"17721\",\"signal\":\"-84\"},{\"lac\":\"24800\",\"ci\":\"6161\",\"signal\":\"-86\"},{\"lac\":\"22827\",\"ci\":\"2191\",\"signal\":\"-87\"},{\"lac\":\"22827\",\"ci\":\"2761\",\"signal\":\"-88\"},{\"lac\":\"22827\",\"ci\":\"13803\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(3141564307999,314,102,142,118.1621932983,24.6884326935,1564307999,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-83\"}]}',1,0,'','','','','','83'),(3141564308053,314,102,142,118.1552352905,24.6831188202,1564308053,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-66\"},{\"mac\":\"60CDA902D52C\",\"ssid\":\"Fangte_Free\",\"signal\":\"-83\"},{\"mac\":\"60CDA91AF372\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"60CDA912D52C\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"60CDA9018735\",\"ssid\":\"Fangte_Free\",\"signal\":\"-89\"},{\"mac\":\"60CDA90AF370\",\"ssid\":\"Fangte_Free\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3141564308233,314,102,142,118.1436691284,24.6780204773,1564308233,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"27831\",\"signal\":\"-84\"},{\"lac\":\"24801\",\"ci\":\"27165\",\"signal\":\"-90\"},{\"lac\":\"24801\",\"ci\":\"3592\",\"signal\":\"-92\"},{\"lac\":\"23014\",\"ci\":\"27192\",\"signal\":\"-92\"},{\"lac\":\"24801\",\"ci\":\"5641\",\"signal\":\"-94\"},{\"lac\":\"24801\",\"ci\":\"38271\",\"signal\":\"-96\"},{\"lac\":\"24801\",\"ci\":\"27832\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-73\"},{\"mac\":\"44975ACE0E02\",\"ssid\":\"FAST_0E02\",\"signal\":\"-85\"},{\"mac\":\"D49E05A80501\",\"ssid\":\"ChinaNet-WKy2\",\"signal\":\"-88\"},{\"mac\":\"A89CED16C976\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-90\"}]}',4,0,'','','','','','400'),(3141564308429,314,102,142,118.0898056030,24.6470775604,1564308429,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"5792\",\"signal\":\"-69\"},{\"lac\":\"24801\",\"ci\":\"5791\",\"signal\":\"-96\"},{\"lac\":\"23015\",\"ci\":\"36301\",\"signal\":\"-99\"},{\"lac\":\"24801\",\"ci\":\"3582\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(3141564308606,314,102,142,118.0783996582,24.6230258942,1564308606,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22821\",\"ci\":\"12863\",\"signal\":\"-67\"},{\"lac\":\"22821\",\"ci\":\"1031\",\"signal\":\"-78\"},{\"lac\":\"22821\",\"ci\":\"5501\",\"signal\":\"-79\"},{\"lac\":\"22821\",\"ci\":\"1033\",\"signal\":\"-81\"},{\"lac\":\"22821\",\"ci\":\"16822\",\"signal\":\"-81\"},{\"lac\":\"23015\",\"ci\":\"18131\",\"signal\":\"-88\"},{\"lac\":\"22821\",\"ci\":\"5502\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(3141564308747,314,102,142,118.0851135254,24.6165580750,1564308747,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22821\",\"ci\":\"30543\",\"signal\":\"-72\"},{\"lac\":\"22821\",\"ci\":\"5501\",\"signal\":\"-79\"},{\"lac\":\"22821\",\"ci\":\"5502\",\"signal\":\"-85\"},{\"lac\":\"22821\",\"ci\":\"12862\",\"signal\":\"-87\"},{\"lac\":\"22821\",\"ci\":\"30541\",\"signal\":\"-88\"},{\"lac\":\"22821\",\"ci\":\"40443\",\"signal\":\"-89\"},{\"lac\":\"22821\",\"ci\":\"30542\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(3141564309006,314,102,142,118.1029510498,24.5882873535,1564309006,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24622\",\"ci\":\"30091\",\"signal\":\"-49\"},{\"lac\":\"24622\",\"ci\":\"30093\",\"signal\":\"-62\"},{\"lac\":\"24622\",\"ci\":\"30092\",\"signal\":\"-72\"},{\"lac\":\"24610\",\"ci\":\"47342\",\"signal\":\"-84\"},{\"lac\":\"24622\",\"ci\":\"37721\",\"signal\":\"-84\"},{\"lac\":\"24622\",\"ci\":\"37723\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-77\"},{\"mac\":\"AC83F377911C\",\"ssid\":\"HZA60-2F6AAD\",\"signal\":\"-77\"},{\"mac\":\"9CA6155AB2BC\",\"ssid\":\"SN\",\"signal\":\"-78\"},{\"mac\":\"3CF5CCC525C1\",\"ssid\":\"40411\",\"signal\":\"-83\"},{\"mac\":\"F09838BE15F8\",\"ssid\":\"CMCC-JWgN\",\"signal\":\"-84\"},{\"mac\":\"081078509FA9\",\"ssid\":\"Netcore_509FA9\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3141564309172,314,102,142,118.1008377075,24.5780067444,1564309172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24622\",\"ci\":\"30092\",\"signal\":\"-60\"},{\"lac\":\"24622\",\"ci\":\"37723\",\"signal\":\"-73\"},{\"lac\":\"24622\",\"ci\":\"30093\",\"signal\":\"-76\"},{\"lac\":\"24622\",\"ci\":\"37721\",\"signal\":\"-78\"},{\"lac\":\"24622\",\"ci\":\"37722\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"47272\",\"signal\":\"-83\"},{\"lac\":\"24622\",\"ci\":\"5531\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"44334CA54E75\",\"ssid\":\"CAR-DV-44334ca54e75\",\"signal\":\"-75\"},{\"mac\":\"EC26CAD3A9F6\",\"ssid\":\"zuyu-NO2\",\"signal\":\"-76\"},{\"mac\":\"7062B8CBF6AC\",\"ssid\":\"xxtqc-jm\",\"signal\":\"-79\"},{\"mac\":\"AA25939E4382\",\"ssid\":\"501\",\"signal\":\"-79\"},{\"mac\":\"C436553EAA21\",\"ssid\":\"JiYingBu\",\"signal\":\"-80\"},{\"mac\":\"B4D0A9D990BE\",\"ssid\":\"CMCC-R3cx\",\"signal\":\"-82\"},{\"mac\":\"D0FA1DA0DF41\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DF41\",\"signal\":\"-82\"},{\"mac\":\"C81451F7C6A2\",\"ssid\":\"yyb-huanji-ihbc-STF-AL10\",\"signal\":\"-85\"},{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-85\"},{\"mac\":\"F0B4296E9824\",\"ssid\":\"Xiaomi_9823\",\"signal\":\"-87\"},{\"mac\":\"EC26CAD3C3AE\",\"ssid\":\"jialiv\",\"signal\":\"-89\"},{\"mac\":\"0C4B54B2B150\",\"ssid\":\"\\u6d54\\u6d77\\u5473\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3141564309298,314,102,142,118.1022415161,24.5809688568,1564309298,0.00,0.0,'{\"wifis\":[{\"mac\":\"547595753F19\",\"ssid\":\"TP-LINK_3F19\",\"signal\":\"-67\"},{\"mac\":\"382187637E53\",\"ssid\":\"midea_db_1250\",\"signal\":\"-70\"},{\"mac\":\"40A5EF8DBD03\",\"ssid\":\"\\u9648\\u6881\\u5e73\",\"signal\":\"-71\"},{\"mac\":\"14759069A4DC\",\"ssid\":\"TP-LINK_902\",\"signal\":\"-71\"},{\"mac\":\"4CE9E4F3E07D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"882593042D6A\",\"ssid\":\"TP-LINK_2D6A\",\"signal\":\"-75\"},{\"mac\":\"1605A507A937\",\"ssid\":\"TKK \",\"signal\":\"-75\"},{\"mac\":\"B0411D26E3FD\",\"ssid\":\"AIH-W413-b0411d26e3fd\",\"signal\":\"-76\"},{\"mac\":\"DCFE180079C2\",\"ssid\":\"TP-LINK_79C2\",\"signal\":\"-78\"},{\"mac\":\"767D2492B82D\",\"ssid\":\"@PHICOMM_2B\",\"signal\":\"-78\"},{\"mac\":\"AC92325B8E12\",\"ssid\":\"Honor Magic 2\",\"signal\":\"-79\"},{\"mac\":\"40313CA36FB4\",\"ssid\":\"rockrobo-vacuum-v1_miap6FB4\",\"signal\":\"-79\"},{\"mac\":\"EC26CAEA7030\",\"ssid\":\"Maxwell\",\"signal\":\"-80\"},{\"mac\":\"94D723D46AE7\",\"ssid\":\"ChinaNet-suM9\",\"signal\":\"-80\"},{\"mac\":\"044F4C36D05C\",\"ssid\":\"HUAWEI 1F\",\"signal\":\"-80\"},{\"mac\":\"D016B4D38AE9\",\"ssid\":\"HUAWEI nova 3\",\"signal\":\"-81\"},{\"mac\":\"000B6A28EB17\",\"ssid\":\"SLD_DVR_eb17\",\"signal\":\"-81\"},{\"mac\":\"68DB54FB6A0F\",\"ssid\":\"fjc\",\"signal\":\"-81\"},{\"mac\":\"286C076D8EB2\",\"ssid\":\"\\u738b\\u8005\\u767d\",\"signal\":\"-82\"},{\"mac\":\"42A5EF8DBE28\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"EC26CA23EB7C\",\"ssid\":\"TP-LINK_EB7C\",\"signal\":\"-85\"},{\"mac\":\"B6D9B3760AB8\",\"ssid\":\"TP-LINK_2145A6\",\"signal\":\"-85\"},{\"mac\":\"D8150D6BC43A\",\"ssid\":\"1005\",\"signal\":\"-88\"}]}',1,0,'','','','','','8'),(3141564313906,314,102,142,118.1063766479,24.5893955231,1564313906,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"47343\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-82\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-83\"},{\"lac\":\"24610\",\"ci\":\"30407\",\"signal\":\"-84\"},{\"lac\":\"24610\",\"ci\":\"37778\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-49\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-79\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-79\"},{\"mac\":\"C0611873E9BE\",\"ssid\":\"ASD\",\"signal\":\"-87\"},{\"mac\":\"FC7C0238A2B3\",\"ssid\":\"706\",\"signal\":\"-89\"},{\"mac\":\"8C34FDF019F0\",\"ssid\":\"HUAWEI-C3P29N\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3141564331913,314,102,142,118.1063690186,24.5894184113,1564331913,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-77\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"30407\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"47343\",\"signal\":\"-88\"},{\"lac\":\"24610\",\"ci\":\"34943\",\"signal\":\"-91\"},{\"lac\":\"24610\",\"ci\":\"37778\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-49\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-76\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-83\"},{\"mac\":\"88259307EBC0\",\"ssid\":\"TP-LINK_EBC1\",\"signal\":\"-86\"},{\"mac\":\"AC075F653A74\",\"ssid\":\"MI2U\",\"signal\":\"-88\"},{\"mac\":\"F483CD2C4E3D\",\"ssid\":\"TP-LINK_4E3D\",\"signal\":\"-88\"},{\"mac\":\"F00FEC35AFA4\",\"ssid\":\"\\u522b\\u8e6d\\u7f51\",\"signal\":\"-88\"},{\"mac\":\"C0611873E9BE\",\"ssid\":\"ASD\",\"signal\":\"-90\"},{\"mac\":\"7460FA29C0E1\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,0,'','','','','','50'),(3141564417458,314,102,142,118.1064071655,24.5894069672,1564417458,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"30522\",\"signal\":\"-73\"},{\"lac\":\"24610\",\"ci\":\"47342\",\"signal\":\"-80\"},{\"lac\":\"24610\",\"ci\":\"47343\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"30521\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"12952\",\"signal\":\"-81\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-86\"},{\"lac\":\"24622\",\"ci\":\"18371\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-47\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-80\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-83\"},{\"mac\":\"F00FEC35AFA4\",\"ssid\":\"\\u522b\\u8e6d\\u7f51\",\"signal\":\"-84\"},{\"mac\":\"441AFAE24495\",\"ssid\":\"\",\"signal\":\"-85\"}]}',4,0,'','','','','','76'),(3141564505075,314,102,142,118.1063690186,24.5893802643,1564505075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"16561\",\"signal\":\"-78\"},{\"lac\":\"24610\",\"ci\":\"30657\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"36352\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"3682\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"30523\",\"signal\":\"-88\"},{\"lac\":\"24610\",\"ci\":\"30408\",\"signal\":\"-88\"},{\"lac\":\"24610\",\"ci\":\"21372\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A8574E838748\",\"ssid\":\"TP-LINK_838748\",\"signal\":\"-51\"},{\"mac\":\"EC26CAE9E7BE\",\"ssid\":\"TP-LINK_E7BE\",\"signal\":\"-73\"},{\"mac\":\"BCD17773B628\",\"ssid\":\"22190402\",\"signal\":\"-85\"},{\"mac\":\"D661FEB39382\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"28FF3EA8A4CC\",\"ssid\":\"Lvvvv\",\"signal\":\"-88\"},{\"mac\":\"BC3D85EE2D80\",\"ssid\":\"22190401\",\"signal\":\"-89\"},{\"mac\":\"BC54FC533C59\",\"ssid\":\"MERCURY_21\",\"signal\":\"-90\"},{\"mac\":\"C0A5DD337CB5\",\"ssid\":\"MERCURY_7CB5\",\"signal\":\"-91\"}]}',4,0,'','','','','','65');
/*!40000 ALTER TABLE `spark_device_trail_14` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_15`
--

DROP TABLE IF EXISTS `spark_device_trail_15`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_15` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3151537459741 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_15`
--

LOCK TABLES `spark_device_trail_15` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_15` DISABLE KEYS */;
INSERT INTO `spark_device_trail_15` VALUES (3151537408308,315,0,0,118.1440582275,24.4975967407,1537408308,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-56\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-72\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-75\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-87\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-91\"},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":\"-92\"}]}',4,0,'','','','','','53'),(3151537459740,315,0,0,118.1440505981,24.4974880219,1537459740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-66\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-88\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_15` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_16`
--

DROP TABLE IF EXISTS `spark_device_trail_16`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_16` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3161562429603 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_16`
--

LOCK TABLES `spark_device_trail_16` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_16` DISABLE KEYS */;
INSERT INTO `spark_device_trail_16` VALUES (3161558480863,316,91,136,113.3525695801,23.1387081146,1558480863,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-45\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-55\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-57\"},{\"mac\":\"D4EE0723B938\",\"ssid\":\"fangxian\",\"signal\":\"-64\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-64\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-66\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-70\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-70\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-70\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-75\"},{\"mac\":\"F44C70C66058\",\"ssid\":\"USER_611\",\"signal\":\"-75\"},{\"mac\":\"8CBEBE2E77FF\",\"ssid\":\"Xiaomi_77FE\",\"signal\":\"-77\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-78\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-79\"},{\"mac\":\"3C0CDBD588A0\",\"ssid\":\"aWiFi-701\",\"signal\":\"-81\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-81\"},{\"mac\":\"D4EE072E2EF6\",\"ssid\":\"IBOSCN\",\"signal\":\"-82\"},{\"mac\":\"E4A1E6E5133C\",\"ssid\":\"ChinaNet-Guan\",\"signal\":\"-84\"},{\"mac\":\"005A1340F1B4\",\"ssid\":\"SCJYB1910\",\"signal\":\"-85\"},{\"mac\":\"B0958E654A41\",\"ssid\":\"TP-LINK159\",\"signal\":\"-85\"},{\"mac\":\"B0958E1D02A1\",\"ssid\":\"TP-LINKjida\",\"signal\":\"-87\"},{\"mac\":\"EC4118127FAF\",\"ssid\":\"jinhexin15601\",\"signal\":\"-91\"},{\"mac\":\"DCFE18FDAB2E\",\"ssid\":\"du\",\"signal\":\"-91\"},{\"mac\":\"E4F3F59AF14C\",\"ssid\":\"101\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3161558542083,316,91,136,113.3523712158,23.1387786865,1558542083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-102\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-107\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-40\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-46\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-49\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-61\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-61\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-87\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-87\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3161558737438,316,91,136,113.3523559570,23.1387100220,1558737438,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-53\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-55\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-57\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-65\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-65\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-66\"},{\"mac\":\"E4A1E6E5133C\",\"ssid\":\"ChinaNet-Guan\",\"signal\":\"-69\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-78\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-79\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-80\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-81\"},{\"mac\":\"B0958EB237D7\",\"ssid\":\"gongneng-1\",\"signal\":\"-83\"},{\"mac\":\"DCFE185F12CD\",\"ssid\":\"TP-LINK_pp\",\"signal\":\"-87\"},{\"mac\":\"0440A97110B1\",\"ssid\":\"Danke701\",\"signal\":\"-87\"},{\"mac\":\"9C061B6D3450\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"96D9B37E742F\",\"ssid\":\"shutoon\",\"signal\":\"-88\"},{\"mac\":\"50642B151793\",\"ssid\":\"Xiaomi_1792\",\"signal\":\"-89\"},{\"mac\":\"A6D9B37E742F\",\"ssid\":\"office\",\"signal\":\"-89\"},{\"mac\":\"B0ACD2ABC950\",\"ssid\":\"ChinaNet-Ju3Z\",\"signal\":\"-89\"},{\"mac\":\"50BD5FFC0C8A\",\"ssid\":\"cong\",\"signal\":\"-90\"},{\"mac\":\"B0958E654A41\",\"ssid\":\"TP-LINK159\",\"signal\":\"-90\"},{\"mac\":\"30FC684473CB\",\"ssid\":\"TP-LINK_73CB\",\"signal\":\"-90\"},{\"mac\":\"669A080CAB8C\",\"ssid\":\"aWiFi-712\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3161558748148,316,91,136,113.3524093628,23.1378269196,1558748148,0.00,0.0,'{\"wifis\":[{\"mac\":\"54E061BBF101\",\"ssid\":\"ChinaNet-ukeG\",\"signal\":\"-59\"},{\"mac\":\"D0FA1D472AC9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-2AC9\",\"signal\":\"-61\"},{\"mac\":\"001F641DEBC6\",\"ssid\":\"ZNTD\",\"signal\":\"-65\"},{\"mac\":\"001F641CEBC6\",\"ssid\":\"PAB\",\"signal\":\"-65\"},{\"mac\":\"F8C39E497C91\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"005A1340F1B4\",\"ssid\":\"SCJYB1910\",\"signal\":\"-67\"},{\"mac\":\"D8325A1AC778\",\"ssid\":\"ChinaNet-e6AW\",\"signal\":\"-68\"},{\"mac\":\"669A080CADFC\",\"ssid\":\"aWiFi-932\",\"signal\":\"-68\"},{\"mac\":\"884477C66A90\",\"ssid\":\"wan-useease2\",\"signal\":\"-68\"},{\"mac\":\"3496723D1AD0\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"B4CD271D1E79\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"CC34295B6F0E\",\"ssid\":\"TP-LINK_5B6F0E\",\"signal\":\"-68\"},{\"mac\":\"A4933FAB1E48\",\"ssid\":\"HUAWEI-303\",\"signal\":\"-68\"},{\"mac\":\"F8C39E497C8D\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"06749CABAA5D\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"446A2E159EC0\",\"ssid\":\"YDRC-WiFi\",\"signal\":\"-70\"},{\"mac\":\"8825935AE931\",\"ssid\":\"GSTA_WIFI\",\"signal\":\"-70\"},{\"mac\":\"54E06120EE19\",\"ssid\":\"ChinaNet-Aqdr\",\"signal\":\"-70\"},{\"mac\":\"884477C66A91\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"54E061BBA539\",\"ssid\":\"ChinaNet-hnDb\",\"signal\":\"-70\"},{\"mac\":\"689FF07FBEDC\",\"ssid\":\"ChinaNet-66eS\",\"signal\":\"-70\"},{\"mac\":\"669A080CAB14\",\"ssid\":\"aWiFi-832\",\"signal\":\"-70\"},{\"mac\":\"7CE9D399AC99\",\"ssid\":\"HP-Print-99-LaserJet 400 color\",\"signal\":\"-71\"},{\"mac\":\"124B54E22169\",\"ssid\":\"UE-TP-LINK_2169\",\"signal\":\"-71\"},{\"mac\":\"0C2C54EEA7CC\",\"ssid\":\"ChinaNet-tyty\",\"signal\":\"-72\"},{\"mac\":\"002A10080553\",\"ssid\":\"Tencent-LabWiFi\",\"signal\":\"-72\"},{\"mac\":\"D016B4338DE0\",\"ssid\":\"\\u6caa\\u6c5f\\u5357\\u5c0f\\u9152\\u9986_5G\",\"signal\":\"-72\"},{\"mac\":\"3821872E9166\",\"ssid\":\"midea_db_2292\",\"signal\":\"-73\"},{\"mac\":\"6C3CDC19928D\",\"ssid\":\"USER_176351\",\"signal\":\"-73\"},{\"mac\":\"669A080CB0EC\",\"ssid\":\"aWiFi-745\",\"signal\":\"-77\"}]}',1,0,'','','','','','28'),(3161558748643,316,91,136,113.3531341553,23.1350402832,1558748643,0.00,0.0,'{\"wifis\":[{\"mac\":\"02037F955757\",\"ssid\":\"360 1707-A01\",\"signal\":\"-62\"},{\"mac\":\"F0B4296DB01F\",\"ssid\":\"Xiaomi_B01E\",\"signal\":\"-70\"},{\"mac\":\"206BE7C9A235\",\"ssid\":\"YOURWE\",\"signal\":\"-70\"},{\"mac\":\"B0DFC1EAEE11\",\"ssid\":\"drams10\",\"signal\":\"-71\"},{\"mac\":\"A80C63E9AA30\",\"ssid\":\"WEY\",\"signal\":\"-71\"},{\"mac\":\"40169FA1FF02\",\"ssid\":\"TP-LINK_A1FF02\",\"signal\":\"-72\"},{\"mac\":\"206BE79D3083\",\"ssid\":\"wanghao\",\"signal\":\"-72\"},{\"mac\":\"6C3CDC9B5917\",\"ssid\":\"USER_01A7BF\",\"signal\":\"-72\"},{\"mac\":\"EC4118D1D342\",\"ssid\":\"\\u827e\\u6b27\\u5c3c\\u4e9a\\u6602\\u626c\\u4e0d\\u706d\",\"signal\":\"-74\"},{\"mac\":\"EC411897678E\",\"ssid\":\"\\u5706\\u4e0d\\u6e9c\\u79cb\",\"signal\":\"-74\"},{\"mac\":\"7405A537A0A6\",\"ssid\":\"TP-LINK_A0A6\",\"signal\":\"-75\"}]}',1,0,'','','','','','40'),(3161558752319,316,91,136,113.3536071777,23.1412429810,1558752319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"14002\",\"signal\":\"-91\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"14003\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"14005\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"14001\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"0C4B5401CCB1\",\"ssid\":\"merrycall\",\"signal\":\"-42\"},{\"mac\":\"80D09B6A0612\",\"ssid\":\"\\u53d9\\u767d\",\"signal\":\"-54\"},{\"mac\":\"446EE57FF987\",\"ssid\":\"jinma-huizhan18\",\"signal\":\"-63\"},{\"mac\":\"3C46D82CF2F7\",\"ssid\":\"XinShiXian\",\"signal\":\"-64\"},{\"mac\":\"5CA86A5F68CC\",\"ssid\":\"hangzheng\",\"signal\":\"-66\"},{\"mac\":\"30B49E852A17\",\"ssid\":\"XinShiXian\",\"signal\":\"-66\"},{\"mac\":\"487D2ED31953\",\"ssid\":\"MC2\",\"signal\":\"-67\"},{\"mac\":\"309935A752B2\",\"ssid\":\"tuniu\",\"signal\":\"-72\"},{\"mac\":\"BC46991340BC\",\"ssid\":\"\\u57f9\\u4e00\\u6559\\u80b2\\u534e\\u666f\\u6821\\u533a\",\"signal\":\"-73\"},{\"mac\":\"1077B08F2BCB\",\"ssid\":\"ChinaNet-G2Ph\",\"signal\":\"-73\"},{\"mac\":\"F092B423D9E1\",\"ssid\":\"ChinaNet-xFWu\",\"signal\":\"-75\"},{\"mac\":\"309935A7557A\",\"ssid\":\"OK\",\"signal\":\"-77\"},{\"mac\":\"FCD733253515\",\"ssid\":\"\\u57f9\\u4e00\\u6559\\u80b2\\u534e\\u666f\\u6821\\u533a\",\"signal\":\"-80\"},{\"mac\":\"FC372BB2C5E1\",\"ssid\":\"ChinaNet-SbSP\",\"signal\":\"-80\"},{\"mac\":\"70D313B8A888\",\"ssid\":\"ChinaNet-5TVS\",\"signal\":\"-82\"},{\"mac\":\"F43909B5C966\",\"ssid\":\"DIRECT-64-HP DeskJet 2600 series\",\"signal\":\"-82\"},{\"mac\":\"74C33041517E\",\"ssid\":\"FAST_88888888\",\"signal\":\"-86\"},{\"mac\":\"08107B14CB7D\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"FC372BAFFF01\",\"ssid\":\"ChinaNet-Z4Rs\",\"signal\":\"-88\"},{\"mac\":\"882593EDAE3A\",\"ssid\":\"\\u4e09\\u5ea6\\u4e03\",\"signal\":\"-88\"},{\"mac\":\"B0ACD20E57F8\",\"ssid\":\"shunji\",\"signal\":\"-89\"},{\"mac\":\"50642BADDAA1\",\"ssid\":\"jiajiexiyi\",\"signal\":\"-89\"},{\"mac\":\"70192F79384C\",\"ssid\":\"ChinaNet-cePr\",\"signal\":\"-89\"},{\"mac\":\"A8574EC3000C\",\"ssid\":\"TP-LINK_C3000C\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3161558755920,316,91,136,113.3525619507,23.1386871338,1558755920,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-90\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-90\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-91\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-39\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-49\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-53\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-53\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-55\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-71\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-72\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-74\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-76\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-77\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-78\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-79\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-88\"},{\"mac\":\"A6D9B37E742F\",\"ssid\":\"office\",\"signal\":\"-88\"},{\"mac\":\"9E061B6D3450\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3161558759522,316,91,136,113.3537979126,23.1419658661,1558759522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"14003\",\"signal\":\"-89\"},{\"lac\":\"9459\",\"ci\":\"14002\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"54793\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"14006\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"14001\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"B0958E1B4968\",\"ssid\":\"\\u83b9\\u901a\\u6570\\u7801\\u624b\\u673a\",\"signal\":\"-61\"},{\"mac\":\"30B49ECEC874\",\"ssid\":\"TP-HJ\",\"signal\":\"-63\"},{\"mac\":\"304596AAD739\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"AA2593AD1E52\",\"ssid\":\"lenovo\",\"signal\":\"-89\"},{\"mac\":\"8EDF9E54D035\",\"ssid\":\"DJXX_PI\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3161558763122,316,91,136,113.3168411255,23.1348228455,1558763122,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10009\",\"ci\":\"12494\",\"signal\":\"-85\"},{\"lac\":\"10009\",\"ci\":\"27123\",\"signal\":\"-86\"},{\"lac\":\"10009\",\"ci\":\"10504\",\"signal\":\"-89\"},{\"lac\":\"10009\",\"ci\":\"9460\",\"signal\":\"-101\"},{\"lac\":\"10009\",\"ci\":\"53400\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"3A892C8B3066\",\"ssid\":\"\\u5eb7\\u5b81\\u5b81\\u7684 iPhone\",\"signal\":\"-48\"},{\"mac\":\"06696CE9E5B4\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-53\"},{\"mac\":\"3CCD5D1F3434\",\"ssid\":\"Honor 10\",\"signal\":\"-53\"},{\"mac\":\"A45046E51FC1\",\"ssid\":\"\\u5927\\u5706\",\"signal\":\"-60\"},{\"mac\":\"902BD2882D0C\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-63\"},{\"mac\":\"9C2EA12F15EC\",\"ssid\":\"\\u5c0f\\u677e\\u83dc\\u5948\",\"signal\":\"-66\"},{\"mac\":\"06696CE9E5A8\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-69\"},{\"mac\":\"9487E08777D2\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-69\"},{\"mac\":\"06696C559878\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-77\"}]}',4,0,'','','','','','100'),(3161558766641,316,91,136,113.3001251221,23.3977146149,1558766641,0.00,0.0,'{\"wifis\":[{\"mac\":\"74EACB3A1914\",\"ssid\":\"\",\"signal\":\"-36\"},{\"mac\":\"74EACB3A1910\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"74EACB3A1911\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"74EACB3A1913\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"74EACB3A1912\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"24F27F9FF562\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-51\"},{\"mac\":\"24F27F9FF560\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-52\"},{\"mac\":\"FC2D5E76717C\",\"ssid\":\"ZTE BA603\",\"signal\":\"-55\"},{\"mac\":\"3817C3D63160\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-56\"},{\"mac\":\"3817C3D63162\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"3817C3D63163\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-57\"},{\"mac\":\"3817C3D63161\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"24F27FB6F440\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-64\"},{\"mac\":\"24F27FB6F441\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"24F27FB6F443\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"24F27FB6F442\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-65\"},{\"mac\":\"74EACBB4BD52\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"74EACBB4BD54\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"4CBB58D39E51\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-51\",\"signal\":\"-66\"},{\"mac\":\"24F27FB6F5C2\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-67\"},{\"mac\":\"24F27FB6F5C3\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"74EACBB4BD50\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"74EACBB4BD51\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"74EACBB4BD53\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"24F27FB6F5C0\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-67\"},{\"mac\":\"24F27FB6F5C1\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"3817C3B2C163\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-69\"},{\"mac\":\"74EACBB4FC10\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"74EACBB4FC11\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"54B1214DDDD0\",\"ssid\":\"HUAWEI-B310-DDD0\",\"signal\":\"-84\"}]}',1,0,'','','','','','80'),(3161558770253,316,91,136,113.3011856079,23.3976764679,1558770253,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9449\",\"ci\":\"8513\",\"signal\":\"-48\"},{\"lac\":\"9449\",\"ci\":\"8533\",\"signal\":\"-51\"},{\"lac\":\"9449\",\"ci\":\"791\",\"signal\":\"-62\"},{\"lac\":\"9449\",\"ci\":\"804\",\"signal\":\"-66\"},{\"lac\":\"9449\",\"ci\":\"8605\",\"signal\":\"-67\"},{\"lac\":\"9449\",\"ci\":\"8540\",\"signal\":\"-68\"},{\"lac\":\"9449\",\"ci\":\"8535\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"1CAB34769CF0\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1CAB34769CF2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1CAB34769CF3\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1CAB34769CF4\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1CAB34769CF1\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1CAB3476AA31\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"6CB749A0AA01\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"74EACB3A5590\",\"ssid\":\"Airport-HG\",\"signal\":\"-58\"},{\"mac\":\"1CAB3476AA33\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"1CAB3476AA32\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"1CAB3476AA34\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"6CB749A0AA00\",\"ssid\":\"Airport-HG\",\"signal\":\"-59\"},{\"mac\":\"1CAB3476AA30\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"3817C3B2D920\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"3817C3B2D921\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-60\"},{\"mac\":\"AC7409C76050\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"D4EE07652BA4\",\"ssid\":\"HiWiFi_652BA4\",\"signal\":\"-61\"},{\"mac\":\"6CB749A0AA05\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"74EACB3A4F50\",\"ssid\":\"Airport-HG\",\"signal\":\"-63\"},{\"mac\":\"1CAB34768534\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"1CAB34766BD0\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"D461FE1EFCB4\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"3089D4AFCF00\",\"ssid\":\"GlocalMe_33620\",\"signal\":\"-64\"},{\"mac\":\"3089D3C8F210\",\"ssid\":\"GlocalMe_52988\",\"signal\":\"-64\"},{\"mac\":\"3089D402CAD0\",\"ssid\":\"Roamingman_64543\",\"signal\":\"-65\"},{\"mac\":\"F0FE6B38E1C0\",\"ssid\":\"AKEParking\",\"signal\":\"-65\"},{\"mac\":\"D461FE1EFCB0\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D461FE1EFCB3\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D461FE1EFCB2\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D461FE1EFA33\",\"ssid\":\"\",\"signal\":\"-69\"}]}',4,0,'','','','','','30'),(3161558773856,316,91,136,113.3000946045,23.3979682922,1558773856,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9449\",\"ci\":\"799\",\"signal\":\"-63\"},{\"lac\":\"9449\",\"ci\":\"800\",\"signal\":\"-68\"},{\"lac\":\"9449\",\"ci\":\"786\",\"signal\":\"-72\"},{\"lac\":\"9449\",\"ci\":\"787\",\"signal\":\"-77\"},{\"lac\":\"9449\",\"ci\":\"793\",\"signal\":\"-78\"},{\"lac\":\"10330\",\"ci\":\"8735\",\"signal\":\"-84\"},{\"lac\":\"9449\",\"ci\":\"802\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"74EACBB4B753\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"74EACBB4B752\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"74EACBB4B751\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"74EACBB4F354\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"74EACBB4F353\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"74EACBB4F352\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"74EACBB4B750\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"74EACBB4B754\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"74EACBB4F350\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"74EACBB4F351\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"74EACBB4BD53\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"74EACBB4BD52\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"24F27F110CE0\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-58\"},{\"mac\":\"24F27F110CE3\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-58\"},{\"mac\":\"74EACBB4BD51\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"24F27FB6F202\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-58\"},{\"mac\":\"74EACBB4BD50\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"24F27FB6F201\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"24F27FB6F203\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"24F27FB6F200\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-60\"},{\"mac\":\"24F27FB6F9C2\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-60\"},{\"mac\":\"24F27FB6F9C0\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-61\"},{\"mac\":\"74EACB3A1914\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"74EACB3A1913\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"74EACB3A1912\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"74EACB3A1911\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"38A4ED0BBFA3\",\"ssid\":\"hshjy\",\"signal\":\"-64\"},{\"mac\":\"74EACB3A1910\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"24F27F9FFA02\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-65\"},{\"mac\":\"78725DDD8AA1\",\"ssid\":\"JCD_GUEST\",\"signal\":\"-90\"}]}',4,0,'','','','','','65'),(3161558775088,316,91,136,113.2968826294,23.3944244385,1558775088,0.00,0.0,'{\"wifis\":[{\"mac\":\"CA25E1ABBF6E\",\"ssid\":\"2 Pro\",\"signal\":\"-75\"},{\"mac\":\"94D9B3EA1A0C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"74EACBB4F350\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"74EACBB4F351\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"74EACBB4F354\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"74EACBB4F353\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"74EACBB4F352\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"F0FE6B4E1624\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-79\"},{\"mac\":\"808DB7105D21\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"808DB7105D23\",\"ssid\":\"Boingo_Hotspot\",\"signal\":\"-79\"},{\"mac\":\"808DB7105D20\",\"ssid\":\"AIRPORT-FREE-WIFI\",\"signal\":\"-80\"},{\"mac\":\"808DB7105D22\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"965330A8AC7A\",\"ssid\":\"DIRECT-7a-HP M427 LaserJet\",\"signal\":\"-81\"},{\"mac\":\"1CAB347686F4\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"1CAB347686F0\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"F0FE6B4E0C5C\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-83\"},{\"mac\":\"F0FE6B38E654\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-83\"},{\"mac\":\"A6A13450F805\",\"ssid\":\"iPhone\",\"signal\":\"-85\"},{\"mac\":\"1CAB3476A5F4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6DBB0C5\",\"ssid\":\"\\u5907\\u7528\",\"signal\":\"-85\"},{\"mac\":\"F0FE6B38E02C\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-87\"},{\"mac\":\"1CAB3476A5F0\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"1CAB3476A5F3\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"F0FE6B38E04C\",\"ssid\":\"AKEParking\",\"signal\":\"-88\"},{\"mac\":\"D461FE1EE431\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"1CAB3476A790\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','29'),(3161558775721,316,91,136,113.2958908081,23.3917446136,1558775721,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C09035C01B\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1B\",\"signal\":\"-70\"},{\"mac\":\"0050C224B151\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"001DFAA16F39\",\"ssid\":\"DIRECT-cE-Android_f0de\",\"signal\":\"-76\"},{\"mac\":\"446EE5E6997B\",\"ssid\":\"jk2017\",\"signal\":\"-77\"},{\"mac\":\"F0FE6B4E0110\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-79\"},{\"mac\":\"F0FE6B38E418\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-80\"},{\"mac\":\"DC90887F041E\",\"ssid\":\"HUAWEI-B311-041E\",\"signal\":\"-80\"},{\"mac\":\"7C1C4ED93059\",\"ssid\":\"T-box90080171\",\"signal\":\"-81\"},{\"mac\":\"DC90887F0421\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"7844FD8DEEF3\",\"ssid\":\"B12\",\"signal\":\"-81\"},{\"mac\":\"203A070D6860\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"203A070D6862\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D0FA1DB0858E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-858E\",\"signal\":\"-84\"},{\"mac\":\"F0FE6B38E0A4\",\"ssid\":\"AKE_PARKING\",\"signal\":\"-86\"},{\"mac\":\"2E2C7104F8FC\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"94D9B35E1A3D\",\"ssid\":\"TP-LINK_1A3D\",\"signal\":\"-87\"},{\"mac\":\"78A35107C880\",\"ssid\":\"Mifidata-C880\",\"signal\":\"-88\"},{\"mac\":\"B808D7CC27D4\",\"ssid\":\"NEM-AL10\",\"signal\":\"-91\"}]}',1,0,'','','','','','49'),(3161558776336,316,91,136,113.2835388184,23.3561019897,1558776336,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CFFFF55A32A\",\"ssid\":\"DL-B9600a32a\",\"signal\":\"-76\"}]}',1,0,'','','','','','39'),(3161558776629,316,91,136,113.2681961060,23.3139858246,1558776629,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4EE075A326E\",\"ssid\":\"XCMJ\",\"signal\":\"-78\"},{\"mac\":\"D0FA1DC21C14\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1C14\",\"signal\":\"-83\"},{\"mac\":\"5001D968E0E8\",\"ssid\":\"Fuck U\",\"signal\":\"-84\"},{\"mac\":\"D4EE075A2CA0\",\"ssid\":\"XCMJ\",\"signal\":\"-85\"},{\"mac\":\"009569AEDE8A\",\"ssid\":\"BTZ1688_009569aede8a\",\"signal\":\"-86\"},{\"mac\":\"F085C104B96E\",\"ssid\":\"ZS_f085c104b96e\",\"signal\":\"-86\"},{\"mac\":\"D0FA1D485AFA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-5AFA\",\"signal\":\"-88\"},{\"mac\":\"005A134DA14C\",\"ssid\":\"3lou\",\"signal\":\"-92\"}]}',1,0,'','','','','','65'),(3161558776927,316,91,136,113.2601623535,23.2536125183,1558776927,0.00,0.0,'{\"wifis\":[{\"mac\":\"5C03390CC9BB\",\"ssid\":\"Honor 8 Lite\",\"signal\":\"-87\"},{\"mac\":\"3EF5CC203282\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','50'),(3161558777237,316,91,136,113.2906494141,23.2255554199,1558777237,0.00,0.0,'{\"wifis\":[{\"mac\":\"3496725C92B7\",\"ssid\":\"full house\",\"signal\":\"-67\"},{\"mac\":\"CC08FB56D1E9\",\"ssid\":\"1503\",\"signal\":\"-69\"},{\"mac\":\"508CF502B6C7\",\"ssid\":\"CMCC-hfFc\",\"signal\":\"-75\"},{\"mac\":\"B808D74B9E98\",\"ssid\":\"HUAWEI-CE2BGC\",\"signal\":\"-76\"},{\"mac\":\"C821DA244AA0\",\"ssid\":\"CMCC-gFyJ\",\"signal\":\"-76\"},{\"mac\":\"0A749CA97590\",\"ssid\":\"chinalife-sales\",\"signal\":\"-77\"},{\"mac\":\"206BE78A6271\",\"ssid\":\"TP-LINK_6271\",\"signal\":\"-78\"},{\"mac\":\"345BBB048720\",\"ssid\":\"midea_db_0020\",\"signal\":\"-78\"},{\"mac\":\"A45602511A39\",\"ssid\":\"ok\",\"signal\":\"-78\"},{\"mac\":\"EC26CAB952BB\",\"ssid\":\"TP-LINK_52BB\",\"signal\":\"-80\"},{\"mac\":\"68DB5482AD67\",\"ssid\":\"Marat\",\"signal\":\"-80\"},{\"mac\":\"508CF502C01F\",\"ssid\":\"CMCC-tfk3\",\"signal\":\"-80\"},{\"mac\":\"909497A43024\",\"ssid\":\"2f_DogCat\",\"signal\":\"-81\"},{\"mac\":\"F483CD82590C\",\"ssid\":\"TP-LINK_590C\",\"signal\":\"-81\"},{\"mac\":\"EC26CAB45A44\",\"ssid\":\"TP-LINK_WQFS1\",\"signal\":\"-82\"},{\"mac\":\"B42A0E323E93\",\"ssid\":\"TECHNICOLOR\",\"signal\":\"-83\"},{\"mac\":\"480033C94B8A\",\"ssid\":\"CandyTime_C94B86\",\"signal\":\"-85\"},{\"mac\":\"20E8823AAB99\",\"ssid\":\"CMCC-4PGk\",\"signal\":\"-85\"},{\"mac\":\"AC54746E3056\",\"ssid\":\"CMCC-FYWX\",\"signal\":\"-86\"},{\"mac\":\"1869DAFD0587\",\"ssid\":\"CMCC-iAFM\",\"signal\":\"-88\"},{\"mac\":\"089C8665BA00\",\"ssid\":\"CMCC-XXcF\",\"signal\":\"-89\"},{\"mac\":\"68DB542B52B3\",\"ssid\":\"yx\",\"signal\":\"-89\"}]}',1,0,'','','','','','37'),(3161558777536,316,91,136,113.3371734619,23.2135276794,1558777536,0.00,0.0,'{\"wifis\":[{\"mac\":\"146B9C2CD6D6\",\"ssid\":\"BAIC_DVR_9C2CD6D6\",\"signal\":\"-75\"},{\"mac\":\"F085C15B983B\",\"ssid\":\"70mai_d01_983B\",\"signal\":\"-87\"},{\"mac\":\"A45046EA39A0\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3161558777829,316,91,136,113.3690567017,23.1871776581,1558777829,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334CA06D07\",\"ssid\":\"LLD-WIFI6d07\",\"signal\":\"-80\"},{\"mac\":\"D0FA1DDFE8D8\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E8D8\",\"signal\":\"-82\"},{\"mac\":\"92633B15C702\",\"ssid\":\"shouyue\",\"signal\":\"-86\"},{\"mac\":\"DC9FDB34C884\",\"ssid\":\"GWQM\",\"signal\":\"-88\"},{\"mac\":\"2E15E11F7EA9\",\"ssid\":\"@PHICOMM_1401\",\"signal\":\"-89\"},{\"mac\":\"0C4B548F2907\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"A80C636672A4\",\"ssid\":\"HUAWEI-JGK7JU\",\"signal\":\"-89\"}]}',1,0,'','','','','','78'),(3161558778127,316,91,136,113.3553161621,23.1527919769,1558778127,0.00,0.0,'\"\"',1,0,'','','','','','54'),(3161558826664,316,91,136,113.3525695801,23.1387214661,1558826664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-31\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-43\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-47\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-58\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-62\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-62\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-68\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-72\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-80\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-81\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-82\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-83\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-86\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-88\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-89\"},{\"mac\":\"1C60DE946EC4\",\"ssid\":\"MERCURY_6EC4\",\"signal\":\"-90\"},{\"mac\":\"FC372B8FACA9\",\"ssid\":\"ChinaNet-7Ghv\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3161558913104,316,91,136,113.3525619507,23.1387042999,1558913104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-33\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-45\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-51\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-52\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-60\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-61\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-69\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-72\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-76\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-77\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-85\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-85\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-85\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-85\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-88\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-90\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161558999540,316,91,136,113.3525619507,23.1387062073,1558999540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-38\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-49\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-49\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-55\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-61\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-64\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-68\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-73\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-79\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-84\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-85\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-85\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-86\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-87\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161559085976,316,91,136,113.3525619507,23.1386985779,1559085976,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-37\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-42\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-53\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-61\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-63\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-65\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-70\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-75\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-77\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-82\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-82\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-83\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3161559113218,316,91,136,113.3531723022,23.1392879486,1559113218,0.00,0.0,'{\"wifis\":[{\"mac\":\"503AA01C00EC\",\"ssid\":\"AP\",\"signal\":\"-45\"},{\"mac\":\"884477CB895D\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"8C68C8B11594\",\"ssid\":\"\\u6b66\\u6c49\\u70ed\\u5e72\\u9762\",\"signal\":\"-59\"},{\"mac\":\"884477CB895C\",\"ssid\":\"\\u9f0e\\u7ca4\\u70e7\\u9e45\",\"signal\":\"-61\"},{\"mac\":\"78A3510F6B08\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"185282A113DD\",\"ssid\":\"ChinaNet-maTt\",\"signal\":\"-67\"},{\"mac\":\"B8F883D4553C\",\"ssid\":\"\\u5343\\u91cc\\u9984\\u9968\",\"signal\":\"-68\"},{\"mac\":\"DC56E607ACB6\",\"ssid\":\"4G-CPE-ACB6\",\"signal\":\"-70\"},{\"mac\":\"349672FB3CB6\",\"ssid\":\"666888\",\"signal\":\"-70\"},{\"mac\":\"40F420C3C79A\",\"ssid\":\"ChinaNet-UVWM\",\"signal\":\"-72\"},{\"mac\":\"78A3510F73A4\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"30FC68C9F337\",\"ssid\":\"BaiDa\",\"signal\":\"-73\"},{\"mac\":\"EC4118034E81\",\"ssid\":\"FL3\",\"signal\":\"-74\"},{\"mac\":\"B260F1D38569\",\"ssid\":\"\\ud83d\\udc3b\",\"signal\":\"-75\"},{\"mac\":\"989C57B9D349\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"488AD2BF11C0\",\"ssid\":\"GZXN\",\"signal\":\"-76\"},{\"mac\":\"8CA6DF77F97D\",\"ssid\":\"zyy\",\"signal\":\"-77\"},{\"mac\":\"FC48EFA1257F\",\"ssid\":\"WirelessNet\",\"signal\":\"-78\"},{\"mac\":\"52642BAC73DD\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_73DC\",\"signal\":\"-78\"},{\"mac\":\"00B0C655EAB1\",\"ssid\":\"wxinn715\",\"signal\":\"-78\"},{\"mac\":\"8C14B45394C0\",\"ssid\":\"ChinaNet-b5km\",\"signal\":\"-78\"},{\"mac\":\"50642BAC73DD\",\"ssid\":\"\\u9ec4\\u5188\\u540d\\u5e08\\u6559\\u80b2\",\"signal\":\"-79\"},{\"mac\":\"3C3300A5C41A\",\"ssid\":\"201601010240\",\"signal\":\"-80\"},{\"mac\":\"0C8268C65794\",\"ssid\":\"TP-LINK_C65794\",\"signal\":\"-80\"},{\"mac\":\"F0B4291B1F9B\",\"ssid\":\"YJYX-2014\",\"signal\":\"-81\"},{\"mac\":\"4494FC5450E0\",\"ssid\":\"DianCai\",\"signal\":\"-84\"},{\"mac\":\"D4F786630C5D\",\"ssid\":\"ChinaNet-6mHs\",\"signal\":\"-88\"}]}',1,0,'','','','','','54'),(3161559113501,316,91,136,113.3406600952,23.1390895844,1559113501,0.00,0.0,'{\"wifis\":[{\"mac\":\"0218E4E86C48\",\"ssid\":\"adasplus3726\",\"signal\":\"-74\"},{\"mac\":\"94772B74B500\",\"ssid\":\"BRT\",\"signal\":\"-74\"},{\"mac\":\"D4F78643664D\",\"ssid\":\"ChinaNet-ndij\",\"signal\":\"-75\"},{\"mac\":\"0495E64BF4E1\",\"ssid\":\"\\u674e\\u8bb0\",\"signal\":\"-75\"},{\"mac\":\"3050FD05584F\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"EC6C9F59E507\",\"ssid\":\"LSFG8888\",\"signal\":\"-78\"},{\"mac\":\"487D2E9AEC65\",\"ssid\":\"THCG\",\"signal\":\"-78\"},{\"mac\":\"E46F1364F2B8\",\"ssid\":\"DOODOO\",\"signal\":\"-80\"},{\"mac\":\"F4B7B308A3F8\",\"ssid\":\"vivo Xplay6\",\"signal\":\"-80\"},{\"mac\":\"B4CD2787F864\",\"ssid\":\"CSTF\",\"signal\":\"-80\"},{\"mac\":\"900325894902\",\"ssid\":\"Student\",\"signal\":\"-81\"},{\"mac\":\"3412F9003775\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"3050FD056B4C\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"F483CD68780A\",\"ssid\":\"WSMYB\",\"signal\":\"-84\"},{\"mac\":\"3060FD05584F\",\"ssid\":\"USER_570138\",\"signal\":\"-84\"},{\"mac\":\"92ADF77653E0\",\"ssid\":\"vivo Y67A\",\"signal\":\"-85\"},{\"mac\":\"70D313BB2FF0\",\"ssid\":\"ChinaNet-CWL9\",\"signal\":\"-86\"},{\"mac\":\"B8F883BF0E13\",\"ssid\":\"jiayuan304\",\"signal\":\"-87\"},{\"mac\":\"F03E90E1CB88\",\"ssid\":\"HHVIP\",\"signal\":\"-88\"}]}',1,0,'','','','','','81'),(3161559113816,316,91,136,113.3308792114,23.1361274719,1559113816,0.00,0.0,'{\"wifis\":[{\"mac\":\"A45602536C2D\",\"ssid\":\"swift\",\"signal\":\"-71\"},{\"mac\":\"7A404E491C02\",\"ssid\":\"iPhone\",\"signal\":\"-74\"},{\"mac\":\"C0611812B3D6\",\"ssid\":\"HQC\",\"signal\":\"-75\"},{\"mac\":\"BC46990988A6\",\"ssid\":\"00167\",\"signal\":\"-79\"}]}',1,0,'','','','','','84'),(3161559114092,316,91,136,113.3254013062,23.1348495483,1559114092,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334C208D5D\",\"ssid\":\"\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea\",\"signal\":\"-60\"},{\"mac\":\"1C60DE2BEF26\",\"ssid\":\"LH2\",\"signal\":\"-60\"},{\"mac\":\"C83A3524C6F8\",\"ssid\":\"Tenda_24C6F8\",\"signal\":\"-62\"},{\"mac\":\"2CB21A58127E\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"C06118E8B946\",\"ssid\":\"6C29\",\"signal\":\"-64\"},{\"mac\":\"FC2FEFE9B3C0\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"EC6C9FAD310D\",\"ssid\":\"Soi5 OUTDOOR\",\"signal\":\"-65\"},{\"mac\":\"C8F86D7F3D65\",\"ssid\":\"ChinaNet-EPbG\",\"signal\":\"-65\"},{\"mac\":\"D4BBC88675DB\",\"ssid\":\"vivo iQOO\",\"signal\":\"-65\"},{\"mac\":\"30B49EEA969E\",\"ssid\":\"TJ-GCB\",\"signal\":\"-65\"},{\"mac\":\"40A5EF977022\",\"ssid\":\"WXVictoryFitness\",\"signal\":\"-67\"},{\"mac\":\"124B54B72343\",\"ssid\":\"b2\",\"signal\":\"-68\"},{\"mac\":\"50FA843E38C4\",\"ssid\":\"6CC\",\"signal\":\"-69\"},{\"mac\":\"00B0C610D8A8\",\"ssid\":\"WXDeluxe\",\"signal\":\"-69\"}]}',1,0,'','','','','','78'),(3161559114502,316,91,136,113.3222122192,23.1349544525,1559114502,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"23218\",\"signal\":\"-48\"},{\"lac\":\"9495\",\"ci\":\"23162\",\"signal\":\"-54\"},{\"lac\":\"9495\",\"ci\":\"10745\",\"signal\":\"-61\"},{\"lac\":\"9495\",\"ci\":\"23217\",\"signal\":\"-71\"},{\"lac\":\"9495\",\"ci\":\"58622\",\"signal\":\"-71\"},{\"lac\":\"9474\",\"ci\":\"10018\",\"signal\":\"-71\"},{\"lac\":\"9495\",\"ci\":\"36144\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"40A5EF7DC3AA\",\"ssid\":\"GD007 2.4G\",\"signal\":\"-59\"},{\"mac\":\"9CA615997AF2\",\"ssid\":\"SOGAL\",\"signal\":\"-61\"},{\"mac\":\"0A696C0A4EBE\",\"ssid\":\"Suning-Free\",\"signal\":\"-61\"},{\"mac\":\"06696C0A4EBE\",\"ssid\":\"suning\",\"signal\":\"-61\"},{\"mac\":\"0A696C0A4DAE\",\"ssid\":\"Suning-Free\",\"signal\":\"-62\"},{\"mac\":\"6CB74914FA13\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"0A696C302960\",\"ssid\":\"Suning-Free\",\"signal\":\"-67\"},{\"mac\":\"000C43E17618\",\"ssid\":\"MT7628_AP\",\"signal\":\"-67\"},{\"mac\":\"06696C0A4DAE\",\"ssid\":\"suning\",\"signal\":\"-68\"},{\"mac\":\"06696C302960\",\"ssid\":\"suning\",\"signal\":\"-69\"},{\"mac\":\"0A696C0A4BBA\",\"ssid\":\"Suning-Free\",\"signal\":\"-70\"},{\"mac\":\"0A696C0A4B7A\",\"ssid\":\"Suning-Free\",\"signal\":\"-71\"},{\"mac\":\"9CA6152207DA\",\"ssid\":\"TP-LINK_07DA\",\"signal\":\"-74\"}]}',4,0,'','','','','','5'),(3161559114803,316,91,136,113.3214416504,23.1346817017,1559114803,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"31111\",\"signal\":\"-81\"},{\"lac\":\"9495\",\"ci\":\"21290\",\"signal\":\"-88\"},{\"lac\":\"9495\",\"ci\":\"21270\",\"signal\":\"-91\"},{\"lac\":\"9495\",\"ci\":\"21250\",\"signal\":\"-92\"},{\"lac\":\"9495\",\"ci\":\"21260\",\"signal\":\"-104\"},{\"lac\":\"9495\",\"ci\":\"23939\",\"signal\":\"-108\"},{\"lac\":\"9495\",\"ci\":\"23938\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"94F66544C5A8\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-34\"},{\"mac\":\"94F66584C5A8\",\"ssid\":\" i-Guangdong\",\"signal\":\"-34\"},{\"mac\":\"94F665C4C5A8\",\"ssid\":\"zj-device\",\"signal\":\"-34\"},{\"mac\":\"D4684D539988\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-50\"},{\"mac\":\"D4684D10F4F8\",\"ssid\":\"MCD-ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"D4684D939988\",\"ssid\":\" i-Guangdong\",\"signal\":\"-51\"},{\"mac\":\"D4684DD39988\",\"ssid\":\"zj-device\",\"signal\":\"-51\"},{\"mac\":\"D4684D93A218\",\"ssid\":\"zj-device\",\"signal\":\"-53\"},{\"mac\":\"D4684DD3A218\",\"ssid\":\" i-Guangdong\",\"signal\":\"-54\"},{\"mac\":\"0CB527D83805\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"D4684D53A218\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-54\"},{\"mac\":\"0CB527D83801\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B0ACD2C0E7C0\",\"ssid\":\"ChinaNet-iDub\",\"signal\":\"-55\"},{\"mac\":\"286C076D088E\",\"ssid\":\"rockbear\",\"signal\":\"-57\"},{\"mac\":\"021CC24F918A\",\"ssid\":\"HT_AP4\",\"signal\":\"-57\"},{\"mac\":\"EC6D9F9D52F2\",\"ssid\":\"jiandandian\",\"signal\":\"-58\"},{\"mac\":\"021CC26F918A\",\"ssid\":\"HT_AP6\",\"signal\":\"-58\"},{\"mac\":\"7C7630260390\",\"ssid\":\"ChinaNet-6b015\",\"signal\":\"-58\"},{\"mac\":\"C4FF1F528722\",\"ssid\":\"fff21.com\",\"signal\":\"-59\"},{\"mac\":\"021CC23F918A\",\"ssid\":\"HT_AP3\",\"signal\":\"-59\"},{\"mac\":\"021CC22F918A\",\"ssid\":\"HT_AP2\",\"signal\":\"-60\"},{\"mac\":\"F0B052D84F08\",\"ssid\":\"zj-device\",\"signal\":\"-60\"},{\"mac\":\"00156D0591A2\",\"ssid\":\"detect_ap\",\"signal\":\"-61\"},{\"mac\":\"F0B052984F08\",\"ssid\":\" i-Guangdong\",\"signal\":\"-63\"},{\"mac\":\"F0B052584F08\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-63\"},{\"mac\":\"0EA6DF565BA8\",\"ssid\":\"TPGuest_5BA8\",\"signal\":\"-67\"},{\"mac\":\"00156D0591E3\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"0C2C5416C27E\",\"ssid\":\"\",\"signal\":\"-73\"}]}',4,0,'','','','','','5'),(3161559115082,316,91,136,113.3223648071,23.1356029510,1559115082,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDAAFA49\",\"ssid\":\"4inlook\",\"signal\":\"-46\"},{\"mac\":\"94D9B3245FAA\",\"ssid\":\"TheAlley\\u9e7f\\u89d2\\u5df7\",\"signal\":\"-51\"},{\"mac\":\"246968C24082\",\"ssid\":\"1G005f1\",\"signal\":\"-54\"},{\"mac\":\"94F665481DD8\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-55\"},{\"mac\":\"94F665881DD8\",\"ssid\":\" i-Guangdong\",\"signal\":\"-55\"},{\"mac\":\"94F665081DD9\",\"ssid\":\"zj-device\",\"signal\":\"-55\"},{\"mac\":\"30A1FA67CFE8\",\"ssid\":\"drbrag\",\"signal\":\"-57\"},{\"mac\":\"D4684D92F7A8\",\"ssid\":\"zj-device\",\"signal\":\"-57\"},{\"mac\":\"D4684D52F7A8\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-58\"},{\"mac\":\"D4684DD2F7A8\",\"ssid\":\" i-Guangdong\",\"signal\":\"-58\"},{\"mac\":\"94D9B3CEAD02\",\"ssid\":\"UR(guest)\",\"signal\":\"-58\"},{\"mac\":\"30A1FA67CFE9\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"001215361D9A\",\"ssid\":\"xmjp_robot_1d9a\",\"signal\":\"-59\"},{\"mac\":\"96D9B3CEAD02\",\"ssid\":\"UR(Office)\",\"signal\":\"-59\"},{\"mac\":\"001215388A55\",\"ssid\":\"xmjp_robot_8a55\",\"signal\":\"-60\"},{\"mac\":\"F092B4234A31\",\"ssid\":\"ChinaNet-PcSc\",\"signal\":\"-62\"},{\"mac\":\"40313C05CC41\",\"ssid\":\"kela\",\"signal\":\"-62\"},{\"mac\":\"F092B496F589\",\"ssid\":\"ChinaNet-t52J\",\"signal\":\"-62\"},{\"mac\":\"48A0F832385D\",\"ssid\":\"ChinaNet-7FQ7\",\"signal\":\"-64\"},{\"mac\":\"2CE6CC1FD5C8\",\"ssid\":\"perfectshape.gz\",\"signal\":\"-65\"},{\"mac\":\"94D9B3CEAE12\",\"ssid\":\"UR(guest)\",\"signal\":\"-65\"},{\"mac\":\"902BD2EEA4D4\",\"ssid\":\"EHE\",\"signal\":\"-69\"},{\"mac\":\"D4684D538238\",\"ssid\":\" Zhengjia-FreeWifi\",\"signal\":\"-70\"}]}',1,0,'','','','','','88'),(3161559115296,316,91,136,113.3248672485,23.1359024048,1559115296,0.00,0.0,'{\"wifis\":[{\"mac\":\"146B9C5EE0FF\",\"ssid\":\"vYou_DDPai_X2Pro\",\"signal\":\"-55\"},{\"mac\":\"FC2FEFE9B3C0\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"A8C83A2A14EF\",\"ssid\":\"HUAWEI-B315-14EF\",\"signal\":\"-60\"},{\"mac\":\"D8490B8CCD61\",\"ssid\":\"CW-Office\",\"signal\":\"-61\"},{\"mac\":\"D8490B8CCD60\",\"ssid\":\"canway\",\"signal\":\"-61\"},{\"mac\":\"40A5EF7DB6CA\",\"ssid\":\"GD007 2.4G\",\"signal\":\"-65\"},{\"mac\":\"B8F88359C5E9\",\"ssid\":\"HD-2.4\",\"signal\":\"-68\"},{\"mac\":\"503AA04CE01A\",\"ssid\":\"\\u4fdd\\u5fb7\\u5802.\\u89c9\\u83b26\",\"signal\":\"-69\"},{\"mac\":\"40A5EF7DC92A\",\"ssid\":\"GD007 2.4G\",\"signal\":\"-70\"},{\"mac\":\"0218E4EA5544\",\"ssid\":\"adasplus3479\",\"signal\":\"-70\"},{\"mac\":\"CC81DAC4CDA8\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"CE81DAC4CDA8\",\"ssid\":\"mjskincare\",\"signal\":\"-70\"},{\"mac\":\"40A5EF977132\",\"ssid\":\"WXVictoryFitness\",\"signal\":\"-71\"},{\"mac\":\"F092B42290A1\",\"ssid\":\"ChinaNet-36CV\",\"signal\":\"-72\"},{\"mac\":\"54C4159A5825\",\"ssid\":\"NVR\",\"signal\":\"-72\"},{\"mac\":\"747D2470A2CC\",\"ssid\":\"\",\"signal\":\"-76\"}]}',1,0,'','','','','','83'),(3161559115604,316,91,136,113.3332290649,23.1363925934,1559115604,0.00,0.0,'{\"wifis\":[{\"mac\":\"4045DA136179\",\"ssid\":\"peter\",\"signal\":\"-53\"},{\"mac\":\"0218E4E79F87\",\"ssid\":\"adasplus0493\",\"signal\":\"-66\"},{\"mac\":\"F6F5DB6D338D\",\"ssid\":\"yyb-huanji-hcef-Mi Note 3\",\"signal\":\"-73\"},{\"mac\":\"F04347F77565\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"30A1FA1B0CCC\",\"ssid\":\"2004\",\"signal\":\"-75\"},{\"mac\":\"A45602536C2D\",\"ssid\":\"swift\",\"signal\":\"-79\"},{\"mac\":\"C0F4E60F6C14\",\"ssid\":\"L\",\"signal\":\"-79\"}]}',1,0,'','','','','','89'),(3161559115956,316,91,136,113.3409957886,23.1389656067,1559115956,0.00,0.0,'{\"wifis\":[{\"mac\":\"4045DA136179\",\"ssid\":\"peter\",\"signal\":\"-50\"},{\"mac\":\"C83A359852F1\",\"ssid\":\"sxzy-gd\",\"signal\":\"-67\"},{\"mac\":\"1840A4BE0DE2\",\"ssid\":\"\\u81ea\\u7531\\u7a7a\\u95f4\\u9910\\u5385\\u9152\\u5427\",\"signal\":\"-73\"},{\"mac\":\"14B837255F88\",\"ssid\":\"ChinaNet-3TKM\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D49C1EA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C1EA\",\"signal\":\"-74\"},{\"mac\":\"F4631F100644\",\"ssid\":\"\\u4e2d\\u56fd\\u79fb\\u52a8\",\"signal\":\"-75\"},{\"mac\":\"1840A4BE0BBA\",\"ssid\":\"\\u81ea\\u7531\\u7a7a\\u95f4\\u9910\\u5385\\u9152\\u5427\",\"signal\":\"-77\"},{\"mac\":\"06696C3546DE\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"7844FD0A208F\",\"ssid\":\"alec_ma\",\"signal\":\"-77\"},{\"mac\":\"04D7A5C200D0\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"E0469A63C378\",\"ssid\":\"SXROOM\",\"signal\":\"-79\"},{\"mac\":\"0E749CA8BD96\",\"ssid\":\"xdf-mx\",\"signal\":\"-80\"},{\"mac\":\"00BE3BB05F95\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"146B9C27382C\",\"ssid\":\"NVT_CARDV2c\",\"signal\":\"-81\"},{\"mac\":\"0A749CA8BF2A\",\"ssid\":\"edu\",\"signal\":\"-81\"},{\"mac\":\"B40F3B64EEC1\",\"ssid\":\"huahong\",\"signal\":\"-81\"},{\"mac\":\"F04347E5A08D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"7844FD03C248\",\"ssid\":\"403Room\",\"signal\":\"-84\"},{\"mac\":\"94D9B3DC92C2\",\"ssid\":\"muwuddj\",\"signal\":\"-85\"},{\"mac\":\"0A749CA8BD72\",\"ssid\":\"edu\",\"signal\":\"-85\"},{\"mac\":\"30FC68549758\",\"ssid\":\"\\u4e2d\\u5927\\u798f\\u745e\",\"signal\":\"-86\"},{\"mac\":\"F4631F0FFF91\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"AC075F20114E\",\"ssid\":\"Honor 7A\",\"signal\":\"-86\"},{\"mac\":\"C0F4E60F6C14\",\"ssid\":\"L\",\"signal\":\"-86\"},{\"mac\":\"D468BA0F031D\",\"ssid\":\"Hsfz-net\",\"signal\":\"-87\"},{\"mac\":\"DCD9168638A0\",\"ssid\":\"ChinaNet-dj\",\"signal\":\"-88\"},{\"mac\":\"88CC45F6E8AA\",\"ssid\":\"CandyTime_F69A8A\",\"signal\":\"-88\"}]}',1,0,'','','','','','87'),(3161559116229,316,91,136,113.3539276123,23.1368618011,1559116229,0.00,0.0,'{\"wifis\":[{\"mac\":\"4045DA136179\",\"ssid\":\"peter\",\"signal\":\"-52\"},{\"mac\":\"0218E4E5E1CB\",\"ssid\":\"adasplus9227\",\"signal\":\"-74\"},{\"mac\":\"0C9A42699B87\",\"ssid\":\"DVR1-ANZNX1-699b87\",\"signal\":\"-75\"},{\"mac\":\"B8F8838EB555\",\"ssid\":\"TP-LINK_B555\",\"signal\":\"-76\"},{\"mac\":\"D0FA1DDDF91E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-F91E\",\"signal\":\"-78\"},{\"mac\":\"500FF53174B1\",\"ssid\":\"roococo_01\",\"signal\":\"-79\"},{\"mac\":\"E4A7C5D62405\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"4CE1730154A4\",\"ssid\":\"ziroom1113\",\"signal\":\"-81\"},{\"mac\":\"78A3510F713C\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"B40F3B6FFDD1\",\"ssid\":\"Tenda_TZ\",\"signal\":\"-83\"},{\"mac\":\"08EA4074CFA2\",\"ssid\":\"CAR_DVR\",\"signal\":\"-84\"},{\"mac\":\"3C574F1D5370\",\"ssid\":\"CMCC-bHjH\",\"signal\":\"-86\"},{\"mac\":\"0A2593BD9634\",\"ssid\":\"INBOT-AP-2.4G\",\"signal\":\"-88\"},{\"mac\":\"8C14B45805A8\",\"ssid\":\"ChinaNet-dgYF\",\"signal\":\"-88\"}]}',1,0,'','','','','','88'),(3161559116611,316,91,136,113.3526153564,23.1378784180,1559116611,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-48\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-56\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-65\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-70\"},{\"lac\":\"9459\",\"ci\":\"10017\",\"signal\":\"-73\"},{\"lac\":\"9459\",\"ci\":\"6007\",\"signal\":\"-73\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D016B4339818\",\"ssid\":\"\\u6caa\\u6c5f\\u5357\\u5c0f\\u9152\\u9986\",\"signal\":\"-42\"},{\"mac\":\"78A351591FCE\",\"ssid\":\"92gzb-\\u5c0f\\u9152\\u9986\",\"signal\":\"-44\"},{\"mac\":\"D016B4339819\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"D016B4339580\",\"ssid\":\"\\u6caa\\u6c5f\\u5357\\u5c0f\\u9152\\u9986_5G\",\"signal\":\"-59\"},{\"mac\":\"F483CDDB5B10\",\"ssid\":\"IDC_2.4G\",\"signal\":\"-60\"},{\"mac\":\"F092B4AEAA19\",\"ssid\":\"ChinaNet-nRpu\",\"signal\":\"-61\"},{\"mac\":\"68DB54861028\",\"ssid\":\"@1003\",\"signal\":\"-63\"},{\"mac\":\"C0611864C0E8\",\"ssid\":\"YLCCX\",\"signal\":\"-64\"},{\"mac\":\"6C7220CBD391\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-66\"},{\"mac\":\"D016B4339581\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3496723D1AD0\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"F8C39E497C8D\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D4EE074F6494\",\"ssid\":\"Tenda_212730\",\"signal\":\"-68\"},{\"mac\":\"94D9B31D64B2\",\"ssid\":\"Soulink 2.4G\",\"signal\":\"-70\"},{\"mac\":\"8825935AE931\",\"ssid\":\"GSTA_WIFI\",\"signal\":\"-70\"},{\"mac\":\"124B54E22169\",\"ssid\":\"UE-TP-LINK_2169\",\"signal\":\"-71\"},{\"mac\":\"883FD3D5D82C\",\"ssid\":\"ChinaNet-2.0\",\"signal\":\"-72\"},{\"mac\":\"48A0F850DC0D\",\"ssid\":\"ChinaNet-b45W\",\"signal\":\"-74\"},{\"mac\":\"D8150D5E4BC6\",\"ssid\":\"13SRGEMS\",\"signal\":\"-75\"},{\"mac\":\"7844FD75EBA8\",\"ssid\":\"1723\",\"signal\":\"-76\"},{\"mac\":\"8825932F28E6\",\"ssid\":\"wtty\",\"signal\":\"-77\"},{\"mac\":\"C83A35144E38\",\"ssid\":\"Deeone\",\"signal\":\"-77\"},{\"mac\":\"50642BEB4816\",\"ssid\":\"FZP1215\",\"signal\":\"-80\"}]}',4,0,'','','','','','49'),(3161559116912,316,91,136,113.3525695801,23.1387252808,1559116912,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-102\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-104\"},{\"lac\":\"9459\",\"ci\":\"4063\",\"signal\":\"-105\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-42\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-45\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-58\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-60\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-62\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-66\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-69\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-74\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-76\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-82\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-82\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-85\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-86\"},{\"mac\":\"D4EE0723B938\",\"ssid\":\"fangxian\",\"signal\":\"-87\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-89\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3161559159573,316,91,136,113.3525695801,23.1387195587,1559159573,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-36\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-43\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-52\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-56\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-60\"},{\"mac\":\"A450461604E3\",\"ssid\":\"ashi\'s mix\",\"signal\":\"-65\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-67\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-70\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-73\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-79\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-80\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-80\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-83\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-85\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-85\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-86\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-87\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-87\"},{\"mac\":\"1C60DE946EC4\",\"ssid\":\"MERCURY_6EC4\",\"signal\":\"-88\"},{\"mac\":\"9CA61580277A\",\"ssid\":\"611-4G\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161559179340,316,91,136,113.3516693115,23.1397857666,1559179340,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0ACD2ABC950\",\"ssid\":\"ChinaNet-Ju3Z\",\"signal\":\"-59\"},{\"mac\":\"C4F0816B8C15\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-67\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-68\"},{\"mac\":\"FC372B8FACA9\",\"ssid\":\"ChinaNet-7Ghv\",\"signal\":\"-69\"},{\"mac\":\"503AA01C00EC\",\"ssid\":\"AP\",\"signal\":\"-69\"},{\"mac\":\"9CA61580277A\",\"ssid\":\"611-4G\",\"signal\":\"-70\"},{\"mac\":\"B0ACD20D24A4\",\"ssid\":\"THHJ\",\"signal\":\"-71\"},{\"mac\":\"5EEA1DB4DB55\",\"ssid\":\"DIRECT-55-HP M227f LaserJet\",\"signal\":\"-71\"},{\"mac\":\"6CB7491AE334\",\"ssid\":\"JJX\",\"signal\":\"-71\"},{\"mac\":\"CC08FBFCA5A0\",\"ssid\":\"xinyue\",\"signal\":\"-74\"},{\"mac\":\"0C4B547B7A35\",\"ssid\":\"ZHY-2.4G\",\"signal\":\"-75\"},{\"mac\":\"6409800FCC46\",\"ssid\":\"ck2012\",\"signal\":\"-75\"},{\"mac\":\"D4F7865A798D\",\"ssid\":\"ChinaNet-JsHN\",\"signal\":\"-75\"},{\"mac\":\"F4631F10BDF9\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"488AD2BF11C0\",\"ssid\":\"GZXN\",\"signal\":\"-76\"},{\"mac\":\"10BEF5553D97\",\"ssid\":\"GPDI_CDIMC_2.4GHz\",\"signal\":\"-77\"},{\"mac\":\"D4F786468C7D\",\"ssid\":\"ChinaNet-HuFh\",\"signal\":\"-77\"},{\"mac\":\"E03F49A7A8D8\",\"ssid\":\"HI.TEA\",\"signal\":\"-77\"},{\"mac\":\"30FC684473CB\",\"ssid\":\"TP-LINK_73CB\",\"signal\":\"-78\"},{\"mac\":\"D4EE0731CE80\",\"ssid\":\"Lagynsknais\",\"signal\":\"-79\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-79\"},{\"mac\":\"D4EE0723B938\",\"ssid\":\"fangxian\",\"signal\":\"-79\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-80\"},{\"mac\":\"6609800DCC46\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_CC45\",\"signal\":\"-80\"},{\"mac\":\"5CC3073FABAC\",\"ssid\":\"HUAWEI-503\",\"signal\":\"-83\"}]}',1,0,'','','','','','75'),(3161559180293,316,91,136,113.3540802002,23.1432437897,1559180293,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10051\",\"signal\":\"-84\"},{\"lac\":\"9459\",\"ci\":\"14003\",\"signal\":\"-85\"},{\"lac\":\"9459\",\"ci\":\"54793\",\"signal\":\"-86\"},{\"lac\":\"9459\",\"ci\":\"55077\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"14001\",\"signal\":\"-89\"},{\"lac\":\"9459\",\"ci\":\"55057\",\"signal\":\"-89\"},{\"lac\":\"9459\",\"ci\":\"14004\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"06144B65DCFE\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"3891D594C1A0\",\"ssid\":\"ChinaNet\",\"signal\":\"-43\"},{\"mac\":\"3891D594C1A1\",\"ssid\":\"CCB\",\"signal\":\"-43\"},{\"mac\":\"3891D594C1A2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"3891D5943061\",\"ssid\":\"CCB\",\"signal\":\"-76\"},{\"mac\":\"3891D5943060\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"884477C422FD\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"884477C422FC\",\"ssid\":\"yi7ma7lei7li7\",\"signal\":\"-82\"},{\"mac\":\"DE4F224F35B6\",\"ssid\":\"W60_1532085753\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6A33F6E\",\"ssid\":\"YX_OFFICE_2\",\"signal\":\"-85\"},{\"mac\":\"D076E7BCBEA1\",\"ssid\":\"cstore_WiFi\",\"signal\":\"-85\"},{\"mac\":\"30A1FA1AF6F1\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"E4D3326E1A32\",\"ssid\":\"TP-LINK_1A32\",\"signal\":\"-87\"},{\"mac\":\"50FA846BFEE0\",\"ssid\":\"bst11\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3161559180838,316,91,136,113.3555755615,23.1435966492,1559180838,0.00,0.0,'{\"wifis\":[{\"mac\":\"02193B08E06E\",\"ssid\":\"Ligo_00:19:3b:08:e0:6f\",\"signal\":\"-58\"},{\"mac\":\"00193B08E06E\",\"ssid\":\"114Free\",\"signal\":\"-58\"},{\"mac\":\"4CD1A11F3B70\",\"ssid\":\"HJ\",\"signal\":\"-60\"},{\"mac\":\"50BD5F441F46\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"B808D769DED8\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"4CD1A11F3B71\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"D076E779D6EF\",\"ssid\":\"SSJW\",\"signal\":\"-64\"},{\"mac\":\"8C68C8B11298\",\"ssid\":\"5F\\u7535\\u4fe1\",\"signal\":\"-68\"},{\"mac\":\"D076E71E076F\",\"ssid\":\"notovernight\",\"signal\":\"-70\"},{\"mac\":\"EAFCAFF82F44\",\"ssid\":\"Javing\'s home\",\"signal\":\"-71\"},{\"mac\":\"C83A350E7110\",\"ssid\":\"Tenda_0E7110\",\"signal\":\"-73\"},{\"mac\":\"E8FCAFF82F43\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"7811DC040FDE\",\"ssid\":\"YAOLI\",\"signal\":\"-74\"},{\"mac\":\"7A11DC240FDE\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_0FDD\",\"signal\":\"-74\"},{\"mac\":\"B808D75C3798\",\"ssid\":\"KevinAP\",\"signal\":\"-74\"}]}',1,0,'','','','','','45'),(3161559181413,316,91,136,113.3512573242,23.1409149170,1559181413,0.00,0.0,'{\"wifis\":[{\"mac\":\"E0B94D83CB8D\",\"ssid\":\"CAR_DVR-e0b94d83cb8d\",\"signal\":\"-62\"},{\"mac\":\"D468BA0E19AF\",\"ssid\":\"LIANJIA.\\u94fe\\u5bb6_\\u5458\\u5de5\",\"signal\":\"-66\"},{\"mac\":\"7844FDA3E35C\",\"ssid\":\"\\u56f4\\u9f99\\u8bb0\\u5fc6\",\"signal\":\"-68\"},{\"mac\":\"D4EE07500490\",\"ssid\":\"GZZJ-ZONGJL-5G\",\"signal\":\"-71\"},{\"mac\":\"EC4118034E81\",\"ssid\":\"FL3\",\"signal\":\"-73\"},{\"mac\":\"50642BDA510F\",\"ssid\":\"TANINGHJ\",\"signal\":\"-79\"},{\"mac\":\"78A3510F7304\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"884477CB895C\",\"ssid\":\"\\u9f0e\\u7ca4\\u70e7\\u9e45\",\"signal\":\"-85\"},{\"mac\":\"78A3510F7370\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D0FA1D2CECFA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-ECFA\",\"signal\":\"-89\"},{\"mac\":\"B0ACD2C06AE0\",\"ssid\":\"ChinaNet-CEWz\",\"signal\":\"-89\"},{\"mac\":\"349672282A6A\",\"ssid\":\"mimi\",\"signal\":\"-89\"},{\"mac\":\"503AA01C00EC\",\"ssid\":\"AP\",\"signal\":\"-89\"}]}',1,0,'','','','','','91'),(3161559181709,316,91,136,113.3378829956,23.1392936707,1559181709,0.00,0.0,'{\"wifis\":[{\"mac\":\"94D9B3F7F8E4\",\"ssid\":\"Liutonlai\",\"signal\":\"-83\"},{\"mac\":\"E646DAEA7A18\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673aAAA\",\"signal\":\"-86\"},{\"mac\":\"7405A5B0E342\",\"ssid\":\"2402\",\"signal\":\"-88\"}]}',1,0,'','','','','','62'),(3161559182116,316,91,136,113.3297653198,23.1361274719,1559182116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9474\",\"ci\":\"10838\",\"signal\":\"175\"},{\"lac\":\"9472\",\"ci\":\"50099\",\"signal\":\"-69\"},{\"lac\":\"9474\",\"ci\":\"3523\",\"signal\":\"-72\"},{\"lac\":\"9474\",\"ci\":\"60661\",\"signal\":\"-75\"},{\"lac\":\"9474\",\"ci\":\"10934\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"0218E4E61B9D\",\"ssid\":\"adasplus4357\",\"signal\":\"-62\"},{\"mac\":\"CC08FBAF9603\",\"ssid\":\"TianSheng\",\"signal\":\"-71\"},{\"mac\":\"747D245A5E34\",\"ssid\":\"yundao\",\"signal\":\"-73\"},{\"mac\":\"C0F4E654099D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"CE81DAF8A250\",\"ssid\":\"@aipu-fangke\",\"signal\":\"-74\"},{\"mac\":\"E89120FC35BC\",\"ssid\":\"MOWiFi_2.4G_35BB\",\"signal\":\"-74\"},{\"mac\":\"8C14B4405F30\",\"ssid\":\"ChinaNet-wXKS\",\"signal\":\"-77\"},{\"mac\":\"9CA6150CD542\",\"ssid\":\"Feiyin\",\"signal\":\"-78\"},{\"mac\":\"12696C89F7E5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"18BB26636A87\",\"ssid\":\"GST_18bb26636a87\",\"signal\":\"-78\"},{\"mac\":\"688AF0EC06A8\",\"ssid\":\"ChinaNet-4eLk\",\"signal\":\"-79\"},{\"mac\":\"B8F883FF56B7\",\"ssid\":\"wp_tcenter\",\"signal\":\"-80\"},{\"mac\":\"94772B47EBC4\",\"ssid\":\"cwn-platform02\",\"signal\":\"-80\"},{\"mac\":\"D076E7E558A5\",\"ssid\":\"HYHL\",\"signal\":\"-84\"}]}',4,0,'','','','','','48'),(3161559182365,316,91,136,113.3184585571,23.1360321045,1559182365,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC1010A\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-010A\",\"signal\":\"-70\"},{\"mac\":\"8C882C008DF2\",\"ssid\":\"TIMMYHOTEL\",\"signal\":\"-83\"},{\"mac\":\"A8584057A381\",\"ssid\":\"REAP-Guest\",\"signal\":\"-87\"},{\"mac\":\"08107B46CA2E\",\"ssid\":\"20-Lou\",\"signal\":\"-89\"},{\"mac\":\"40A5EF7DC92A\",\"ssid\":\"GD007 2.4G\",\"signal\":\"-89\"}]}',1,0,'','','','','','64'),(3161559182609,316,91,136,113.3171997070,23.1356735229,1559182609,0.00,0.0,'{\"wifis\":[{\"mac\":\"B25216A10390\",\"ssid\":\"DIRECT-90-HP M254 LaserJet\",\"signal\":\"-67\"},{\"mac\":\"74F8DB713401\",\"ssid\":\"kk\",\"signal\":\"-75\"},{\"mac\":\"64517E684884\",\"ssid\":\"SmartWiFi-4884\",\"signal\":\"-79\"},{\"mac\":\"0C4B54625A2F\",\"ssid\":\"DA\",\"signal\":\"-81\"},{\"mac\":\"74C3301D9EDA\",\"ssid\":\"kaola\",\"signal\":\"-83\"},{\"mac\":\"94D9B3D63F76\",\"ssid\":\"\\u91d1\\u516d\\u798f\\u73e0\\u5b9d\",\"signal\":\"-84\"},{\"mac\":\"3412F98637F9\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"F02624001029\",\"ssid\":\"\\u65f6\\u5c1a\\u5929\\u6cb3\",\"signal\":\"-87\"},{\"mac\":\"3412F98637F5\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B8F883780A39\",\"ssid\":\"pinwei\",\"signal\":\"-89\"},{\"mac\":\"349672D1CB06\",\"ssid\":\"MEIEN\",\"signal\":\"-90\"}]}',1,0,'','','','','','65'),(3161559183005,316,91,136,113.3176803589,23.1349086761,1559183005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-52\"},{\"lac\":\"9495\",\"ci\":\"25494\",\"signal\":\"-55\"},{\"lac\":\"9495\",\"ci\":\"25504\",\"signal\":\"-64\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"EC4118984316\",\"ssid\":\"thcmingliu\",\"signal\":\"-46\"},{\"mac\":\"70192F9C54FC\",\"ssid\":\"ChinaNet-gZZP\",\"signal\":\"-58\"},{\"mac\":\"0C73EBD41E90\",\"ssid\":\"BLWIFI-ST\",\"signal\":\"-60\"},{\"mac\":\"0C73EBD41E91\",\"ssid\":\"BLWIFI-ST\",\"signal\":\"-60\"},{\"mac\":\"70192F9C3200\",\"ssid\":\"ChinaNet-dUMn\",\"signal\":\"-62\"},{\"mac\":\"001DFA2D82A9\",\"ssid\":\"DIRECT-QW-Android_2146\",\"signal\":\"-66\"},{\"mac\":\"CC90E83451DD\",\"ssid\":\"ChinaNet-KQnb\",\"signal\":\"-74\"},{\"mac\":\"48A0F840301D\",\"ssid\":\"ChinaNet-LwbZ\",\"signal\":\"-76\"},{\"mac\":\"10BD1808D36D\",\"ssid\":\"CK_SHOP_AP\",\"signal\":\"-79\"},{\"mac\":\"A86B7CC52EBE\",\"ssid\":\"t+85599326\",\"signal\":\"-79\"},{\"mac\":\"CC90E824A761\",\"ssid\":\"ChinaNet-abgW\",\"signal\":\"-80\"},{\"mac\":\"048D3861C738\",\"ssid\":\"MissSixty\",\"signal\":\"-82\"},{\"mac\":\"A456026B77F7\",\"ssid\":\"\\u540d\\u6d41\",\"signal\":\"-83\"},{\"mac\":\"CC90E83414D5\",\"ssid\":\"ChinaNet-Q7Zh\",\"signal\":\"-83\"},{\"mac\":\"F42853A36AA4\",\"ssid\":\"TOTOLINK_a36aa4\",\"signal\":\"-83\"},{\"mac\":\"8089177D783C\",\"ssid\":\"gtsk-zy\",\"signal\":\"-85\"},{\"mac\":\"80891780ED93\",\"ssid\":\"TP-LINK_80ED93\",\"signal\":\"-86\"},{\"mac\":\"001F7AA35981\",\"ssid\":\"KALTENDIN\",\"signal\":\"-86\"},{\"mac\":\"D824BD789F45\",\"ssid\":\"CK_SHOP_AP\",\"signal\":\"-90\"},{\"mac\":\"C43655A63F26\",\"ssid\":\"t+85599326-Plus\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3161559183909,316,91,136,113.3172988892,23.1343364716,1559183909,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"46721\",\"signal\":\"-57\"},{\"lac\":\"9495\",\"ci\":\"25494\",\"signal\":\"-96\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-102\"},{\"lac\":\"9488\",\"ci\":\"10759\",\"signal\":\"-105\"},{\"lac\":\"9495\",\"ci\":\"46674\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"9CA6151C7A17\",\"ssid\":\"EATSUNTH\",\"signal\":\"-43\"},{\"mac\":\"882593928ABC\",\"ssid\":\"\",\"signal\":\"-45\"},{\"mac\":\"882593928AD9\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"882593928B14\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"D076E7FAFE5C\",\"ssid\":\"EATSUNTH\",\"signal\":\"-51\"},{\"mac\":\"40313C94971F\",\"ssid\":\"EATSUNTH\",\"signal\":\"-54\"},{\"mac\":\"78D38DB02120\",\"ssid\":\"XG2\",\"signal\":\"-60\"},{\"mac\":\"78D38DB02114\",\"ssid\":\"C\",\"signal\":\"-62\"},{\"mac\":\"78D38DB02190\",\"ssid\":\"W\",\"signal\":\"-63\"},{\"mac\":\"882593928A73\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"64D154CF9D5F\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"78D38DAA3824\",\"ssid\":\"C2\",\"signal\":\"-68\"},{\"mac\":\"9C3DCFCD5F68\",\"ssid\":\"5F-teempro\",\"signal\":\"-68\"},{\"mac\":\"FCB698788730\",\"ssid\":\"TaiHing2\",\"signal\":\"-69\"},{\"mac\":\"84D47ED6E6C1\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-70\"},{\"mac\":\"882593928AF8\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"001F7A5B4B91\",\"ssid\":\"Qjnwifi\",\"signal\":\"-71\"},{\"mac\":\"84D47ED6E6C4\",\"ssid\":\"RUODIAN\",\"signal\":\"-72\"},{\"mac\":\"84D47ED8B161\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-72\"},{\"mac\":\"84D47ED8B162\",\"ssid\":\"THCBH\",\"signal\":\"-72\"},{\"mac\":\"A4294064F963\",\"ssid\":\"ChinaNet-E.LANDKIDS\",\"signal\":\"-72\"},{\"mac\":\"001F7A5B54C1\",\"ssid\":\"Qjnwifi\",\"signal\":\"-73\"},{\"mac\":\"001F7A5B54C0\",\"ssid\":\"godness\",\"signal\":\"-74\"},{\"mac\":\"84D47ED8B160\",\"ssid\":\"POS\",\"signal\":\"-74\"},{\"mac\":\"84D47ED8B165\",\"ssid\":\"ZUHU\",\"signal\":\"-74\"},{\"mac\":\"94B40FC5AEA3\",\"ssid\":\"XXFB\",\"signal\":\"-74\"},{\"mac\":\"001F7A5B4B90\",\"ssid\":\"godness\",\"signal\":\"-75\"},{\"mac\":\"94B40FC5AEA0\",\"ssid\":\"THCBH\",\"signal\":\"-75\"},{\"mac\":\"94B40FC5AEA1\",\"ssid\":\"POS\",\"signal\":\"-77\"},{\"mac\":\"001F7A5B5571\",\"ssid\":\"Qjnwifi\",\"signal\":\"-78\"}]}',4,0,'','','','','','5'),(3161559184210,316,91,136,113.3166809082,23.1346549988,1559184210,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"46681\",\"signal\":\"-85\"},{\"lac\":\"9495\",\"ci\":\"25494\",\"signal\":\"-85\"},{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-94\"},{\"lac\":\"9495\",\"ci\":\"25497\",\"signal\":\"-96\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-97\"},{\"lac\":\"9495\",\"ci\":\"46674\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"487D2EA97A99\",\"ssid\":\"HLA\",\"signal\":\"-45\"},{\"mac\":\"B0ACD20D2218\",\"ssid\":\"honeymoon\",\"signal\":\"-51\"},{\"mac\":\"50FA846062BE\",\"ssid\":\"TP-LINK_62BE\",\"signal\":\"-57\"},{\"mac\":\"186472AD7420\",\"ssid\":\"THCBH\",\"signal\":\"-59\"},{\"mac\":\"186472AD7421\",\"ssid\":\"POS\",\"signal\":\"-59\"},{\"mac\":\"08107B13585B\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"886639CF6C62\",\"ssid\":\"THCBH-01\",\"signal\":\"-62\"},{\"mac\":\"5C0339E37DDA\",\"ssid\":\"Bake_HUAWEI_AEON1\",\"signal\":\"-62\"},{\"mac\":\"54E06109D251\",\"ssid\":\"ChinaNet-rxp5\",\"signal\":\"-68\"},{\"mac\":\"207693368798\",\"ssid\":\"teemplaza\",\"signal\":\"-68\"},{\"mac\":\"94B40FC72403\",\"ssid\":\"XXFB\",\"signal\":\"-69\"},{\"mac\":\"94B40FC5C881\",\"ssid\":\"POS\",\"signal\":\"-70\"},{\"mac\":\"48A0F83E519D\",\"ssid\":\"ChinaNet-cSGZ\",\"signal\":\"-72\"},{\"mac\":\"244E7BE014F5\",\"ssid\":\"XYT\",\"signal\":\"-72\"}]}',4,0,'','','','','','5'),(3161559184512,316,91,136,113.3172454834,23.1345653534,1559184512,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-62\"},{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-78\"},{\"lac\":\"9495\",\"ci\":\"25504\",\"signal\":\"-103\"},{\"lac\":\"9495\",\"ci\":\"46721\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"94B40FC57AA4\",\"ssid\":\"RUODIAN\",\"signal\":\"-41\"},{\"mac\":\"94B40FC57AA0\",\"ssid\":\"THCBH\",\"signal\":\"-41\"},{\"mac\":\"94B40FC57AA1\",\"ssid\":\"POS\",\"signal\":\"-41\"},{\"mac\":\"94B40FC57AA2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-41\"},{\"mac\":\"94B40FC57AA3\",\"ssid\":\"XXFB\",\"signal\":\"-42\"},{\"mac\":\"94B40FC57AA5\",\"ssid\":\"ZUHU\",\"signal\":\"-42\"},{\"mac\":\"94B40FC5EF20\",\"ssid\":\"THCBH\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF21\",\"ssid\":\"POS\",\"signal\":\"-61\"},{\"mac\":\"94B40FC563C3\",\"ssid\":\"XXFB\",\"signal\":\"-64\"},{\"mac\":\"94B40FC563C4\",\"ssid\":\"RUODIAN\",\"signal\":\"-64\"},{\"mac\":\"94B40FC563C5\",\"ssid\":\"ZUHU\",\"signal\":\"-64\"},{\"mac\":\"94B40FC5EF22\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-64\"},{\"mac\":\"94B40FC5EF24\",\"ssid\":\"RUODIAN\",\"signal\":\"-64\"},{\"mac\":\"94B40FC5EF23\",\"ssid\":\"XXFB\",\"signal\":\"-65\"},{\"mac\":\"D4EE073889FA\",\"ssid\":\"AEONHCR\",\"signal\":\"-65\"},{\"mac\":\"94B40FC5EF25\",\"ssid\":\"ZUHU\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59BE1\",\"ssid\":\"POS\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59BE3\",\"ssid\":\"XXFB\",\"signal\":\"-66\"},{\"mac\":\"94B40FC59BE2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-66\"},{\"mac\":\"94B40FC563C0\",\"ssid\":\"THCBH\",\"signal\":\"-67\"},{\"mac\":\"B0ACD2C0C068\",\"ssid\":\"ChinaNet-c5vi\",\"signal\":\"-67\"},{\"mac\":\"94B40FC563C1\",\"ssid\":\"POS\",\"signal\":\"-68\"},{\"mac\":\"94B40FC563C2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-68\"},{\"mac\":\"40E3D6DFA120\",\"ssid\":\"POS\",\"signal\":\"-68\"},{\"mac\":\"08975867D48E\",\"ssid\":\"TYYP\",\"signal\":\"-70\"},{\"mac\":\"94B40FC50BA2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-71\"},{\"mac\":\"94B40FC56CA2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-71\"},{\"mac\":\"94B40FC50BA3\",\"ssid\":\"XXFB\",\"signal\":\"-71\"},{\"mac\":\"94B40FC50BA4\",\"ssid\":\"RUODIAN\",\"signal\":\"-71\"},{\"mac\":\"94B40FC50BA5\",\"ssid\":\"ZUHU\",\"signal\":\"-71\"}]}',4,0,'','','','','','30'),(3161559184812,316,91,136,113.3169937134,23.1352596283,1559184812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-48\"},{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-57\"},{\"lac\":\"9495\",\"ci\":\"25504\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"94B40FC5EF25\",\"ssid\":\"ZUHU\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF20\",\"ssid\":\"THCBH\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF21\",\"ssid\":\"POS\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF23\",\"ssid\":\"XXFB\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF22\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-60\"},{\"mac\":\"94B40FC5EF24\",\"ssid\":\"RUODIAN\",\"signal\":\"-61\"},{\"mac\":\"94B40FC59BE0\",\"ssid\":\"THCBH\",\"signal\":\"-64\"},{\"mac\":\"94B40FC59BE5\",\"ssid\":\"ZUHU\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59BE1\",\"ssid\":\"POS\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59BE3\",\"ssid\":\"XXFB\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59BE4\",\"ssid\":\"RUODIAN\",\"signal\":\"-65\"},{\"mac\":\"F85E3C012BD0\",\"ssid\":\"Loreal_YSL\",\"signal\":\"-66\"},{\"mac\":\"94B40FC59BE2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-66\"},{\"mac\":\"08107A1F59A6\",\"ssid\":\"YSL\",\"signal\":\"-67\"},{\"mac\":\"242E02142500\",\"ssid\":\"ChinaNet-Daytona\",\"signal\":\"-69\"},{\"mac\":\"40E3D6DF9D40\",\"ssid\":\"POS\",\"signal\":\"-77\"},{\"mac\":\"5866BAAFB052\",\"ssid\":\"AEON3\",\"signal\":\"-77\"},{\"mac\":\"40E3D6DF9D43\",\"ssid\":\"XXFB\",\"signal\":\"-78\"},{\"mac\":\"40E3D6DF9D44\",\"ssid\":\"RUODIAN\",\"signal\":\"-78\"},{\"mac\":\"40E3D6DF9D45\",\"ssid\":\"ZUHU\",\"signal\":\"-78\"},{\"mac\":\"40E3D6DF9D42\",\"ssid\":\"THCBH\",\"signal\":\"-78\"},{\"mac\":\"40E3D6DF9D41\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-78\"},{\"mac\":\"D4EE073889FA\",\"ssid\":\"AEONHCR\",\"signal\":\"-78\"},{\"mac\":\"E6CBBC899A78\",\"ssid\":\"STRWLAN06\",\"signal\":\"-79\"},{\"mac\":\"E0CBBC899A78\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"40E3D6DFB3A0\",\"ssid\":\"POS\",\"signal\":\"-80\"},{\"mac\":\"94B40FC57AA0\",\"ssid\":\"THCBH\",\"signal\":\"-81\"},{\"mac\":\"40E3D6DFA504\",\"ssid\":\"RUODIAN\",\"signal\":\"-81\"},{\"mac\":\"40E3D6DFA505\",\"ssid\":\"ZUHU\",\"signal\":\"-82\"},{\"mac\":\"8CAB8E9785B8\",\"ssid\":\"lancome.lele\",\"signal\":\"-85\"}]}',4,0,'','','','','','5'),(3161559185112,316,91,136,113.3166809082,23.1346511841,1559185112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-79\"},{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-88\"},{\"lac\":\"9495\",\"ci\":\"25494\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"94B40FC726E0\",\"ssid\":\"THCBH\",\"signal\":\"-55\"},{\"mac\":\"5866BAAFA652\",\"ssid\":\"AEON0\",\"signal\":\"-56\"},{\"mac\":\"94B40FC726E1\",\"ssid\":\"POS\",\"signal\":\"-56\"},{\"mac\":\"94B40FC726E2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-56\"},{\"mac\":\"94B40FC726E3\",\"ssid\":\"XXFB\",\"signal\":\"-56\"},{\"mac\":\"94B40FC726E4\",\"ssid\":\"RUODIAN\",\"signal\":\"-56\"},{\"mac\":\"94B40FC726E5\",\"ssid\":\"ZUHU\",\"signal\":\"-56\"},{\"mac\":\"FA1D72C5881D\",\"ssid\":\"\\u0d1c\\u0d4d.F\\u03b1\\u03b7\\u0e51\\u6a0a\\u6a0a\\u5c0f\\u59d0\\u59d0~.\",\"signal\":\"-62\"},{\"mac\":\"8C14B41BB2D0\",\"ssid\":\"ChinaNet-EkGt\",\"signal\":\"-64\"},{\"mac\":\"D076E765739A\",\"ssid\":\"TP-LINK_739A\",\"signal\":\"-65\"},{\"mac\":\"5A696C442ACA\",\"ssid\":\"MoCoVIP\",\"signal\":\"-67\"},{\"mac\":\"58696C452ACA\",\"ssid\":\"Edition10\",\"signal\":\"-68\"},{\"mac\":\"94B40FC59862\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-69\"},{\"mac\":\"94B40FC59860\",\"ssid\":\"THCBH\",\"signal\":\"-70\"},{\"mac\":\"94B40FC59864\",\"ssid\":\"RUODIAN\",\"signal\":\"-70\"},{\"mac\":\"5866BAB1D732\",\"ssid\":\"AEON1\",\"signal\":\"-71\"},{\"mac\":\"C4047BDA1328\",\"ssid\":\"ChinaNet-xNQw\",\"signal\":\"-76\"},{\"mac\":\"94B40FC5EF24\",\"ssid\":\"RUODIAN\",\"signal\":\"-76\"},{\"mac\":\"94B40FC57AA2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-80\"},{\"mac\":\"94B40FC59BE1\",\"ssid\":\"POS\",\"signal\":\"-81\"},{\"mac\":\"94B40FC59BE2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-81\"},{\"mac\":\"6C5940DCE258\",\"ssid\":\"aeon\",\"signal\":\"-81\"},{\"mac\":\"40E3D6DFA221\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-82\"},{\"mac\":\"0E1F012D098B\",\"ssid\":\"Wi-Fi.HK\",\"signal\":\"-82\"},{\"mac\":\"94B40FC5C280\",\"ssid\":\"POS\",\"signal\":\"-83\"},{\"mac\":\"40E3D6DFA220\",\"ssid\":\"POS\",\"signal\":\"-84\"},{\"mac\":\"021F012D098B\",\"ssid\":\"CMCC\",\"signal\":\"-84\"},{\"mac\":\"94B40FC59BE0\",\"ssid\":\"THCBH\",\"signal\":\"-84\"},{\"mac\":\"40E3D6DFA7C4\",\"ssid\":\"RUODIAN\",\"signal\":\"-88\"}]}',4,0,'','','','','','5'),(3161559185715,316,91,136,113.3170089722,23.1350040436,1559185715,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-78\"},{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"94B40FC726E0\",\"ssid\":\"THCBH\",\"signal\":\"-59\"},{\"mac\":\"94B40FC726E1\",\"ssid\":\"POS\",\"signal\":\"-59\"},{\"mac\":\"94B40FC726E2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-59\"},{\"mac\":\"94B40FC726E3\",\"ssid\":\"XXFB\",\"signal\":\"-59\"},{\"mac\":\"94B40FC726E4\",\"ssid\":\"RUODIAN\",\"signal\":\"-59\"},{\"mac\":\"94B40FC726E5\",\"ssid\":\"ZUHU\",\"signal\":\"-59\"},{\"mac\":\"0A8DDB17BCE4\",\"ssid\":\"innisfree-guest\",\"signal\":\"-60\"},{\"mac\":\"068DDB17BCE4\",\"ssid\":\"innisfree-mp\",\"signal\":\"-60\"},{\"mac\":\"028DDB17BCE4\",\"ssid\":\"innisfree\",\"signal\":\"-60\"},{\"mac\":\"5866BAB1D732\",\"ssid\":\"AEON1\",\"signal\":\"-69\"},{\"mac\":\"94B40FC5EF21\",\"ssid\":\"POS\",\"signal\":\"-73\"},{\"mac\":\"94B40FC5EF23\",\"ssid\":\"XXFB\",\"signal\":\"-73\"},{\"mac\":\"94B40FC5EF24\",\"ssid\":\"RUODIAN\",\"signal\":\"-73\"},{\"mac\":\"94B40FC59860\",\"ssid\":\"THCBH\",\"signal\":\"-74\"},{\"mac\":\"94B40FC59861\",\"ssid\":\"POS\",\"signal\":\"-74\"},{\"mac\":\"94B40FC59865\",\"ssid\":\"ZUHU\",\"signal\":\"-74\"},{\"mac\":\"94B40FC5EF25\",\"ssid\":\"ZUHU\",\"signal\":\"-74\"},{\"mac\":\"94B40FC59862\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-75\"},{\"mac\":\"94B40FC59863\",\"ssid\":\"XXFB\",\"signal\":\"-75\"},{\"mac\":\"94B40FC59864\",\"ssid\":\"RUODIAN\",\"signal\":\"-75\"},{\"mac\":\"8C14B41BB2D0\",\"ssid\":\"ChinaNet-EkGt\",\"signal\":\"-82\"},{\"mac\":\"001F7A5B63A1\",\"ssid\":\"MAC\",\"signal\":\"-83\"},{\"mac\":\"40E3D6DFA503\",\"ssid\":\"XXFB\",\"signal\":\"-84\"},{\"mac\":\"40E3D6DFA504\",\"ssid\":\"RUODIAN\",\"signal\":\"-85\"},{\"mac\":\"40E3D6DFA505\",\"ssid\":\"ZUHU\",\"signal\":\"-85\"},{\"mac\":\"58696C452ACA\",\"ssid\":\"Edition10\",\"signal\":\"-89\"},{\"mac\":\"40E3D6DF9CA2\",\"ssid\":\"THCBH\",\"signal\":\"-90\"},{\"mac\":\"924CA5AE122D\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"0C4B5458192D\",\"ssid\":\"TP-LINK_192D\",\"signal\":\"-90\"},{\"mac\":\"021F012D098B\",\"ssid\":\"CMCC\",\"signal\":\"-91\"}]}',4,0,'','','','','','5'),(3161559186318,316,91,136,113.3167266846,23.1343593597,1559186318,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-89\"},{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"94B40FC726E0\",\"ssid\":\"THCBH\",\"signal\":\"-55\"},{\"mac\":\"94B40FC726E1\",\"ssid\":\"POS\",\"signal\":\"-55\"},{\"mac\":\"94B40FC726E2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-55\"},{\"mac\":\"94B40FC726E3\",\"ssid\":\"XXFB\",\"signal\":\"-55\"},{\"mac\":\"94B40FC726E4\",\"ssid\":\"RUODIAN\",\"signal\":\"-55\"},{\"mac\":\"94B40FC726E5\",\"ssid\":\"ZUHU\",\"signal\":\"-55\"},{\"mac\":\"58696C452ACA\",\"ssid\":\"Edition10\",\"signal\":\"-64\"},{\"mac\":\"5A696C442ACA\",\"ssid\":\"MoCoVIP\",\"signal\":\"-64\"},{\"mac\":\"94B40FC59864\",\"ssid\":\"RUODIAN\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59860\",\"ssid\":\"THCBH\",\"signal\":\"-66\"},{\"mac\":\"94B40FC59865\",\"ssid\":\"ZUHU\",\"signal\":\"-67\"},{\"mac\":\"94B40FC59862\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-68\"},{\"mac\":\"8C14B41BB2D0\",\"ssid\":\"ChinaNet-EkGt\",\"signal\":\"-68\"},{\"mac\":\"94B40FC59861\",\"ssid\":\"POS\",\"signal\":\"-69\"},{\"mac\":\"94B40FC59863\",\"ssid\":\"XXFB\",\"signal\":\"-70\"},{\"mac\":\"186472AD79A2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-72\"},{\"mac\":\"186472AD79A4\",\"ssid\":\"RUODIAN\",\"signal\":\"-72\"},{\"mac\":\"186472AD79A3\",\"ssid\":\"XXFB\",\"signal\":\"-73\"},{\"mac\":\"0E1F012D098B\",\"ssid\":\"Wi-Fi.HK\",\"signal\":\"-73\"},{\"mac\":\"121F012D098B\",\"ssid\":\"freegovwifi\",\"signal\":\"-73\"},{\"mac\":\"061F012D098B\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"161F012D098B\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-74\"},{\"mac\":\"0A1F012D098B\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"1A1F012D098B\",\"ssid\":\"eLuoHu(free)\",\"signal\":\"-76\"},{\"mac\":\"001F012D098B\",\"ssid\":\"ST_AD_012D098B\",\"signal\":\"-76\"},{\"mac\":\"0C4B5458192D\",\"ssid\":\"TP-LINK_192D\",\"signal\":\"-78\"},{\"mac\":\"94B40FC5EF20\",\"ssid\":\"THCBH\",\"signal\":\"-79\"},{\"mac\":\"5866BAAFA652\",\"ssid\":\"AEON0\",\"signal\":\"-80\"},{\"mac\":\"FC372BAFE401\",\"ssid\":\"ChinaNet-jHst\",\"signal\":\"-86\"}]}',4,0,'','','','','','5'),(3161559186619,316,91,136,113.3169860840,23.1349067688,1559186619,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-87\"},{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"94B40FC726E1\",\"ssid\":\"POS\",\"signal\":\"-45\"},{\"mac\":\"94B40FC726E0\",\"ssid\":\"THCBH\",\"signal\":\"-46\"},{\"mac\":\"94B40FC726E2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-46\"},{\"mac\":\"94B40FC726E3\",\"ssid\":\"XXFB\",\"signal\":\"-46\"},{\"mac\":\"94B40FC726E4\",\"ssid\":\"RUODIAN\",\"signal\":\"-46\"},{\"mac\":\"94B40FC726E5\",\"ssid\":\"ZUHU\",\"signal\":\"-46\"},{\"mac\":\"5866BAB1D732\",\"ssid\":\"AEON1\",\"signal\":\"-62\"},{\"mac\":\"94B40FC59861\",\"ssid\":\"POS\",\"signal\":\"-65\"},{\"mac\":\"94B40FC59865\",\"ssid\":\"ZUHU\",\"signal\":\"-66\"},{\"mac\":\"94B40FC59860\",\"ssid\":\"THCBH\",\"signal\":\"-68\"},{\"mac\":\"94B40FC59862\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-68\"},{\"mac\":\"94B40FC59863\",\"ssid\":\"XXFB\",\"signal\":\"-68\"},{\"mac\":\"94B40FC59864\",\"ssid\":\"RUODIAN\",\"signal\":\"-68\"},{\"mac\":\"8C14B41BB2D0\",\"ssid\":\"ChinaNet-EkGt\",\"signal\":\"-76\"},{\"mac\":\"121F012D098B\",\"ssid\":\"freegovwifi\",\"signal\":\"-76\"},{\"mac\":\"021F012D098B\",\"ssid\":\"CMCC\",\"signal\":\"-77\"},{\"mac\":\"061F012D098B\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"001F012D098B\",\"ssid\":\"ST_AD_012D098B\",\"signal\":\"-77\"},{\"mac\":\"0E1F012D098B\",\"ssid\":\"Wi-Fi.HK\",\"signal\":\"-78\"},{\"mac\":\"161F012D098B\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-78\"},{\"mac\":\"0C4B5458192D\",\"ssid\":\"TP-LINK_192D\",\"signal\":\"-79\"},{\"mac\":\"0A1F012D098B\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"186472AD79A3\",\"ssid\":\"XXFB\",\"signal\":\"-83\"},{\"mac\":\"5866BAAFA652\",\"ssid\":\"AEON0\",\"signal\":\"-83\"},{\"mac\":\"902BD22EB023\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"94B40FC4FBC2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-85\"},{\"mac\":\"94B40FC4FBC4\",\"ssid\":\"RUODIAN\",\"signal\":\"-86\"},{\"mac\":\"94B40FC4FBC5\",\"ssid\":\"ZUHU\",\"signal\":\"-86\"},{\"mac\":\"60BB0C347422\",\"ssid\":\"ChinaNet-nyAm\",\"signal\":\"-88\"},{\"mac\":\"40E3D6DFA7C1\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3161559188125,316,91,136,113.3176803589,23.1343727112,1559188125,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25504\",\"signal\":\"-64\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-74\"},{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"DCFE18307527\",\"ssid\":\"sajiao-meiwei\",\"signal\":\"-34\"},{\"mac\":\"186472AD79C1\",\"ssid\":\"POS\",\"signal\":\"-51\"},{\"mac\":\"186472AD79C2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-51\"},{\"mac\":\"186472AD79C4\",\"ssid\":\"RUODIAN\",\"signal\":\"-51\"},{\"mac\":\"186472AD79C5\",\"ssid\":\"ZUHU\",\"signal\":\"-51\"},{\"mac\":\"94B40FC02A81\",\"ssid\":\"PIZZAHUT\",\"signal\":\"-51\"},{\"mac\":\"286C07329F65\",\"ssid\":\"GeShen\",\"signal\":\"-54\"},{\"mac\":\"94B40FC02A82\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"EC6C9F4C511D\",\"ssid\":\"sajiao\",\"signal\":\"-55\"},{\"mac\":\"2A6C07319F65\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_9F64\",\"signal\":\"-56\"},{\"mac\":\"A4504671D725\",\"ssid\":\"hong\",\"signal\":\"-59\"},{\"mac\":\"9C061B516450\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"7844FDC487E3\",\"ssid\":\"dpdmeiwei\",\"signal\":\"-60\"},{\"mac\":\"244E7BE014F5\",\"ssid\":\"XYT\",\"signal\":\"-61\"},{\"mac\":\"708A09B5E9C5\",\"ssid\":\"Bake_HUAWEI-teemall\",\"signal\":\"-62\"},{\"mac\":\"186472AD7421\",\"ssid\":\"POS\",\"signal\":\"-63\"},{\"mac\":\"186472AD7420\",\"ssid\":\"THCBH\",\"signal\":\"-64\"},{\"mac\":\"186472AD7423\",\"ssid\":\"XXFB\",\"signal\":\"-64\"},{\"mac\":\"CC90E802174A\",\"ssid\":\"ChinaNet-kMdh\",\"signal\":\"-64\"},{\"mac\":\"84D47ED6E6C3\",\"ssid\":\"XXFB\",\"signal\":\"-65\"},{\"mac\":\"828917CC1E70\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"882593928B14\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"8482F411078D\",\"ssid\":\"TaoHeung020\",\"signal\":\"-67\"},{\"mac\":\"8C14B4453248\",\"ssid\":\"ChinaNet-PaKP\",\"signal\":\"-70\"},{\"mac\":\"C4047B3E3E85\",\"ssid\":\"ChinaNet-uaqQ\",\"signal\":\"-71\"},{\"mac\":\"FC372BAA3C09\",\"ssid\":\"ChinaNet-3NEr\",\"signal\":\"-72\"}]}',4,0,'','','','','','5'),(3161559190831,316,91,136,113.3176727295,23.1349468231,1559190831,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"25501\",\"signal\":\"-68\"},{\"lac\":\"9495\",\"ci\":\"25504\",\"signal\":\"-69\"},{\"lac\":\"9495\",\"ci\":\"25507\",\"signal\":\"-78\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-83\"},{\"lac\":\"9495\",\"ci\":\"25497\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"EC4118984316\",\"ssid\":\"thcmingliu\",\"signal\":\"-42\"},{\"mac\":\"001DFA2D82A9\",\"ssid\":\"DIRECT-QW-Android_2146\",\"signal\":\"-65\"},{\"mac\":\"70192F9C3200\",\"ssid\":\"ChinaNet-dUMn\",\"signal\":\"-67\"},{\"mac\":\"70192F9C54FC\",\"ssid\":\"ChinaNet-gZZP\",\"signal\":\"-72\"},{\"mac\":\"A456026B77F7\",\"ssid\":\"\\u540d\\u6d41\",\"signal\":\"-81\"},{\"mac\":\"CC90E824A761\",\"ssid\":\"ChinaNet-abgW\",\"signal\":\"-83\"},{\"mac\":\"10BD1808D36D\",\"ssid\":\"CK_SHOP_AP\",\"signal\":\"-89\"},{\"mac\":\"A86B7CC52EBE\",\"ssid\":\"t+85599326\",\"signal\":\"-90\"},{\"mac\":\"D824BD789F45\",\"ssid\":\"CK_SHOP_AP\",\"signal\":\"-91\"}]}',4,0,'','','','','','79'),(3161559191136,316,91,136,113.3167648315,23.1361370087,1559191136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9488\",\"ci\":\"10216\",\"signal\":\"-55\"},{\"lac\":\"9488\",\"ci\":\"10749\",\"signal\":\"-59\"},{\"lac\":\"9488\",\"ci\":\"3613\",\"signal\":\"-67\"},{\"lac\":\"9495\",\"ci\":\"10241\",\"signal\":\"-71\"},{\"lac\":\"9495\",\"ci\":\"23218\",\"signal\":\"-72\"},{\"lac\":\"9495\",\"ci\":\"10240\",\"signal\":\"-73\"},{\"lac\":\"9488\",\"ci\":\"10215\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"ACA31E82FB63\",\"ssid\":\"XXFB\",\"signal\":\"-66\"},{\"mac\":\"ACA31E82FB64\",\"ssid\":\"RUODIAN\",\"signal\":\"-66\"},{\"mac\":\"ACA31E82FB65\",\"ssid\":\"ZUHU\",\"signal\":\"-66\"},{\"mac\":\"ACA31E82FB60\",\"ssid\":\"POS\",\"signal\":\"-67\"},{\"mac\":\"ACA31E82FB61\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-67\"},{\"mac\":\"ACA31E82FB62\",\"ssid\":\"THCBH\",\"signal\":\"-67\"},{\"mac\":\"4691605CD961\",\"ssid\":\"AndroidAPd961\",\"signal\":\"-69\"},{\"mac\":\"6E8DC10667D1\",\"ssid\":\"iPhone (3)\",\"signal\":\"-70\"},{\"mac\":\"002542823A64\",\"ssid\":\"DR650S-823A64\",\"signal\":\"-71\"},{\"mac\":\"0218E4EB1DC5\",\"ssid\":\"adasplus6869\",\"signal\":\"-74\"},{\"mac\":\"F483CDDB5D4D\",\"ssid\":\"PYLE_GMO\",\"signal\":\"-77\"},{\"mac\":\"703A73102498\",\"ssid\":\"ANXIN_Guest\",\"signal\":\"-80\"},{\"mac\":\"703A73002498\",\"ssid\":\"ANXIN_PC\",\"signal\":\"-80\"}]}',4,0,'','','','','','98'),(3161559191439,316,91,136,113.3282394409,23.1355457306,1559191439,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9474\",\"ci\":\"3521\",\"signal\":\"-57\"},{\"lac\":\"9474\",\"ci\":\"31584\",\"signal\":\"-74\"},{\"lac\":\"9474\",\"ci\":\"10277\",\"signal\":\"-76\"},{\"lac\":\"9474\",\"ci\":\"31215\",\"signal\":\"-77\"},{\"lac\":\"9474\",\"ci\":\"3523\",\"signal\":\"-77\"},{\"lac\":\"9474\",\"ci\":\"51589\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6E8DC10667D1\",\"ssid\":\"iPhone (3)\",\"signal\":\"-54\"},{\"mac\":\"D076E7A18701\",\"ssid\":\"ya\",\"signal\":\"-78\"},{\"mac\":\"10A4BE5E8995\",\"ssid\":\"HZA50(b41c1e)\",\"signal\":\"-79\"},{\"mac\":\"487D2E208967\",\"ssid\":\"tengyue\",\"signal\":\"-82\"},{\"mac\":\"7405A50708F6\",\"ssid\":\"xingzheng\",\"signal\":\"-82\"},{\"mac\":\"882593B760AC\",\"ssid\":\"ZBS-JY\",\"signal\":\"-83\"},{\"mac\":\"CC81DAF9A250\",\"ssid\":\"aipu\",\"signal\":\"-85\"},{\"mac\":\"006B8EF70060\",\"ssid\":\"SSMD\",\"signal\":\"-86\"}]}',4,0,'','','','','','100'),(3161559192337,316,91,136,113.3539047241,23.1369419098,1559192337,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-65\"},{\"lac\":\"9459\",\"ci\":\"14005\",\"signal\":\"-83\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-86\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"10144\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"10050\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"10146\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"50642BAE4B71\",\"ssid\":\"629\",\"signal\":\"-80\"},{\"mac\":\"3045960202E0\",\"ssid\":\"gdspas\",\"signal\":\"-81\"},{\"mac\":\"6405E9367D90\",\"ssid\":\"daka\",\"signal\":\"-83\"},{\"mac\":\"B8F88354C478\",\"ssid\":\"goody\",\"signal\":\"-84\"},{\"mac\":\"38295AF8DE33\",\"ssid\":\"OPPO R9s\",\"signal\":\"-86\"},{\"mac\":\"6405E9367E00\",\"ssid\":\"daka\",\"signal\":\"-86\"},{\"mac\":\"2AF5A2884AAD\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','62'),(3161559192639,316,91,136,113.3523635864,23.1387863159,1559192639,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-65\"},{\"lac\":\"9459\",\"ci\":\"14005\",\"signal\":\"-83\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-86\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"10144\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"10050\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"10146\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-48\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-53\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-53\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-53\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-60\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-62\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-64\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-65\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-67\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-72\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-74\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-75\"},{\"mac\":\"0E749C50A26A\",\"ssid\":\"JNU-Secure\",\"signal\":\"-76\"},{\"mac\":\"B0958E654A41\",\"ssid\":\"TP-LINK159\",\"signal\":\"-81\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-81\"},{\"mac\":\"B0958EB237D7\",\"ssid\":\"gongneng-1\",\"signal\":\"-84\"},{\"mac\":\"B0958E6613B1\",\"ssid\":\"pensoon_guest\",\"signal\":\"-84\"},{\"mac\":\"307BAC4FBB87\",\"ssid\":\"langbo3\",\"signal\":\"-86\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-86\"},{\"mac\":\"3C0CDBD5889E\",\"ssid\":\"aWiFi-910\",\"signal\":\"-89\"},{\"mac\":\"802AA8518631\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-89\"},{\"mac\":\"0C4B54BA2613\",\"ssid\":\"Yb-2.4\",\"signal\":\"-90\"},{\"mac\":\"669A080CAEFC\",\"ssid\":\"aWiFi-801\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3161559261982,316,91,136,113.3525695801,23.1387329102,1559261982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-94\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-31\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-40\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-54\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-65\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-72\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-72\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-72\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-75\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-78\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-81\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-84\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-88\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-89\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-89\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-89\"},{\"mac\":\"D4EE0723B938\",\"ssid\":\"fangxian\",\"signal\":\"-90\"},{\"mac\":\"C83A353B65C8\",\"ssid\":\"Tenda_3B65C8\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3161559355591,316,91,136,113.3523635864,23.1387634277,1559355591,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-34\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-42\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-52\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-54\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-59\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-61\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-63\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-74\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-78\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-83\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-87\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-88\"},{\"mac\":\"94D9B3BC971C\",\"ssid\":\"hsh\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3161559430082,316,91,136,113.3525772095,23.1387538910,1559430082,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-96\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-104\"},{\"lac\":\"9459\",\"ci\":\"6007\",\"signal\":\"-105\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-107\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-30\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-41\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-52\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-61\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-61\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-69\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-72\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-78\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-80\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-86\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-90\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-90\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-90\"},{\"mac\":\"94BF950BF177\",\"ssid\":\"USER_hzl2f\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161559492446,316,91,136,113.3525695801,23.1387214661,1559492446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-91\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-94\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-104\"},{\"lac\":\"9459\",\"ci\":\"6007\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-33\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-44\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-61\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-70\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-73\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-75\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-76\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-81\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-84\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-85\"},{\"mac\":\"C4041552C1FA\",\"ssid\":\"ARCHOMENET\",\"signal\":\"-86\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-88\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-91\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3161559578889,316,91,136,113.3523635864,23.1387634277,1559578889,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-94\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-96\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-105\"},{\"lac\":\"9459\",\"ci\":\"6007\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-35\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-47\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-63\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-66\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-67\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-69\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-71\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-75\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-79\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-84\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-84\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-85\"},{\"mac\":\"F4631F0FFE70\",\"ssid\":\"Think\",\"signal\":\"-85\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-86\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-87\"},{\"mac\":\"94BF950BF176\",\"ssid\":\"CMCC\",\"signal\":\"-89\"},{\"mac\":\"B0958EB237D7\",\"ssid\":\"gongneng-1\",\"signal\":\"-89\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3161559665323,316,91,136,113.3523712158,23.1387615204,1559665323,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-83\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-94\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-96\"},{\"lac\":\"9459\",\"ci\":\"3145\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-31\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-34\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-61\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-65\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-70\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-72\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-74\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-83\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-86\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-86\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-86\"},{\"mac\":\"1C60DE946EC4\",\"ssid\":\"MERCURY_6EC4\",\"signal\":\"-89\"},{\"mac\":\"94BF950BF177\",\"ssid\":\"USER_hzl2f\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3161559751757,316,91,136,113.3523559570,23.1387615204,1559751757,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-85\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"3145\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-30\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-38\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-55\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-59\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-66\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-70\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-72\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-79\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-80\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-88\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-89\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3161559839356,316,91,136,113.3522796631,23.1386127472,1559839356,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-78\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-84\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-87\"},{\"lac\":\"9459\",\"ci\":\"4063\",\"signal\":\"-88\"},{\"lac\":\"9459\",\"ci\":\"10663\",\"signal\":\"-90\"},{\"lac\":\"9459\",\"ci\":\"10017\",\"signal\":\"-93\"},{\"lac\":\"9459\",\"ci\":\"4064\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-45\"},{\"mac\":\"F44C70007803\",\"ssid\":\"USER_006449\",\"signal\":\"-65\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-69\"},{\"mac\":\"B0958EB237D7\",\"ssid\":\"gongneng-1\",\"signal\":\"-70\"},{\"mac\":\"DCFE184936E3\",\"ssid\":\"TP-LINK_36E3\",\"signal\":\"-71\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-72\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-73\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-77\"},{\"mac\":\"54B121EB204C\",\"ssid\":\"xhzxlz\",\"signal\":\"-79\"},{\"mac\":\"FC372BAF5E81\",\"ssid\":\"ChinaNet-UJtY\",\"signal\":\"-81\"},{\"mac\":\"3C0CDBD588A0\",\"ssid\":\"aWiFi-701\",\"signal\":\"-82\"},{\"mac\":\"DC16B2294348\",\"ssid\":\"huawei501\",\"signal\":\"-82\"},{\"mac\":\"E4A1E6E5133C\",\"ssid\":\"ChinaNet-Guan\",\"signal\":\"-82\"},{\"mac\":\"F092B426BF79\",\"ssid\":\"ChinaNet-h5LW\",\"signal\":\"-83\"},{\"mac\":\"F092B4269E81\",\"ssid\":\"ChinaNet-HnzC\",\"signal\":\"-83\"},{\"mac\":\"3496728B327B\",\"ssid\":\"tx2.4G\",\"signal\":\"-84\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-84\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-84\"},{\"mac\":\"50642BADC529\",\"ssid\":\"LWF204\",\"signal\":\"-84\"},{\"mac\":\"3C0CDBD5886E\",\"ssid\":\"aWiFi\",\"signal\":\"-85\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-87\"},{\"mac\":\"CC90E804E3FC\",\"ssid\":\"ChinaNet-fsgT\",\"signal\":\"-87\"},{\"mac\":\"3C0CDBD58885\",\"ssid\":\"aWiFi-706\",\"signal\":\"-88\"},{\"mac\":\"96D9B3F58A7B\",\"ssid\":\"office\",\"signal\":\"-90\"},{\"mac\":\"A6D9B37E742F\",\"ssid\":\"office\",\"signal\":\"-93\"}]}',4,0,'','','','','','31'),(3161560395065,316,91,136,113.3189849854,23.1363239288,1560395065,0.00,0.0,'{\"wifis\":[{\"mac\":\"BA696C705341\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"442C059F6043\",\"ssid\":\"Hi DVR\",\"signal\":\"-62\"},{\"mac\":\"B0C090355A14\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-14\",\"signal\":\"-66\"},{\"mac\":\"9E8D7C294A51\",\"ssid\":\"MB Hotspot 35619\",\"signal\":\"-69\"},{\"mac\":\"0218E4E92266\",\"ssid\":\"adasplus4526\",\"signal\":\"-73\"},{\"mac\":\"0C4B54B72343\",\"ssid\":\"huawei\",\"signal\":\"-78\"}]}',1,0,'','','','','','26'),(3161560398713,316,91,136,113.3176345825,23.1344127655,1560398713,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-59\"},{\"lac\":\"9495\",\"ci\":\"46721\",\"signal\":\"-82\"},{\"lac\":\"9495\",\"ci\":\"46717\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"882593928A73\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"9C061B516450\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"9C061B516451\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"94B40FDE6642\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"94B40FDE6641\",\"ssid\":\"PIZZAHUT\",\"signal\":\"-56\"},{\"mac\":\"747D24AB5DAC\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"2400BAE2586D\",\"ssid\":\"Honor_SCL_eda0\",\"signal\":\"-60\"},{\"mac\":\"78D38DB02190\",\"ssid\":\"W\",\"signal\":\"-60\"},{\"mac\":\"DCFE18307527\",\"ssid\":\"sajiao-meiwei\",\"signal\":\"-65\"},{\"mac\":\"94B40FC02A81\",\"ssid\":\"PIZZAHUT\",\"signal\":\"-68\"},{\"mac\":\"94B40FC02A82\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"1AFE34D0DA0E\",\"ssid\":\"AI-THINKER_D0DA0E\",\"signal\":\"-72\"},{\"mac\":\"1AFE34D0D9DA\",\"ssid\":\"AI-THINKER_D0D9DA\",\"signal\":\"-75\"},{\"mac\":\"186472AD79C4\",\"ssid\":\"RUODIAN\",\"signal\":\"-76\"},{\"mac\":\"1AFE34D0DA2D\",\"ssid\":\"AI-THINKER_D0DA2D\",\"signal\":\"-77\"},{\"mac\":\"186472AD79C1\",\"ssid\":\"POS\",\"signal\":\"-78\"},{\"mac\":\"186472AD79C3\",\"ssid\":\"XXFB\",\"signal\":\"-78\"},{\"mac\":\"186472AD79C5\",\"ssid\":\"ZUHU\",\"signal\":\"-78\"},{\"mac\":\"94B40FC5AEA5\",\"ssid\":\"ZUHU\",\"signal\":\"-78\"},{\"mac\":\"186472AD79C2\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-79\"},{\"mac\":\"8825939289B9\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"244E7BE014F5\",\"ssid\":\"XYT\",\"signal\":\"-85\"},{\"mac\":\"94B40FC5D700\",\"ssid\":\"THCBH\",\"signal\":\"-86\"},{\"mac\":\"94B40FC5D701\",\"ssid\":\"POS\",\"signal\":\"-86\"},{\"mac\":\"94B40FC5D702\",\"ssid\":\"1-TEEMALL\",\"signal\":\"-86\"},{\"mac\":\"94B40FC5D703\",\"ssid\":\"XXFB\",\"signal\":\"-86\"},{\"mac\":\"94B40FC5D704\",\"ssid\":\"RUODIAN\",\"signal\":\"-86\"},{\"mac\":\"186472AD79A1\",\"ssid\":\"POS\",\"signal\":\"-88\"},{\"mac\":\"CE08FB88A4B5\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-90\"},{\"mac\":\"808917CC1E70\",\"ssid\":\"TAOHEUNG\",\"signal\":\"-90\"}]}',4,0,'','','','','','5'),(3161560402227,316,91,136,113.3575057983,23.1326370239,1560402227,0.00,0.0,'{\"wifis\":[{\"mac\":\"F46A92FF349C\",\"ssid\":\"YOU JU\",\"signal\":\"-74\"},{\"mac\":\"50FA846B7F7A\",\"ssid\":\"TP-LINK_7F7A\",\"signal\":\"-74\"},{\"mac\":\"90869B0A7390\",\"ssid\":\"ChinaNet-AFjb\",\"signal\":\"-80\"},{\"mac\":\"D022BEE612A0\",\"ssid\":\"AndroidAP12A0\",\"signal\":\"-82\"},{\"mac\":\"3C8BCDD63A1D\",\"ssid\":\"ChinaNet-4Kja\",\"signal\":\"-85\"},{\"mac\":\"50642B9DDA09\",\"ssid\":\"Xiaomi_DA08\",\"signal\":\"-88\"},{\"mac\":\"88403BC1EFFD\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','85'),(3161560405915,316,91,136,113.3525695801,23.1387538910,1560405915,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-89\"},{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-92\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-27\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-41\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-57\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-59\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-61\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-64\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-66\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-67\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-71\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-80\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-82\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-82\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-86\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-86\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-89\"},{\"mac\":\"94BF950BF177\",\"ssid\":\"USER_hzl2f\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161560441982,316,91,136,113.3525695801,23.1387367249,1560441982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-88\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-92\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-26\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-41\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-56\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-62\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-63\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-65\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-69\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-76\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-77\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-80\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-80\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-81\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-82\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-83\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-88\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-89\"},{\"mac\":\"90869B0A8D08\",\"ssid\":\"ChinaNet-YN7D\",\"signal\":\"-90\"},{\"mac\":\"B0958E654A41\",\"ssid\":\"TP-LINK159\",\"signal\":\"-91\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161560477200,316,91,136,113.3527832031,23.1389522552,1560477200,0.00,0.0,'{\"wifis\":[{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-60\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-62\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-67\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-68\"},{\"mac\":\"D832141C7941\",\"ssid\":\"sirui07221\",\"signal\":\"-72\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-72\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-74\"},{\"mac\":\"F092B4215EC1\",\"ssid\":\"ChinaNet-eHHc\",\"signal\":\"-74\"},{\"mac\":\"D4F786468C7D\",\"ssid\":\"ChinaNet-HuFh\",\"signal\":\"-75\"},{\"mac\":\"3C8BCDC97EC1\",\"ssid\":\"ChinaNet-gc22\",\"signal\":\"-75\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-75\"},{\"mac\":\"FC372B8FACA9\",\"ssid\":\"ChinaNet-7Ghv\",\"signal\":\"-76\"},{\"mac\":\"7844FD2293BC\",\"ssid\":\"shutoon05\",\"signal\":\"-77\"},{\"mac\":\"90869B0A8D08\",\"ssid\":\"ChinaNet-YN7D\",\"signal\":\"-77\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-77\"},{\"mac\":\"96D9B37E742F\",\"ssid\":\"shutoon\",\"signal\":\"-78\"},{\"mac\":\"A6D9B37E742F\",\"ssid\":\"office\",\"signal\":\"-79\"},{\"mac\":\"E4A1E6E5133C\",\"ssid\":\"ChinaNet-Guan\",\"signal\":\"-80\"},{\"mac\":\"488AD2B12AB1\",\"ssid\":\"flymountain\",\"signal\":\"-80\"},{\"mac\":\"CC90E804E3FC\",\"ssid\":\"ChinaNet-fsgT\",\"signal\":\"-81\"},{\"mac\":\"C40BCB8CEF5C\",\"ssid\":\"612\",\"signal\":\"-82\"},{\"mac\":\"B0958E1D02A1\",\"ssid\":\"TP-LINKjida\",\"signal\":\"-84\"},{\"mac\":\"B0ACD2ABC950\",\"ssid\":\"ChinaNet-Ju3Z\",\"signal\":\"-84\"},{\"mac\":\"669A080CADFC\",\"ssid\":\"aWiFi-932\",\"signal\":\"-85\"},{\"mac\":\"3412F9C8E1FD\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"40F420C23E62\",\"ssid\":\"ChinaNet-M5Zj\",\"signal\":\"-89\"}]}',1,0,'','','','','','30'),(3161560478148,316,91,136,113.3269271851,23.1354751587,1560478148,0.00,0.0,'{\"wifis\":[{\"mac\":\"3412F9705D72\",\"ssid\":\"Honor 10\",\"signal\":\"-69\"},{\"mac\":\"0218E4E927A0\",\"ssid\":\"adasplus2199\",\"signal\":\"-72\"},{\"mac\":\"00193BA7F2E8\",\"ssid\":\"Ligo_00:19:3b:ef:62:7a\",\"signal\":\"-75\"},{\"mac\":\"1C3A6031E898\",\"ssid\":\"FB\",\"signal\":\"-76\"},{\"mac\":\"1C3A6031F3D8\",\"ssid\":\"FB\",\"signal\":\"-77\"},{\"mac\":\"F483CD2C4CD9\",\"ssid\":\"TP-510\",\"signal\":\"-78\"},{\"mac\":\"B0958E2C542F\",\"ssid\":\"ICP-NA\",\"signal\":\"-78\"},{\"mac\":\"C436555DF2D7\",\"ssid\":\"1415\",\"signal\":\"-79\"},{\"mac\":\"1C3A6071E898\",\"ssid\":\"Fraser Connect\",\"signal\":\"-79\"},{\"mac\":\"1C3A60F1E898\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"C436555DE7FD\",\"ssid\":\"1611\",\"signal\":\"-80\"}]}',1,0,'','','','','','57'),(3161560479576,316,91,136,113.3175506592,23.1344928741,1560479576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9495\",\"ci\":\"46721\",\"signal\":\"-51\"},{\"lac\":\"9495\",\"ci\":\"60602\",\"signal\":\"-81\"},{\"lac\":\"9495\",\"ci\":\"46674\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"CE08FB88A4B5\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-49\"},{\"mac\":\"78D38DB02190\",\"ssid\":\"W\",\"signal\":\"-51\"},{\"mac\":\"9CA61585BC1F\",\"ssid\":\"office1_2.4GHz\",\"signal\":\"-53\"},{\"mac\":\"882593928AC8\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"CC08FB88A4B5\",\"ssid\":\"office1_2.4GHz\",\"signal\":\"-55\"},{\"mac\":\"747D24AB5DAC\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"001F7AAABA6A\",\"ssid\":\"My-WiFi\",\"signal\":\"-57\"},{\"mac\":\"001F7AAABA6B\",\"ssid\":\"Deli\",\"signal\":\"-57\"},{\"mac\":\"882593928AA8\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"001F7AAB0A2A\",\"ssid\":\"My-WiFi\",\"signal\":\"-60\"},{\"mac\":\"001F7AAB0A2B\",\"ssid\":\"Deli\",\"signal\":\"-60\"},{\"mac\":\"CE08FB889EE7\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-61\"},{\"mac\":\"9EA61585BC1F\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-61\"},{\"mac\":\"1C151F33AC79\",\"ssid\":\"\\u6bd2\\u85e5\",\"signal\":\"-62\"},{\"mac\":\"882593928AD4\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"B0958E60F341\",\"ssid\":\"YL\",\"signal\":\"-63\"},{\"mac\":\"78D38DB02120\",\"ssid\":\"XG2\",\"signal\":\"-64\"},{\"mac\":\"1AFE34D0DA0E\",\"ssid\":\"AI-THINKER_D0DA0E\",\"signal\":\"-67\"},{\"mac\":\"882593928A73\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"78D38DB02114\",\"ssid\":\"C\",\"signal\":\"-67\"},{\"mac\":\"085700085921\",\"ssid\":\"360\\u514d\\u8d39WiFi-KI\",\"signal\":\"-68\"},{\"mac\":\"EC6C9F4C5189\",\"ssid\":\"sajiao\",\"signal\":\"-68\"},{\"mac\":\"EC6C9F4C5252\",\"ssid\":\"sajiao\",\"signal\":\"-70\"},{\"mac\":\"1AFE34D0DA2D\",\"ssid\":\"AI-THINKER_D0DA2D\",\"signal\":\"-71\"},{\"mac\":\"882593928A82\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"1AFE34D0D9DA\",\"ssid\":\"AI-THINKER_D0D9DA\",\"signal\":\"-72\"},{\"mac\":\"D4EE0760FA18\",\"ssid\":\"HYJNH\",\"signal\":\"-72\"},{\"mac\":\"40A5EF88A3FF\",\"ssid\":\"COMFAST_88A3FD\",\"signal\":\"-75\"},{\"mac\":\"40A5EF88A402\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"50FA846062BE\",\"ssid\":\"KOKORO\",\"signal\":\"-89\"}]}',4,0,'','','','','','5'),(3161560488379,316,91,136,113.3535385132,23.1392173767,1560488379,0.00,0.0,'{\"wifis\":[{\"mac\":\"884477CB895D\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"78A3510F6B08\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"8C68C8B11286\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"2C6104C7102E\",\"ssid\":\"chen888888\",\"signal\":\"-74\"},{\"mac\":\"EC4118034E81\",\"ssid\":\"FL3\",\"signal\":\"-77\"},{\"mac\":\"206BE7C24C1E\",\"ssid\":\"32D505\",\"signal\":\"-78\"},{\"mac\":\"0C4B54CCE6BB\",\"ssid\":\"hw\",\"signal\":\"-80\"},{\"mac\":\"88119697AF99\",\"ssid\":\"HUAWEI-B315-AF99\",\"signal\":\"-80\"},{\"mac\":\"503AA01C00EC\",\"ssid\":\"AP\",\"signal\":\"-80\"},{\"mac\":\"D6EE0754152D\",\"ssid\":\"STAR_54152D\",\"signal\":\"-84\"},{\"mac\":\"349672A31EDF\",\"ssid\":\"EDFap\",\"signal\":\"-85\"},{\"mac\":\"8825935AEB49\",\"ssid\":\"GSTA_WIFI\",\"signal\":\"-85\"}]}',1,0,'','','','','','63'),(3161560489532,316,91,136,113.3525695801,23.1387252808,1560489532,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-90\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-95\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-32\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-45\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-55\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-57\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-65\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-66\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-69\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-70\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-71\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-78\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-84\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-85\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-86\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-87\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-88\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-89\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-89\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161560528689,316,91,136,113.3525772095,23.1387443542,1560528689,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-88\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-91\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-94\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-30\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-43\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-53\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-54\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-57\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-67\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-68\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-73\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-76\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-84\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-86\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-88\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-89\"},{\"mac\":\"48A0F816FEFD\",\"ssid\":\"ChinaNet-xP7u\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3161560615121,316,91,136,113.3525772095,23.1387615204,1560615121,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-83\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-90\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-96\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"6007\",\"signal\":\"-103\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-33\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-33\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-54\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-57\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-63\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-65\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-73\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-75\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-76\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-84\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-85\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-86\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-86\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-87\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-87\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-87\"},{\"mac\":\"4CD1A10836F8\",\"ssid\":\"HUAWEI-GRT8BK\",\"signal\":\"-91\"},{\"mac\":\"802AA8518631\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161561172432,316,91,136,113.3523025513,23.1386089325,1561172432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-56\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-65\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-68\"},{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-69\"},{\"mac\":\"54B121EB204C\",\"ssid\":\"xhzxlz\",\"signal\":\"-70\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-74\"},{\"mac\":\"54B121EB204D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-77\"},{\"mac\":\"F092B4269E81\",\"ssid\":\"ChinaNet-HnzC\",\"signal\":\"-80\"},{\"mac\":\"B0DFC12E321B\",\"ssid\":\"lucky\",\"signal\":\"-80\"},{\"mac\":\"0C4B547B7A35\",\"ssid\":\"ZHY-2.4G\",\"signal\":\"-80\"},{\"mac\":\"487D2ED8794A\",\"ssid\":\"Pensoon\",\"signal\":\"-83\"},{\"mac\":\"E4A1E6E5133C\",\"ssid\":\"ChinaNet-Guan\",\"signal\":\"-84\"},{\"mac\":\"669A080CC1FC\",\"ssid\":\"aWiFi-906\",\"signal\":\"-85\"},{\"mac\":\"F092B42697B9\",\"ssid\":\"ChinaNet-Cg5v\",\"signal\":\"-85\"},{\"mac\":\"7A44FD1293BC\",\"ssid\":\"office05\",\"signal\":\"-87\"},{\"mac\":\"1C60DE4033F4\",\"ssid\":\"WP\",\"signal\":\"-88\"},{\"mac\":\"669A080CB134\",\"ssid\":\"aWiFi-930\",\"signal\":\"-89\"}]}',4,0,'','','','','','38'),(3161562214763,316,91,136,113.5400009155,22.8064708710,1562214763,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9664\",\"ci\":\"47377\",\"signal\":\"-79\"},{\"lac\":\"9664\",\"ci\":\"15029\",\"signal\":\"-86\"},{\"lac\":\"9664\",\"ci\":\"11085\",\"signal\":\"-95\"},{\"lac\":\"9664\",\"ci\":\"39358\",\"signal\":\"-95\"},{\"lac\":\"9664\",\"ci\":\"13040\",\"signal\":\"-97\"},{\"lac\":\"9664\",\"ci\":\"13041\",\"signal\":\"-97\"},{\"lac\":\"10031\",\"ci\":\"10082\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"503AA0B0FEB2\",\"ssid\":\"\\u767e\\u5e74\\u4e91\\u541e\",\"signal\":\"-43\"},{\"mac\":\"C83A3505EAC0\",\"ssid\":\"\\u7231\\u5c1a\\u7406\\u5c0f\\u7b3c\\u5305\",\"signal\":\"-65\"},{\"mac\":\"28EDE02AE126\",\"ssid\":\"ZH-W1_2AE126\",\"signal\":\"-78\"},{\"mac\":\"B83A0806AE40\",\"ssid\":\"\\u5b89\\u7426\\u5c14\\u7f8e\\u5bb9\\u4f1a\\u6240\",\"signal\":\"-83\"},{\"mac\":\"CC90E81DEA28\",\"ssid\":\"ChinaNet-\\u4e50\\u6709\\u5bb6\",\"signal\":\"-88\"},{\"mac\":\"70AF6ADF8E14\",\"ssid\":\"360WiFi-DF8E14\",\"signal\":\"-89\"},{\"mac\":\"503AA04650CA\",\"ssid\":\"\\u76db\\u4e16\\u7ea2\\u9152\",\"signal\":\"-91\"},{\"mac\":\"FCD733372442\",\"ssid\":\"TP-LINK_2442\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3161562215657,316,91,136,113.5235595703,22.8060016632,1562215657,0.00,0.0,'{\"wifis\":[{\"mac\":\"00E00105804A\",\"ssid\":\"vYou_DDPai_mini2\",\"signal\":\"-68\"},{\"mac\":\"4A950736923B\",\"ssid\":\"OPPO R17\",\"signal\":\"-71\"},{\"mac\":\"6C7220111FA4\",\"ssid\":\"dlink859\",\"signal\":\"-78\"},{\"mac\":\"DCFE18392735\",\"ssid\":\"spit\",\"signal\":\"-80\"},{\"mac\":\"2C57316D9D70\",\"ssid\":\"\\u9b45\\u84dd 666\",\"signal\":\"-81\"},{\"mac\":\"00C681A08482\",\"ssid\":\"CAR-DVR-8482\",\"signal\":\"-81\"},{\"mac\":\"9C1D586AD94A\",\"ssid\":\"BUICK\",\"signal\":\"-82\"},{\"mac\":\"BC469941FA0C\",\"ssid\":\"xmdcgc1\",\"signal\":\"-84\"},{\"mac\":\"00156D56F442\",\"ssid\":\"hawk\",\"signal\":\"-84\"},{\"mac\":\"B0958E6D5EDF\",\"ssid\":\"TP-LINK_5EDF\",\"signal\":\"-84\"},{\"mac\":\"24696809BB5E\",\"ssid\":\"ACG39053199\",\"signal\":\"-86\"},{\"mac\":\"B6D9B3C38AD2\",\"ssid\":\"dlink859\",\"signal\":\"-87\"}]}',1,0,'','','','','','76'),(3161562219259,316,91,136,113.6181945801,22.7599010468,1562219259,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DBCD850\",\"ssid\":\"WirelessAP\",\"signal\":\"-74\"},{\"mac\":\"660010B0925F\",\"ssid\":\"iPhone6s  \",\"signal\":\"-80\"},{\"mac\":\"3C784394D960\",\"ssid\":\"HGJDKAP\",\"signal\":\"-85\"},{\"mac\":\"18DED7AA5DA0\",\"ssid\":\"NanSha_City\",\"signal\":\"-89\"}]}',1,0,'','','','','','36'),(3161562222844,316,91,136,113.5950851440,22.7509841919,1562222844,0.00,0.0,'{\"wifis\":[{\"mac\":\"0218E4E61EDD\",\"ssid\":\"adasplus9954\",\"signal\":\"-61\"},{\"mac\":\"50642B84FC07\",\"ssid\":\"Tenda_58D818\",\"signal\":\"-84\"},{\"mac\":\"0218E4E61F3F\",\"ssid\":\"adasplus2438\",\"signal\":\"-85\"},{\"mac\":\"E4D33280F9F0\",\"ssid\":\"HONGXUAN2\",\"signal\":\"-91\"},{\"mac\":\"FCD7331D2126\",\"ssid\":\"TP-LINK_2126\",\"signal\":\"-92\"}]}',1,0,'','','','','','18'),(3161562224266,316,91,136,113.5227966309,22.7972812653,1562224266,0.00,0.0,'{\"wifis\":[{\"mac\":\"3089D3F131B0\",\"ssid\":\"wifi\",\"signal\":\"-53\"},{\"mac\":\"06696C9C77DC\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-53\"},{\"mac\":\"06696C7630A4\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-53\"},{\"mac\":\"06696C76313F\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-58\"},{\"mac\":\"00156D6D093C\",\"ssid\":\"hawk\",\"signal\":\"-59\"},{\"mac\":\"00156D6D093A\",\"ssid\":\"hawk\",\"signal\":\"-59\"},{\"mac\":\"06696C9C9230\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-59\"},{\"mac\":\"00156D6D0F4D\",\"ssid\":\"hawk\",\"signal\":\"-61\"},{\"mac\":\"06696C9C7F24\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-61\"},{\"mac\":\"00156D6D0F49\",\"ssid\":\"hawk\",\"signal\":\"-64\"},{\"mac\":\"2CB21A82364A\",\"ssid\":\"\\u4f20\\u7ea2\\u7f8e\\u5bb9\\u9662\",\"signal\":\"-64\"},{\"mac\":\"06696C763176\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-65\"},{\"mac\":\"06696C7631D0\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-68\"},{\"mac\":\"AEC1EEDABDAC\",\"ssid\":\"\\u50bb\\u540a\",\"signal\":\"-69\"},{\"mac\":\"94D9B34009C1\",\"ssid\":\"NS-BJC\",\"signal\":\"-73\"},{\"mac\":\"06696C9C89E8\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-77\"},{\"mac\":\"34CE00218988\",\"ssid\":\"zouji-xiaolongxia\",\"signal\":\"-85\"},{\"mac\":\"06696C9C89F8\",\"ssid\":\"\\u5e7f\\u5dde\\u5730\\u94c1WiFi\",\"signal\":\"-85\"},{\"mac\":\"EC26CA2B96E0\",\"ssid\":\"ALICE\",\"signal\":\"-87\"}]}',1,0,'','','','','','29'),(3161562227809,316,91,136,113.3870239258,23.1269264221,1562227809,0.00,0.0,'{\"wifis\":[{\"mac\":\"0208220CCBFB\",\"ssid\":\"adasplus4701\",\"signal\":\"-59\"},{\"mac\":\"D0FA1D672B21\",\"ssid\":\"360WiFi-672B21\",\"signal\":\"-63\"},{\"mac\":\"9CA615D010BD\",\"ssid\":\"TP-LINK_10BD-601\",\"signal\":\"-68\"},{\"mac\":\"FE7C02DF8969\",\"ssid\":\"ikun\",\"signal\":\"-68\"},{\"mac\":\"C43306B9FB78\",\"ssid\":\"CMCC-5TuU\",\"signal\":\"-70\"},{\"mac\":\"2CB21A2808DE\",\"ssid\":\"Lucky444\",\"signal\":\"-70\"},{\"mac\":\"D4EE071C88B2\",\"ssid\":\"ruihao\",\"signal\":\"-71\"},{\"mac\":\"48A0F811ADFD\",\"ssid\":\"ChinaNet-ENgy\",\"signal\":\"-72\"},{\"mac\":\"C83A3531B9E8\",\"ssid\":\"Ten_111\",\"signal\":\"-72\"},{\"mac\":\"D4EE07582B4A\",\"ssid\":\"HiWiFi_582B4A\",\"signal\":\"-73\"},{\"mac\":\"CC81DA605CB8\",\"ssid\":\"304\",\"signal\":\"-73\"},{\"mac\":\"D4EE076000A4\",\"ssid\":\"Danke_601\",\"signal\":\"-74\"},{\"mac\":\"D6EE076000A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D4EE07670CCA\",\"ssid\":\"Danke\",\"signal\":\"-74\"},{\"mac\":\"C8EEA630F3B7\",\"ssid\":\"XWT\",\"signal\":\"-74\"},{\"mac\":\"B6FBE4141B72\",\"ssid\":\"XP-WORK\",\"signal\":\"-75\"},{\"mac\":\"24FB654E59FC\",\"ssid\":\"HUAWEI-XPHAS6\",\"signal\":\"-77\"},{\"mac\":\"0440A991ABBA\",\"ssid\":\"Danke\",\"signal\":\"-77\"},{\"mac\":\"F875885AEC44\",\"ssid\":\"CMCC-62JG\",\"signal\":\"-78\"},{\"mac\":\"F4631F4BB8B1\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D076E72EE181\",\"ssid\":\"WX_jufu 01\",\"signal\":\"-79\"},{\"mac\":\"004BF32BB10A\",\"ssid\":\"MERCURY_B10A\",\"signal\":\"-81\"},{\"mac\":\"C8EEA628D23B\",\"ssid\":\"XWT1\",\"signal\":\"-83\"}]}',1,0,'','','','','','28'),(3161562231504,316,91,136,113.3523635864,23.1388130188,1562231504,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-104\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-35\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-39\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-55\"},{\"mac\":\"A09DC189D291\",\"ssid\":\"USER_ZONG\",\"signal\":\"-61\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-63\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-65\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-68\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-72\"},{\"mac\":\"F4631F0FFE75\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-85\"},{\"mac\":\"F4631F0FFE71\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-86\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-86\"},{\"mac\":\"94BF950C1316\",\"ssid\":\"CMCC\",\"signal\":\"-88\"},{\"mac\":\"E01D3B421EBC\",\"ssid\":\"CMNet-9u46\",\"signal\":\"-88\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-88\"},{\"mac\":\"94BF950C1317\",\"ssid\":\"USER_0C1314\",\"signal\":\"-89\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-90\"},{\"mac\":\"A42940E9BC81\",\"ssid\":\"ChinaNet-LhkX\",\"signal\":\"-90\"},{\"mac\":\"D4F786468C7D\",\"ssid\":\"ChinaNet-HuFh\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161562256713,316,91,136,113.3525848389,23.1387577057,1562256713,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-97\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-99\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-33\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-37\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-59\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-59\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-69\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-70\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-73\"},{\"mac\":\"9ABB9912C664\",\"ssid\":\"QIAOZE2.4\",\"signal\":\"-74\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-82\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-88\"},{\"mac\":\"802AA8518687\",\"ssid\":\"FanYiZiXun\",\"signal\":\"-90\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-90\"},{\"mac\":\"3412F9C8E1FD\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161562345968,316,91,136,113.3525772095,23.1387557983,1562345968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-86\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-100\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-102\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-102\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-107\"},{\"lac\":\"9459\",\"ci\":\"4068\",\"signal\":\"-107\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-39\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-43\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-53\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-62\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-64\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-66\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-78\"},{\"mac\":\"14B837181FC3\",\"ssid\":\"ChinaNet-R7eu\",\"signal\":\"-81\"},{\"mac\":\"024BF30209CC\",\"ssid\":\"XCC\",\"signal\":\"-82\"},{\"mac\":\"BC3F8F174B6C\",\"ssid\":\"ChinaNet-LRYU\",\"signal\":\"-83\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-84\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-85\"},{\"mac\":\"3412F9C8E1FD\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-89\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-90\"},{\"mac\":\"94D9B3F78B08\",\"ssid\":\"YBQYBQ\",\"signal\":\"-90\"},{\"mac\":\"94BF950BF176\",\"ssid\":\"CMCC\",\"signal\":\"-91\"},{\"mac\":\"94BF950BF177\",\"ssid\":\"USER_hzl2f\",\"signal\":\"-91\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3161562429602,316,91,136,113.3525848389,23.1387786865,1562429602,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9459\",\"ci\":\"11004\",\"signal\":\"-89\"},{\"lac\":\"9459\",\"ci\":\"6006\",\"signal\":\"-92\"},{\"lac\":\"9459\",\"ci\":\"10018\",\"signal\":\"-98\"},{\"lac\":\"9459\",\"ci\":\"6008\",\"signal\":\"-101\"},{\"lac\":\"9459\",\"ci\":\"10352\",\"signal\":\"-102\"},{\"lac\":\"9459\",\"ci\":\"4069\",\"signal\":\"-104\"},{\"lac\":\"9459\",\"ci\":\"10662\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6409805D5762\",\"ssid\":\"MI-R1C-SHI\",\"signal\":\"-37\"},{\"mac\":\"F092B4230251\",\"ssid\":\"ChinaNet-nEjP\",\"signal\":\"-44\"},{\"mac\":\"8CAB8EC39B80\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-53\"},{\"mac\":\"CC90E8035B41\",\"ssid\":\"ChinaNet-cVKx\",\"signal\":\"-59\"},{\"mac\":\"20898693252E\",\"ssid\":\"ZTE-603\",\"signal\":\"-64\"},{\"mac\":\"34CE007A8FC4\",\"ssid\":\"MI-R1C-SHIplus\",\"signal\":\"-70\"},{\"mac\":\"B0958E2490CD\",\"ssid\":\"XCC\",\"signal\":\"-71\"},{\"mac\":\"FC372B0FE059\",\"ssid\":\"ChinaNet-XCC\",\"signal\":\"-78\"},{\"mac\":\"34BDF9FEF978\",\"ssid\":\"103_2.4G\",\"signal\":\"-79\"},{\"mac\":\"28FF3EA296C5\",\"ssid\":\"wflin\",\"signal\":\"-80\"},{\"mac\":\"789682ABD330\",\"ssid\":\"ljeylvyi\",\"signal\":\"-86\"},{\"mac\":\"208B37BAB428\",\"ssid\":\"UT024\",\"signal\":\"-88\"},{\"mac\":\"6A8B37BAB429\",\"ssid\":\"USER_BAEFA1\",\"signal\":\"-88\"},{\"mac\":\"F4631F0FFE75\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"FCD733942C4A\",\"ssid\":\"pingan\",\"signal\":\"-89\"}]}',4,0,'','','','','','29');
/*!40000 ALTER TABLE `spark_device_trail_16` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_17`
--

DROP TABLE IF EXISTS `spark_device_trail_17`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_17` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3171556641367 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_17`
--

LOCK TABLES `spark_device_trail_17` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_17` DISABLE KEYS */;
INSERT INTO `spark_device_trail_17` VALUES (3171555079952,317,0,0,118.1439971924,24.4975814819,1555079952,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-40\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-65\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-73\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-83\"},{\"mac\":\"98BB99661967\",\"ssid\":\"gao yuan\",\"signal\":\"-84\"},{\"mac\":\"64F88A87A788\",\"ssid\":\"CMCC-c467\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-85\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-85\"},{\"mac\":\"D49E05A95708\",\"ssid\":\"ChinaNet-b7bL\",\"signal\":\"-87\"},{\"mac\":\"CCF0FDEABB78\",\"ssid\":\"CMCC-pVuV\",\"signal\":\"-87\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-88\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-88\"},{\"mac\":\"C83A350E0920\",\"ssid\":\"Tenda\",\"signal\":\"-90\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-91\"}]}',4,0,'','','','','','41'),(3171555080182,317,0,0,118.1440811157,24.4974880219,1555080182,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-34\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-35\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"2CB21A72E85E\",\"ssid\":\"37504\",\"signal\":\"-86\"}]}',1,0,'','','','','','46'),(3171555080927,317,64,120,118.1440887451,24.4974899292,1555080927,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-70\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-70\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-75\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-81\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-88\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-88\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-88\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-88\"},{\"mac\":\"6E1938748973\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3171555084485,317,64,120,118.1438217163,24.4975605011,1555084485,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-69\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-85\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-87\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-88\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-89\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-89\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-91\"}]}',1,0,'','','','','','74'),(3171555088132,317,64,120,118.1440811157,24.4974861145,1555088132,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-71\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-79\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"TP-LINK_7E03\",\"signal\":\"-87\"},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-87\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-87\"},{\"mac\":\"A89DD2545F2A\",\"ssid\":\"ChinaNet-NnFf\",\"signal\":\"-89\"},{\"mac\":\"7811DC5843F0\",\"ssid\":\"Xiaomi_43EF\",\"signal\":\"-90\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-90\"},{\"mac\":\"D49E05A84E69\",\"ssid\":\"ChinaNet-XhaT\",\"signal\":\"-91\"},{\"mac\":\"206BE779B923\",\"ssid\":\"ronlin\",\"signal\":\"-91\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-92\"},{\"mac\":\"D49E05A95708\",\"ssid\":\"ChinaNet-b7bL\",\"signal\":\"-93\"}]}',4,0,'','','','','','47'),(3171555129647,317,64,120,118.1443252563,24.4975128174,1555129647,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-35\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-54\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"TP-LINK_7E03\",\"signal\":\"-70\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-72\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-77\"},{\"mac\":\"98BB99661967\",\"ssid\":\"gao yuan\",\"signal\":\"-79\"},{\"mac\":\"A825EB8ECB30\",\"ssid\":\"CMCC-jA9K\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-80\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-81\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-82\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-83\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-85\"},{\"mac\":\"503AA0E8C3C4\",\"ssid\":\"MERCURY_C3C4\",\"signal\":\"-85\"},{\"mac\":\"6C5940E35AF6\",\"ssid\":\"b204\",\"signal\":\"-86\"},{\"mac\":\"44975AC12960\",\"ssid\":\"307\",\"signal\":\"-87\"},{\"mac\":\"981333626DCB\",\"ssid\":\"ChinaNet-XCuh\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"767BE843869B\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"E4F3F59563A6\",\"ssid\":\"MERCURY_63A6\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3171555147727,317,64,120,118.1440887451,24.4974880219,1555147727,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-40\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-63\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-71\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-81\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-84\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-88\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3171555162038,317,64,120,118.1440658569,24.4975814819,1555162038,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-44\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-61\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-75\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-76\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"TP-LINK_7E03\",\"signal\":\"-76\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"803E4874CCC0\",\"ssid\":\"CMCC-hgzJ\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-84\"},{\"mac\":\"CCF0FDEABB78\",\"ssid\":\"CMCC-pVuV\",\"signal\":\"-85\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-85\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-86\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-87\"}]}',1,0,'','','','','','32'),(3171555172833,317,64,120,118.1439056396,24.4975795746,1555172833,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-42\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-54\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-57\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-68\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-78\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-78\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-79\"},{\"mac\":\"64F88A87A788\",\"ssid\":\"CMCC-c467\",\"signal\":\"-79\"},{\"mac\":\"CC08FB696FD3\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-80\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-81\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"2C6104374AE5\",\"ssid\":\"360307\",\"signal\":\"-88\"},{\"mac\":\"AC9CE4A43B78\",\"ssid\":\"ChinaNet-EFsv\",\"signal\":\"-89\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-89\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-90\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-91\"}]}',1,0,'','','','','','65'),(3171555244962,317,64,120,118.1440505981,24.4975337982,1555244962,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-63\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-76\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-79\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-79\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-81\"},{\"mac\":\"64F88A87A788\",\"ssid\":\"CMCC-c467\",\"signal\":\"-81\"},{\"mac\":\"98BB99661967\",\"ssid\":\"gao yuan\",\"signal\":\"-82\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-84\"},{\"mac\":\"3C678C008BA4\",\"ssid\":\"ChinaNet-599h\",\"signal\":\"-84\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4A43B78\",\"ssid\":\"ChinaNet-EFsv\",\"signal\":\"-89\"},{\"mac\":\"80A1D7E1A4AA\",\"ssid\":\"ChinaNet-xPVV\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-90\"}]}',4,0,'','','','','','37'),(3171555259368,317,64,120,118.1440811157,24.4974975586,1555259368,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-55\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-56\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-76\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-78\"},{\"mac\":\"3C574F6E2C60\",\"ssid\":\"CMCC-s6hG\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"TP-LINK_7E03\",\"signal\":\"-80\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-80\"},{\"mac\":\"64F88A87A788\",\"ssid\":\"CMCC-c467\",\"signal\":\"-82\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-83\"},{\"mac\":\"3C678C008BA4\",\"ssid\":\"ChinaNet-599h\",\"signal\":\"-83\"},{\"mac\":\"9ABB9917337F\",\"ssid\":\"201\",\"signal\":\"-84\"},{\"mac\":\"707BE843869B\",\"ssid\":\"ChinaNet-kfeV\",\"signal\":\"-87\"},{\"mac\":\"0CC6CC4DE2DC\",\"ssid\":\"ChinaNet-btNw\",\"signal\":\"-87\"},{\"mac\":\"767BE843869B\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-89\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-89\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-89\"},{\"mac\":\"7844FD7235A8\",\"ssid\":\"TP-LINK_35A8\",\"signal\":\"-90\"},{\"mac\":\"68DB54DEF4A6\",\"ssid\":\"kys\",\"signal\":\"-90\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-91\"},{\"mac\":\"B08900097AE8\",\"ssid\":\"HUAWEI-P4CYCJ\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3171555284558,317,64,120,118.1443023682,24.4974346161,1555284558,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-56\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-77\"},{\"mac\":\"64F88A87B6C8\",\"ssid\":\"CMCC-snsm\",\"signal\":\"-78\"},{\"mac\":\"3C574F6E2C60\",\"ssid\":\"CMCC-s6hG\",\"signal\":\"-79\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-80\"},{\"mac\":\"64F88A87A788\",\"ssid\":\"CMCC-c467\",\"signal\":\"-82\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-83\"},{\"mac\":\"9ABB9917337F\",\"ssid\":\"201\",\"signal\":\"-83\"},{\"mac\":\"98BB99661967\",\"ssid\":\"gao yuan\",\"signal\":\"-83\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-83\"},{\"mac\":\"CCF0FDEABB78\",\"ssid\":\"CMCC-pVuV\",\"signal\":\"-83\"},{\"mac\":\"3C678C008BA4\",\"ssid\":\"ChinaNet-599h\",\"signal\":\"-83\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"68DB54DEF4A6\",\"ssid\":\"kys\",\"signal\":\"-85\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-86\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-86\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-87\"},{\"mac\":\"767BE843869B\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-88\"},{\"mac\":\"A89DD2545F2A\",\"ssid\":\"ChinaNet-NnFf\",\"signal\":\"-88\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-89\"},{\"mac\":\"44975AC12960\",\"ssid\":\"307\",\"signal\":\"-92\"}]}',1,0,'','','','','','44'),(3171555288105,317,64,120,118.1454467773,24.4972248077,1555288105,0.00,0.0,'{\"wifis\":[{\"mac\":\"146B9C2DC476\",\"ssid\":\"LEXUS-DVR:14:6b:9c:2d:c4:76\",\"signal\":\"-58\"},{\"mac\":\"D49E05A8DB3F\",\"ssid\":\"telecomadmin\",\"signal\":\"-64\"},{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-73\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-74\"},{\"mac\":\"CC08FB712A46\",\"ssid\":\"TP-LINK_2A46\",\"signal\":\"-76\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0CE19F\",\"ssid\":\"ChinaNet-aGFV\",\"signal\":\"-78\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-78\"},{\"mac\":\"BC54FC7FDC62\",\"ssid\":\"MERCURY_DC62\",\"signal\":\"-79\"},{\"mac\":\"68DB54756CEB\",\"ssid\":\"501\",\"signal\":\"-79\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-81\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-82\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-82\"},{\"mac\":\"747D24C4DA4C\",\"ssid\":\"44FE\",\"signal\":\"-85\"},{\"mac\":\"6409800871CF\",\"ssid\":\"Xiaomilyq\",\"signal\":\"-85\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-86\"},{\"mac\":\"F0C9D1744C34\",\"ssid\":\"midea_ca_0284\",\"signal\":\"-87\"},{\"mac\":\"2C15E1207F90\",\"ssid\":\"1805\",\"signal\":\"-88\"},{\"mac\":\"D0FA1D41A6E5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A6E5\",\"signal\":\"-89\"}]}',1,0,'','','','','','26'),(3171555291143,317,64,120,118.1509857178,24.5274066925,1555291143,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-31\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-40\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-45\"},{\"mac\":\"1012B4018AD9\",\"ssid\":\"ChinaNet-yexp\",\"signal\":\"-48\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-49\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-52\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-54\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-59\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-63\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-63\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-68\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-68\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-68\"},{\"mac\":\"EC237B28BFBA\",\"ssid\":\"ChinaNet-xERn\",\"signal\":\"-70\"},{\"mac\":\"781D4ACF3029\",\"ssid\":\"ChinaNet-7RSq\",\"signal\":\"-70\"},{\"mac\":\"781DBA93A7A8\",\"ssid\":\"ChinaNet-J7mX\",\"signal\":\"-81\"},{\"mac\":\"CC08FBF95AAB\",\"ssid\":\"\\u5e38\\u5ba2\\u4e8c\\u7ec4\",\"signal\":\"-91\"}]}',1,0,'','','','','','53'),(3171555298419,317,64,120,118.1513671875,24.5275344849,1555298419,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"15582\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"23444\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"35715\",\"signal\":\"-90\"},{\"lac\":\"23012\",\"ci\":\"304\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-35\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-38\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-39\"},{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-47\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-47\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-53\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-60\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-61\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-68\"},{\"mac\":\"1012B4018AD9\",\"ssid\":\"ChinaNet-yexp\",\"signal\":\"-69\"},{\"mac\":\"38E1AA05153D\",\"ssid\":\"ChinaNet-nmtg\",\"signal\":\"-70\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-71\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0CC6CC23C28C\",\"ssid\":\"ChinaNet-gWV4\",\"signal\":\"-79\"},{\"mac\":\"1475900EEC1E\",\"ssid\":\"huazai\",\"signal\":\"-81\"},{\"mac\":\"F483CD5CBC12\",\"ssid\":\"TP-LINK_BC12\",\"signal\":\"-82\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3171555309567,317,64,120,118.1511611938,24.5277538300,1555309567,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DB0AD90\",\"ssid\":\"XYL  905\",\"signal\":\"-68\"},{\"mac\":\"78D38DC09A84\",\"ssid\":\"XYL\",\"signal\":\"-74\"},{\"mac\":\"523AA005C975\",\"ssid\":\"CYQ111\",\"signal\":\"-74\"},{\"mac\":\"BC54FC264E48\",\"ssid\":\"RYM110\",\"signal\":\"-84\"},{\"mac\":\"781D4ADCA918\",\"ssid\":\"ChinaNet-c7W3\",\"signal\":\"-85\"},{\"mac\":\"74C330D48F32\",\"ssid\":\"FAST_8F32\",\"signal\":\"-85\"},{\"mac\":\"78D38DB0AFEC\",\"ssid\":\"405\",\"signal\":\"-85\"},{\"mac\":\"D8380D58BC71\",\"ssid\":\"610\",\"signal\":\"-87\"},{\"mac\":\"78D38DB7F884\",\"ssid\":\"XYL605\",\"signal\":\"-87\"},{\"mac\":\"78D38DEC40BA\",\"ssid\":\"\\u300a\\u9690\\u00b7\\u5bd3\\u300b\\u516c\\u5bd318030199923\",\"signal\":\"-88\"},{\"mac\":\"D0D783F092F3\",\"ssid\":\"HUAWEI-B315-92F3\",\"signal\":\"-89\"},{\"mac\":\"24CACB5A1C1D\",\"ssid\":\"ChinaNet-VbGG\",\"signal\":\"-91\"}]}',1,0,'','','','','','43'),(3171555312670,317,64,120,118.1920700073,24.6896686554,1555312670,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"2161\",\"signal\":\"-75\"},{\"lac\":\"24801\",\"ci\":\"5762\",\"signal\":\"-81\"},{\"lac\":\"24801\",\"ci\":\"2162\",\"signal\":\"-95\"},{\"lac\":\"22827\",\"ci\":\"17763\",\"signal\":\"-100\"},{\"lac\":\"24801\",\"ci\":\"27121\",\"signal\":\"-101\"},{\"lac\":\"24801\",\"ci\":\"2163\",\"signal\":\"-101\"},{\"lac\":\"24800\",\"ci\":\"13202\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(3171555315428,317,64,120,118.6469268799,24.9254856110,1555315428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24665\",\"ci\":\"30995\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(3171555319030,317,64,120,119.0485687256,25.3572082520,1555319030,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24643\",\"ci\":\"913\",\"signal\":\"-82\"},{\"lac\":\"24643\",\"ci\":\"22733\",\"signal\":\"-94\"},{\"lac\":\"24643\",\"ci\":\"912\",\"signal\":\"-95\"},{\"lac\":\"24643\",\"ci\":\"911\",\"signal\":\"-97\"},{\"lac\":\"24651\",\"ci\":\"28446\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(3171555322630,317,64,120,119.3786849976,25.9095096588,1555322630,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22951\",\"ci\":\"17680\",\"signal\":\"-81\"},{\"lac\":\"22951\",\"ci\":\"2932\",\"signal\":\"-87\"},{\"lac\":\"22951\",\"ci\":\"17694\",\"signal\":\"-93\"},{\"lac\":\"22951\",\"ci\":\"31272\",\"signal\":\"-96\"},{\"lac\":\"22951\",\"ci\":\"5243\",\"signal\":\"-97\"},{\"lac\":\"22951\",\"ci\":\"31273\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(3171555326232,317,64,120,119.4838180542,26.3503360748,1555326232,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22954\",\"ci\":\"61652\",\"signal\":\"-75\"},{\"lac\":\"22954\",\"ci\":\"625\",\"signal\":\"-82\"},{\"lac\":\"24743\",\"ci\":\"622\",\"signal\":\"-93\"},{\"lac\":\"22954\",\"ci\":\"48099\",\"signal\":\"-99\"}]}',2,0,'','','','','','400'),(3171555329833,317,64,120,119.5773010254,26.8950672150,1555329833,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24628\",\"ci\":\"63621\",\"signal\":\"-66\"}]}',2,0,'','','','','','550'),(3171555331176,317,64,120,119.6221237183,27.1384639740,1555331176,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24630\",\"ci\":\"42757\",\"signal\":\"-78\"},{\"lac\":\"24630\",\"ci\":\"42753\",\"signal\":\"-93\"},{\"lac\":\"22843\",\"ci\":\"40848\",\"signal\":\"-93\"},{\"lac\":\"24630\",\"ci\":\"61642\",\"signal\":\"-103\"},{\"lac\":\"24630\",\"ci\":\"23623\",\"signal\":\"-107\"}]}',2,0,'','','','','','550'),(3171555334916,317,64,120,119.6796188354,27.4940204620,1555334916,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22846\",\"ci\":\"58423\",\"signal\":\"-85\"},{\"lac\":\"22846\",\"ci\":\"22633\",\"signal\":\"-94\"},{\"lac\":\"22846\",\"ci\":\"58421\",\"signal\":\"-101\"},{\"lac\":\"22846\",\"ci\":\"32431\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(3171555335789,317,64,120,119.7069473267,27.5502319336,1555335789,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22512\",\"ci\":\"17952\",\"signal\":\"-61\"}],\"wifis\":[{\"mac\":\"F46A922327E0\",\"ssid\":\"Ok88888\",\"signal\":\"-68\"},{\"mac\":\"0840F31D9351\",\"ssid\":\"Tenda_1D9350\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFE4C3B6\",\"ssid\":\"TP-LINK_C3B6\",\"signal\":\"-78\"},{\"mac\":\"AC83F3259704\",\"ssid\":\"ZH-W1_259704\",\"signal\":\"-81\"},{\"mac\":\"6458AD079EBE\",\"ssid\":\"CMCC-7fwg\",\"signal\":\"-82\"},{\"mac\":\"ACF970DA5ED8\",\"ssid\":\"CMCC-Ccgm\",\"signal\":\"-82\"},{\"mac\":\"00223FD99EA1\",\"ssid\":\"Telecom\",\"signal\":\"-84\"},{\"mac\":\"A4933FD41808\",\"ssid\":\"HJFD\",\"signal\":\"-85\"},{\"mac\":\"D48304281C48\",\"ssid\":\"88\",\"signal\":\"-87\"},{\"mac\":\"A4933FD41809\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"20283E31F778\",\"ssid\":\"ChinaNet-3vsR\",\"signal\":\"-89\"},{\"mac\":\"D8C8E94D9DD8\",\"ssid\":\"CCC\",\"signal\":\"-89\"},{\"mac\":\"B8F88311E8A8\",\"ssid\":\"TP-LINK_E8A8\",\"signal\":\"-89\"},{\"mac\":\"808917045A7E\",\"ssid\":\"TP-LINK_5A7E\",\"signal\":\"-91\"},{\"mac\":\"28F366C72676\",\"ssid\":\"GW_IPC_4468699\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3171555341602,317,64,120,119.6273956299,27.9794082642,1555341602,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22409\",\"ci\":\"38141\",\"signal\":\"175\"},{\"lac\":\"22409\",\"ci\":\"38842\",\"signal\":\"-87\"},{\"lac\":\"22409\",\"ci\":\"38281\",\"signal\":\"-89\"},{\"lac\":\"22409\",\"ci\":\"18171\",\"signal\":\"-96\"},{\"lac\":\"22409\",\"ci\":\"28442\",\"signal\":\"-100\"},{\"lac\":\"22409\",\"ci\":\"18702\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"84D93150F8B0\",\"ssid\":\"i-zhejiang_aWiFi\",\"signal\":\"-81\"},{\"mac\":\"84D93150F8B1\",\"ssid\":\"i-JingNing\",\"signal\":\"-82\"},{\"mac\":\"ACF970D3CBF8\",\"ssid\":\"CMCC-tvKy\",\"signal\":\"-84\"},{\"mac\":\"246968A3AF70\",\"ssid\":\"TP-LINK_AF70\",\"signal\":\"-89\"},{\"mac\":\"14A78BB1DD3D\",\"ssid\":\"HHY00700020103K0728BPAG01220\",\"signal\":\"-91\"}]}',4,0,'','','','','','57'),(3171555345204,317,64,120,119.8789138794,28.4075145721,1555345204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26848\",\"ci\":\"19340\",\"signal\":\"-74\"},{\"lac\":\"26848\",\"ci\":\"39340\",\"signal\":\"-89\"},{\"lac\":\"26848\",\"ci\":\"19621\",\"signal\":\"-90\"},{\"lac\":\"26848\",\"ci\":\"19811\",\"signal\":\"-91\"},{\"lac\":\"26848\",\"ci\":\"29340\",\"signal\":\"-92\"},{\"lac\":\"26848\",\"ci\":\"19350\",\"signal\":\"-100\"},{\"lac\":\"26848\",\"ci\":\"20352\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(3171555348095,317,64,120,120.1169662476,28.8898944855,1555348095,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"26519\",\"ci\":\"34290\",\"signal\":\"-67\"},{\"lac\":\"26519\",\"ci\":\"15606\",\"signal\":\"-85\"},{\"lac\":\"26519\",\"ci\":\"24646\",\"signal\":\"-89\"},{\"lac\":\"26519\",\"ci\":\"14721\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(3171555351696,317,64,120,120.3766555786,29.1617431641,1555351696,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26553\",\"ci\":\"13208\",\"signal\":\"175\"},{\"lac\":\"26553\",\"ci\":\"23208\",\"signal\":\"-93\"},{\"lac\":\"26553\",\"ci\":\"33208\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(3171555355297,317,64,120,120.2507629395,29.8026885986,1555355297,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26705\",\"ci\":\"14633\",\"signal\":\"-84\"},{\"lac\":\"26704\",\"ci\":\"16400\",\"signal\":\"-95\"},{\"lac\":\"26704\",\"ci\":\"14964\",\"signal\":\"-97\"},{\"lac\":\"22623\",\"ci\":\"24531\",\"signal\":\"-98\"},{\"lac\":\"26704\",\"ci\":\"26400\",\"signal\":\"-98\"},{\"lac\":\"26704\",\"ci\":\"24182\",\"signal\":\"-99\"},{\"lac\":\"26704\",\"ci\":\"14523\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3171555356883,317,64,120,120.2880859375,30.0904140472,1555356883,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22290\",\"ci\":\"22274\",\"signal\":\"-86\"},{\"lac\":\"22290\",\"ci\":\"12274\",\"signal\":\"-87\"},{\"lac\":\"22290\",\"ci\":\"22761\",\"signal\":\"-89\"},{\"lac\":\"22290\",\"ci\":\"23672\",\"signal\":\"-90\"},{\"lac\":\"22290\",\"ci\":\"32274\",\"signal\":\"-94\"},{\"lac\":\"22290\",\"ci\":\"16356\",\"signal\":\"-101\"},{\"lac\":\"22290\",\"ci\":\"22944\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"D0FA1DD67860\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7860\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3171555360486,317,64,120,120.5015869141,30.5088424683,1555360486,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26423\",\"ci\":\"35831\",\"signal\":\"-77\"},{\"lac\":\"26423\",\"ci\":\"15825\",\"signal\":\"-95\"},{\"lac\":\"26423\",\"ci\":\"35825\",\"signal\":\"-99\"},{\"lac\":\"22589\",\"ci\":\"14741\",\"signal\":\"-99\"},{\"lac\":\"22329\",\"ci\":\"14246\",\"signal\":\"-101\"},{\"lac\":\"26423\",\"ci\":\"17937\",\"signal\":\"-103\"},{\"lac\":\"22589\",\"ci\":\"24955\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(3171555362928,317,64,120,120.6533355713,30.8374366760,1555362928,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22334\",\"ci\":\"10906\",\"signal\":\"-75\"},{\"lac\":\"22334\",\"ci\":\"20906\",\"signal\":\"-86\"},{\"lac\":\"26677\",\"ci\":\"10661\",\"signal\":\"-90\"},{\"lac\":\"22334\",\"ci\":\"20916\",\"signal\":\"-96\"},{\"lac\":\"26677\",\"ci\":\"10472\",\"signal\":\"-97\"},{\"lac\":\"22334\",\"ci\":\"18565\",\"signal\":\"-98\"},{\"lac\":\"26677\",\"ci\":\"40584\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(3171555363208,317,64,120,120.6632614136,30.8525447845,1555363208,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"20705\",\"ci\":\"60102\",\"signal\":\"-88\"},{\"lac\":\"22334\",\"ci\":\"30173\",\"signal\":\"-88\"},{\"lac\":\"21212\",\"ci\":\"33233\",\"signal\":\"-94\"},{\"lac\":\"22334\",\"ci\":\"10311\",\"signal\":\"-98\"},{\"lac\":\"22334\",\"ci\":\"10656\",\"signal\":\"-100\"},{\"lac\":\"20705\",\"ci\":\"30552\",\"signal\":\"-100\"},{\"lac\":\"20705\",\"ci\":\"7322\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(3171555366809,317,64,120,120.7378997803,31.4904651642,1555366809,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"20500\",\"ci\":\"18181\",\"signal\":\"175\"},{\"lac\":\"20500\",\"ci\":\"18184\",\"signal\":\"-88\"},{\"lac\":\"20500\",\"ci\":\"18182\",\"signal\":\"-88\"},{\"lac\":\"20500\",\"ci\":\"59443\",\"signal\":\"-91\"},{\"lac\":\"20500\",\"ci\":\"57892\",\"signal\":\"-94\"},{\"lac\":\"20500\",\"ci\":\"18183\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(3171555370410,317,64,120,121.1001358032,31.8270435333,1555370410,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21177\",\"ci\":\"25683\",\"signal\":\"-67\"},{\"lac\":\"21177\",\"ci\":\"26443\",\"signal\":\"-82\"},{\"lac\":\"21177\",\"ci\":\"25682\",\"signal\":\"-82\"},{\"lac\":\"21177\",\"ci\":\"28202\",\"signal\":\"-84\"},{\"lac\":\"21177\",\"ci\":\"28193\",\"signal\":\"-86\"},{\"lac\":\"21177\",\"ci\":\"26441\",\"signal\":\"-87\"},{\"lac\":\"21177\",\"ci\":\"21063\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(3171555373950,317,64,120,121.1178970337,31.7959823608,1555373950,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE1892B03B\",\"ssid\":\"SANY-YLG-02\",\"signal\":\"-61\"},{\"mac\":\"DCFE18B39E70\",\"ssid\":\"SANY-BLJ-02\",\"signal\":\"-64\"},{\"mac\":\"DCFE18D170BC\",\"ssid\":\"SANY-PC-02\",\"signal\":\"-65\"},{\"mac\":\"1C887957024C\",\"ssid\":\"ZDJK\",\"signal\":\"-75\"},{\"mac\":\"1E887954024C\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"2ECCE6E7764C\",\"ssid\":\"CMCC-free\",\"signal\":\"-92\"},{\"mac\":\"1E887954021F\",\"ssid\":\"\",\"signal\":\"-94\"}]}',1,0,'','','','','','39'),(3171555381223,317,64,120,121.1181106567,31.7960758209,1555381223,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21177\",\"ci\":\"27511\",\"signal\":\"-94\"},{\"lac\":\"21177\",\"ci\":\"29053\",\"signal\":\"-97\"},{\"lac\":\"21177\",\"ci\":\"27512\",\"signal\":\"-106\"},{\"lac\":\"21177\",\"ci\":\"29051\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"1E887954024F\",\"ssid\":\"SOS_57024D\",\"signal\":\"-50\"},{\"mac\":\"1C887957024F\",\"ssid\":\"ZDJK\",\"signal\":\"-51\"},{\"mac\":\"1E887954021C\",\"ssid\":\"SOS_57021A\",\"signal\":\"-60\"},{\"mac\":\"2288795651BB\",\"ssid\":\"SOS_5651B9\",\"signal\":\"-60\"},{\"mac\":\"1C88795651BB\",\"ssid\":\"ZDJK\",\"signal\":\"-61\"},{\"mac\":\"1C887957021C\",\"ssid\":\"ZDJK\",\"signal\":\"-63\"},{\"mac\":\"1E887954023A\",\"ssid\":\"SOS_570238\",\"signal\":\"-64\"},{\"mac\":\"1C887957023A\",\"ssid\":\"ZDJK\",\"signal\":\"-64\"},{\"mac\":\"1E887954023A\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"1C8879570234\",\"ssid\":\"ZDJK\",\"signal\":\"-65\"},{\"mac\":\"1E8879540234\",\"ssid\":\"SOS_570232\",\"signal\":\"-65\"},{\"mac\":\"1E8879540234\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"1C8879570243\",\"ssid\":\"ZDJK\",\"signal\":\"-72\"},{\"mac\":\"D076E739D818\",\"ssid\":\"ZDJZ\",\"signal\":\"-73\"},{\"mac\":\"1C8879570216\",\"ssid\":\"ZDJK\",\"signal\":\"-74\"},{\"mac\":\"1E8879540216\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"1E8879540243\",\"ssid\":\"SOS_570241\",\"signal\":\"-77\"},{\"mac\":\"1E8879540216\",\"ssid\":\"SOS_570214\",\"signal\":\"-79\"},{\"mac\":\"1C887954EABE\",\"ssid\":\"ZDJK\",\"signal\":\"-83\"},{\"mac\":\"1E8879540249\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D076E739D8F9\",\"ssid\":\"ZDJZ\",\"signal\":\"-85\"},{\"mac\":\"1E887954024F\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','38'),(3171555432045,317,64,120,121.1182861328,31.7963161469,1555432045,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21177\",\"ci\":\"27522\",\"signal\":\"-78\"},{\"lac\":\"21177\",\"ci\":\"27511\",\"signal\":\"-89\"},{\"lac\":\"21177\",\"ci\":\"29075\",\"signal\":\"-90\"},{\"lac\":\"21177\",\"ci\":\"29053\",\"signal\":\"-91\"},{\"lac\":\"21177\",\"ci\":\"27512\",\"signal\":\"-92\"},{\"lac\":\"21177\",\"ci\":\"29051\",\"signal\":\"-96\"},{\"lac\":\"21177\",\"ci\":\"29071\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"2CCCE6E81156\",\"ssid\":\"CMCC-2101\",\"signal\":\"-28\"},{\"mac\":\"2ECCE6E81156\",\"ssid\":\"CMCC-free\",\"signal\":\"-28\"},{\"mac\":\"2ECCE6E83B6B\",\"ssid\":\"CMCC-free\",\"signal\":\"-43\"},{\"mac\":\"2CCCE6E83B6B\",\"ssid\":\"CMCC-2103\",\"signal\":\"-43\"},{\"mac\":\"2CCCE6E775E9\",\"ssid\":\"CMCC-2105\",\"signal\":\"-59\"},{\"mac\":\"2ECCE6E775E9\",\"ssid\":\"CMCC-free\",\"signal\":\"-59\"},{\"mac\":\"2CCCE6E77670\",\"ssid\":\"CMCC-3101\",\"signal\":\"-63\"},{\"mac\":\"2ECCE6E77670\",\"ssid\":\"CMCC-free\",\"signal\":\"-63\"},{\"mac\":\"2CCCE6E82CD4\",\"ssid\":\"CMCC-3105\",\"signal\":\"-77\"},{\"mac\":\"2ECCE6E82CD4\",\"ssid\":\"CMCC-free\",\"signal\":\"-78\"},{\"mac\":\"DCFE18B3A472\",\"ssid\":\"SANY-BLJ-01\",\"signal\":\"-81\"},{\"mac\":\"2ECCE6E82395\",\"ssid\":\"CMCC-free\",\"signal\":\"-84\"},{\"mac\":\"2CCCE6E82395\",\"ssid\":\"CMCC-2107\",\"signal\":\"-84\"},{\"mac\":\"2CCCE6E7773F\",\"ssid\":\"CMCC-2109\",\"signal\":\"-85\"},{\"mac\":\"2ECCE6E7764C\",\"ssid\":\"CMCC-free\",\"signal\":\"-85\"},{\"mac\":\"2ECCE6E7773F\",\"ssid\":\"CMCC-free\",\"signal\":\"-86\"},{\"mac\":\"2CCCE6E82F2F\",\"ssid\":\"CMCC-2102\",\"signal\":\"-89\"},{\"mac\":\"2ECCE6E82F2F\",\"ssid\":\"CMCC-free\",\"signal\":\"-89\"}]}',4,0,'','','','','','54'),(3171556619756,317,64,120,118.1514053345,24.5275306702,1556619756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-19\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-29\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-44\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-46\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-47\"},{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-54\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-60\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-61\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-61\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-69\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"C83A35182310\",\"ssid\":\"Tenda_182310\",\"signal\":\"-76\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-76\"},{\"mac\":\"D8325AB5D269\",\"ssid\":\"ChinaNet-QPJu\",\"signal\":\"-81\"},{\"mac\":\"F483CD5CBC12\",\"ssid\":\"TP-LINK_BC12\",\"signal\":\"-81\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-83\"},{\"mac\":\"0CC6CC23C28C\",\"ssid\":\"ChinaNet-gWV4\",\"signal\":\"-84\"},{\"mac\":\"781DBA93A7A8\",\"ssid\":\"ChinaNet-J7mX\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3171556641366,317,64,120,118.1514434814,24.5275573730,1556641366,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"15582\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"23444\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"23827\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"23445\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-31\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-37\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-42\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-49\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-49\"},{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-52\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-57\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-63\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-65\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-77\"},{\"mac\":\"C83A35182310\",\"ssid\":\"Tenda_182310\",\"signal\":\"-78\"},{\"mac\":\"BCE2658B7534\",\"ssid\":\"QianKun715\",\"signal\":\"-82\"},{\"mac\":\"C83A3511AAD8\",\"ssid\":\"Tenda_11AAD8\",\"signal\":\"-87\"},{\"mac\":\"1012B403C349\",\"ssid\":\"ChinaNet-hLgP\",\"signal\":\"-89\"},{\"mac\":\"781D4ADD82AD\",\"ssid\":\"ChinaNet-FNnx\",\"signal\":\"-91\"}]}',4,0,'','','','','','29');
/*!40000 ALTER TABLE `spark_device_trail_17` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_18`
--

DROP TABLE IF EXISTS `spark_device_trail_18`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_18` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3181537442208 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_18`
--

LOCK TABLES `spark_device_trail_18` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_18` DISABLE KEYS */;
INSERT INTO `spark_device_trail_18` VALUES (1181529680439,118,64,0,118.1438751221,24.4995231628,1529680439,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(1181529680849,118,64,0,118.1440887451,24.4973182678,1529680849,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529680856,118,64,0,118.1440811157,24.4972114563,1529680856,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529680976,118,64,0,118.1441040039,24.4974727631,1529680976,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681036,118,64,0,118.1440887451,24.4975185394,1529681036,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681096,118,64,0,118.1440887451,24.4974822998,1529681096,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681156,118,64,0,118.1440658569,24.4974727631,1529681156,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681216,118,64,0,118.1439208984,24.4974899292,1529681216,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681277,118,64,0,118.1439514160,24.4974594116,1529681277,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681337,118,64,0,118.1439971924,24.4974689484,1529681337,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681397,118,64,0,118.1440124512,24.4974517822,1529681397,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681457,118,64,0,118.1439590454,24.4974460602,1529681457,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681517,118,64,0,118.1439285278,24.4974517822,1529681517,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681577,118,64,0,118.1440353394,24.4974555969,1529681577,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681637,118,64,0,118.1440353394,24.4974460602,1529681637,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681697,118,64,0,118.1439666748,24.4974822998,1529681697,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681757,118,64,0,118.1440124512,24.4974727631,1529681757,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681817,118,64,0,118.1440505981,24.4974708557,1529681817,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681877,118,64,0,118.1441116333,24.4974727631,1529681877,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681937,118,64,0,118.1440811157,24.4974498749,1529681937,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529681997,118,64,0,118.1440277100,24.4974899292,1529681997,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682057,118,64,0,118.1439743042,24.4974403381,1529682057,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682117,118,64,0,118.1441421509,24.4975624084,1529682117,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682177,118,64,0,118.1440505981,24.4974956512,1529682177,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682237,118,64,0,118.1440429688,24.4974918365,1529682237,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682297,118,64,0,118.1441192627,24.4974899292,1529682297,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682357,118,64,0,118.1440734863,24.4975223541,1529682357,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682417,118,64,0,118.1440429688,24.4975013733,1529682417,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682477,118,64,0,118.1440429688,24.4975013733,1529682477,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682536,118,64,0,118.1440658569,24.4974842072,1529682536,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682597,118,64,0,118.1440658569,24.4974842072,1529682597,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682657,118,64,0,118.1440200806,24.4975147247,1529682657,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682716,118,64,0,118.1440277100,24.4975204468,1529682716,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682777,118,64,0,118.1440505981,24.4975128174,1529682777,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682837,118,64,0,118.1440505981,24.4975128174,1529682837,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682897,118,64,0,118.1440505981,24.4975395203,1529682897,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529682957,118,64,0,118.1440505981,24.4975395203,1529682957,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683017,118,64,0,118.1441192627,24.4975337982,1529683017,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683077,118,64,0,118.1440887451,24.4975223541,1529683077,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683137,118,64,0,118.1440811157,24.4974765778,1529683137,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683197,118,64,0,118.1441192627,24.4974575043,1529683197,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683257,118,64,0,118.1440887451,24.4975261688,1529683257,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683317,118,64,0,118.1440658569,24.4974822998,1529683317,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683376,118,64,0,118.1440429688,24.4974956512,1529683376,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683437,118,64,0,118.1441268921,24.4975128174,1529683437,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683497,118,64,0,118.1440734863,24.4975013733,1529683497,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683557,118,64,0,118.1440734863,24.4974975586,1529683557,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683617,118,64,0,118.1440734863,24.4974975586,1529683617,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683676,118,64,0,118.1440734863,24.4974575043,1529683676,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683737,118,64,0,118.1440734863,24.4974575043,1529683737,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683781,118,64,0,118.1440200806,24.4974594116,1529683781,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683788,118,64,0,118.1440429688,24.4974727631,1529683788,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683910,118,64,0,118.1440734863,24.4974899292,1529683910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529683970,118,64,0,118.1440734863,24.4974899292,1529683970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684030,118,64,0,118.1440429688,24.4974975586,1529684030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684090,118,64,0,118.1440734863,24.4975166321,1529684090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684150,118,64,0,118.1440734863,24.4974975586,1529684150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684210,118,64,0,118.1440887451,24.4975223541,1529684210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684270,118,64,0,118.1440811157,24.4975032806,1529684270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684330,118,64,0,118.1440963745,24.4975051880,1529684330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684390,118,64,0,118.1440887451,24.4974746704,1529684390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684450,118,64,0,118.1440734863,24.4974899292,1529684450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684510,118,64,0,118.1441192627,24.4975223541,1529684510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684570,118,64,0,118.1440734863,24.4974937439,1529684570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684630,118,64,0,118.1440048218,24.4975624084,1529684630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684690,118,64,0,118.1439361572,24.4974918365,1529684690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684750,118,64,0,118.1439895630,24.4974956512,1529684750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684810,118,64,0,118.1440277100,24.4975223541,1529684810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684870,118,64,0,118.1439590454,24.4974956512,1529684870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684930,118,64,0,118.1439514160,24.4975528717,1529684930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529684990,118,64,0,118.1439743042,24.4975299835,1529684990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685050,118,64,0,118.1440887451,24.4975109100,1529685050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685110,118,64,0,118.1440582275,24.4974594116,1529685110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685170,118,64,0,118.1440582275,24.4974594116,1529685170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685230,118,64,0,118.1440048218,24.4974498749,1529685230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685290,118,64,0,118.1440048218,24.4974498749,1529685290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685350,118,64,0,118.1440505981,24.4974861145,1529685350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685410,118,64,0,118.1440582275,24.4974822998,1529685410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685470,118,64,0,118.1440582275,24.4974822998,1529685470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685530,118,64,0,118.1440582275,24.4974822998,1529685530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685590,118,64,0,118.1440582275,24.4974822998,1529685590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685650,118,64,0,118.1440963745,24.4975070953,1529685650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685709,118,64,0,118.1440963745,24.4975070953,1529685709,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685770,118,64,0,118.1441116333,24.4975242615,1529685770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685802,118,64,0,118.1441192627,24.4975185394,1529685802,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685830,118,64,0,118.1440734863,24.4974975586,1529685830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529685951,118,64,0,118.1441040039,24.4975051880,1529685951,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686011,118,64,0,118.1441116333,24.4975070953,1529686011,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686070,118,64,0,118.1440811157,24.4974899292,1529686070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686130,118,64,0,118.1440505981,24.4975776672,1529686130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686190,118,64,0,118.1441040039,24.4975032806,1529686190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686251,118,64,0,118.1441040039,24.4975032806,1529686251,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686310,118,64,0,118.1440963745,24.4974842072,1529686310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686370,118,64,0,118.1441040039,24.4975013733,1529686370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686430,118,64,0,118.1441192627,24.4975109100,1529686430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686490,118,64,0,118.1440658569,24.4975013733,1529686490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686550,118,64,0,118.1440811157,24.4975185394,1529686550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686610,118,64,0,118.1440734863,24.4975318909,1529686610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686670,118,64,0,118.1440887451,24.4975471497,1529686670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686730,118,64,0,118.1441116333,24.4975566864,1529686730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686790,118,64,0,118.1440963745,24.4975528717,1529686790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686851,118,64,0,118.1440429688,24.4974956512,1529686851,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686910,118,64,0,118.1440658569,24.4975013733,1529686910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529686970,118,64,0,118.1440887451,24.4974937439,1529686970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687031,118,64,0,118.1441116333,24.4975166321,1529687031,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687091,118,64,0,118.1441116333,24.4975395203,1529687091,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687150,118,64,0,118.1440811157,24.4975528717,1529687150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687211,118,64,0,118.1441192627,24.4975070953,1529687211,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687271,118,64,0,118.1441192627,24.4975070953,1529687271,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687330,118,64,0,118.1441116333,24.4974956512,1529687330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687390,118,64,0,118.1441116333,24.4974651337,1529687390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687450,118,64,0,118.1441040039,24.4974975586,1529687450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687510,118,64,0,118.1441040039,24.4974975586,1529687510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687570,118,64,0,118.1440811157,24.4975395203,1529687570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687630,118,64,0,118.1441345215,24.4975471497,1529687630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687690,118,64,0,118.1440505981,24.4974727631,1529687690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687750,118,64,0,118.1440582275,24.4974365234,1529687750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687811,118,64,0,118.1440734863,24.4974975586,1529687811,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687870,118,64,0,118.1440963745,24.4974899292,1529687870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687930,118,64,0,118.1440963745,24.4975032806,1529687930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529687990,118,64,0,118.1441040039,24.4974880219,1529687990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688050,118,64,0,118.1440658569,24.4975013733,1529688050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688110,118,64,0,118.1440200806,24.4974784851,1529688110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688170,118,64,0,118.1440811157,24.4974727631,1529688170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688231,118,64,0,118.1440811157,24.4974727631,1529688231,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688290,118,64,0,118.1441040039,24.4975013733,1529688290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688351,118,64,0,118.1441116333,24.4975433350,1529688351,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688411,118,64,0,118.1440734863,24.4975280762,1529688411,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688470,118,64,0,118.1440505981,24.4975128174,1529688470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688530,118,64,0,118.1440277100,24.4974822998,1529688530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688590,118,64,0,118.1441268921,24.4974975586,1529688590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688651,118,64,0,118.1441040039,24.4975299835,1529688651,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688710,118,64,0,118.1441040039,24.4975299835,1529688710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688770,118,64,0,118.1440658569,24.4975185394,1529688770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688831,118,64,0,118.1440658569,24.4975070953,1529688831,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688891,118,64,0,118.1441268921,24.4975128174,1529688891,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529688950,118,64,0,118.1440353394,24.4974746704,1529688950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689010,118,64,0,118.1440582275,24.4974727631,1529689010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689070,118,64,0,118.1440811157,24.4974727631,1529689070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689130,118,64,0,118.1441116333,24.4974555969,1529689130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689191,118,64,0,118.1440048218,24.4975109100,1529689191,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689250,118,64,0,118.1440124512,24.4974708557,1529689250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689311,118,64,0,118.1439666748,24.4974594116,1529689311,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689371,118,64,0,118.1439666748,24.4974651337,1529689371,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689431,118,64,0,118.1440429688,24.4974651337,1529689431,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689491,118,64,0,118.1440734863,24.4974594116,1529689491,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689550,118,64,0,118.1440277100,24.4974479675,1529689550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689610,118,64,0,118.1440811157,24.4974651337,1529689610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689670,118,64,0,118.1440200806,24.4974842072,1529689670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689730,118,64,0,118.1439666748,24.4974441528,1529689730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689790,118,64,0,118.1440811157,24.4974765778,1529689790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689850,118,64,0,118.1438980103,24.4974346161,1529689850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689910,118,64,0,118.1438293457,24.4974174500,1529689910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529689970,118,64,0,118.1438522339,24.4974575043,1529689970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690030,118,64,0,118.1439132690,24.4974784851,1529690030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690090,118,64,0,118.1439132690,24.4974479675,1529690090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690150,118,64,0,118.1439361572,24.4974880219,1529690150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690210,118,64,0,118.1438751221,24.4974708557,1529690210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690270,118,64,0,118.1439743042,24.4974937439,1529690270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690330,118,64,0,118.1440124512,24.4974327087,1529690330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690390,118,64,0,118.1440429688,24.4975070953,1529690390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690450,118,64,0,118.1440277100,24.4974899292,1529690450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690510,118,64,0,118.1438751221,24.4974975586,1529690510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690570,118,64,0,118.1439285278,24.4974708557,1529690570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690630,118,64,0,118.1440200806,24.4974956512,1529690630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690690,118,64,0,118.1439666748,24.4974422455,1529690690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690750,118,64,0,118.1440734863,24.4975376129,1529690750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690810,118,64,0,118.1440124512,24.4974727631,1529690810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690870,118,64,0,118.1439895630,24.4974613190,1529690870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690930,118,64,0,118.1440353394,24.4973926544,1529690930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529690990,118,64,0,118.1439666748,24.4973812103,1529690990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691050,118,64,0,118.1440124512,24.4974269867,1529691050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691110,118,64,0,118.1441726685,24.4973888397,1529691110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691170,118,64,0,118.1440505981,24.4975070953,1529691170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691230,118,64,0,118.1437911987,24.4973793030,1529691230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691290,118,64,0,118.1440963745,24.4974269867,1529691290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691350,118,64,0,118.1440734863,24.4974842072,1529691350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691410,118,64,0,118.1438827515,24.4974422455,1529691410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691470,118,64,0,118.1440353394,24.4974727631,1529691470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691530,118,64,0,118.1439208984,24.4974822998,1529691530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691590,118,64,0,118.1440582275,24.4975128174,1529691590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691650,118,64,0,118.1441040039,24.4974842072,1529691650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691710,118,64,0,118.1439590454,24.4974861145,1529691710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691770,118,64,0,118.1439971924,24.4974555969,1529691770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691830,118,64,0,118.1440048218,24.4975013733,1529691830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691890,118,64,0,118.1440505981,24.4974975586,1529691890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529691950,118,64,0,118.1440887451,24.4974689484,1529691950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692010,118,64,0,118.1437377930,24.4975357056,1529692010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692070,118,64,0,118.1439437866,24.4974822998,1529692070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692130,118,64,0,118.1438751221,24.4975128174,1529692130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692190,118,64,0,118.1438980103,24.4974880219,1529692190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692250,118,64,0,118.1438751221,24.4975070953,1529692250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692310,118,64,0,118.1438751221,24.4974117279,1529692310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692370,118,64,0,118.1441116333,24.4974727631,1529692370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692430,118,64,0,118.1439666748,24.4974575043,1529692430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692490,118,64,0,118.1439971924,24.4974727631,1529692490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692550,118,64,0,118.1440582275,24.4974384308,1529692550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692610,118,64,0,118.1439971924,24.4974327087,1529692610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692670,118,64,0,118.1439056396,24.4974727631,1529692670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692730,118,64,0,118.1439514160,24.4974460602,1529692730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692790,118,64,0,118.1439895630,24.4974613190,1529692790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692850,118,64,0,118.1440353394,24.4974308014,1529692850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692910,118,64,0,118.1441268921,24.4975070953,1529692910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529692970,118,64,0,118.1439743042,24.4974746704,1529692970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693030,118,64,0,118.1439208984,24.4974803925,1529693030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693090,118,64,0,118.1439514160,24.4974498749,1529693090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693150,118,64,0,118.1440658569,24.4974460602,1529693150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693210,118,64,0,118.1440505981,24.4974746704,1529693210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693270,118,64,0,118.1440505981,24.4973621368,1529693270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693330,118,64,0,118.1441955566,24.4974441528,1529693330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693390,118,64,0,118.1439666748,24.4974899292,1529693390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693450,118,64,0,118.1441192627,24.4974803925,1529693450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693510,118,64,0,118.1440353394,24.4974136353,1529693510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693570,118,64,0,118.1440734863,24.4975128174,1529693570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693630,118,64,0,118.1440277100,24.4974365234,1529693630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693690,118,64,0,118.1440734863,24.4973983765,1529693690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693750,118,64,0,118.1440734863,24.4973773956,1529693750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693810,118,64,0,118.1441040039,24.4974346161,1529693810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693870,118,64,0,118.1441955566,24.4974842072,1529693870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693930,118,64,0,118.1440505981,24.4975242615,1529693930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529693990,118,64,0,118.1438446045,24.4974460602,1529693990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694050,118,64,0,118.1438903809,24.4974098206,1529694050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694110,118,64,0,118.1439514160,24.4974479675,1529694110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694170,118,64,0,118.1439132690,24.4975891113,1529694170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694230,118,64,0,118.1440200806,24.4974918365,1529694230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694290,118,64,0,118.1440582275,24.4975490570,1529694290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694350,118,64,0,118.1440658569,24.4974975586,1529694350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694410,118,64,0,118.1440429688,24.4974918365,1529694410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694470,118,64,0,118.1440582275,24.4975318909,1529694470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694530,118,64,0,118.1440658569,24.4975395203,1529694530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694590,118,64,0,118.1440811157,24.4975070953,1529694590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694650,118,64,0,118.1440200806,24.4975070953,1529694650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694710,118,64,0,118.1441497803,24.4975376129,1529694710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694770,118,64,0,118.1440277100,24.4975242615,1529694770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694830,118,64,0,118.1440048218,24.4974727631,1529694830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694890,118,64,0,118.1441116333,24.4975013733,1529694890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529694950,118,64,0,118.1441345215,24.4975318909,1529694950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695010,118,64,0,118.1440277100,24.4975357056,1529695010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695070,118,64,0,118.1439971924,24.4974880219,1529695070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695130,118,64,0,118.1440887451,24.4975204468,1529695130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695190,118,64,0,118.1440582275,24.4975070953,1529695190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695250,118,64,0,118.1440582275,24.4975070953,1529695250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695310,118,64,0,118.1440963745,24.4975242615,1529695310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695370,118,64,0,118.1439132690,24.4974613190,1529695370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695430,118,64,0,118.1440353394,24.4974975586,1529695430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695490,118,64,0,118.1440658569,24.4974899292,1529695490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695550,118,64,0,118.1440734863,24.4975128174,1529695550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695610,118,64,0,118.1440353394,24.4975109100,1529695610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695670,118,64,0,118.1440505981,24.4975414276,1529695670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695730,118,64,0,118.1440811157,24.4975452423,1529695730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695790,118,64,0,118.1440734863,24.4975128174,1529695790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695850,118,64,0,118.1440124512,24.4975070953,1529695850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695910,118,64,0,118.1440582275,24.4974975586,1529695910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529695970,118,64,0,118.1440048218,24.4974727631,1529695970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696030,118,64,0,118.1439743042,24.4974727631,1529696030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696090,118,64,0,118.1440887451,24.4975109100,1529696090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696150,118,64,0,118.1439895630,24.4975299835,1529696150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696210,118,64,0,118.1440353394,24.4975109100,1529696210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696270,118,64,0,118.1440505981,24.4975051880,1529696270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696330,118,64,0,118.1440124512,24.4974803925,1529696330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696390,118,64,0,118.1440582275,24.4975624084,1529696390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696450,118,64,0,118.1440200806,24.4975376129,1529696450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696510,118,64,0,118.1440353394,24.4975280762,1529696510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696570,118,64,0,118.1440658569,24.4975166321,1529696570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696630,118,64,0,118.1440429688,24.4975624084,1529696630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696690,118,64,0,118.1440734863,24.4975547791,1529696690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696750,118,64,0,118.1440505981,24.4975166321,1529696750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696810,118,64,0,118.1441497803,24.4976100922,1529696810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696870,118,64,0,118.1441268921,24.4975929260,1529696870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696930,118,64,0,118.1442565918,24.4976768494,1529696930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529696990,118,64,0,118.1441268921,24.4976139069,1529696990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697050,118,64,0,118.1440963745,24.4974975586,1529697050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697110,118,64,0,118.1439590454,24.4974498749,1529697110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697170,118,64,0,118.1436767578,24.4974269867,1529697170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697230,118,64,0,118.1441879272,24.4975738525,1529697230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697290,118,64,0,118.1438751221,24.4973297119,1529697290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697350,118,64,0,118.1439514160,24.4973373413,1529697350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697410,118,64,0,118.1441116333,24.4974975586,1529697410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697470,118,64,0,118.1441116333,24.4974670410,1529697470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697530,118,64,0,118.1439437866,24.4975566864,1529697530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697590,118,64,0,118.1440505981,24.4974803925,1529697590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697650,118,64,0,118.1439208984,24.4976100922,1529697650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697710,118,64,0,118.1439437866,24.4975337982,1529697710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697770,118,64,0,118.1440200806,24.4975757599,1529697770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697830,118,64,0,118.1440048218,24.4977130890,1529697830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697890,118,64,0,118.1440353394,24.4974365234,1529697890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529697950,118,64,0,118.1439514160,24.4974803925,1529697950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698010,118,64,0,118.1440277100,24.4975376129,1529698010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698070,118,64,0,118.1440200806,24.4975337982,1529698070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698130,118,64,0,118.1440887451,24.4975967407,1529698130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698190,118,64,0,118.1440582275,24.4977073669,1529698190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698250,118,64,0,118.1440048218,24.4974784851,1529698250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698310,118,64,0,118.1439895630,24.4975528717,1529698310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698370,118,64,0,118.1440353394,24.4975738525,1529698370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698430,118,64,0,118.1439819336,24.4975185394,1529698430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698490,118,64,0,118.1439819336,24.4975128174,1529698490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698550,118,64,0,118.1440048218,24.4975605011,1529698550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698610,118,64,0,118.1438522339,24.4975452423,1529698610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698670,118,64,0,118.1439971924,24.4975223541,1529698670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698730,118,64,0,118.1439056396,24.4975070953,1529698730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698790,118,64,0,118.1441268921,24.4975357056,1529698790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698850,118,64,0,118.1439590454,24.4974822998,1529698850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698910,118,64,0,118.1441574097,24.4975223541,1529698910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529698970,118,64,0,118.1434631348,24.4974651337,1529698970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699030,118,64,0,118.1435394287,24.4975318909,1529699030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699090,118,64,0,118.1437377930,24.4975528717,1529699090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699150,118,64,0,118.1437301636,24.4975032806,1529699150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699210,118,64,0,118.1440505981,24.4975070953,1529699210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699270,118,64,0,118.1440734863,24.4975433350,1529699270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699330,118,64,0,118.1439895630,24.4975471497,1529699330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699390,118,64,0,118.1438446045,24.4975357056,1529699390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699450,118,64,0,118.1440887451,24.4975662231,1529699450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699510,118,64,0,118.1441955566,24.4975376129,1529699510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699570,118,64,0,118.1441955566,24.4975051880,1529699570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699630,118,64,0,118.1441268921,24.4975166321,1529699630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699690,118,64,0,118.1441345215,24.4976100922,1529699690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699750,118,64,0,118.1440429688,24.4975624084,1529699750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699810,118,64,0,118.1440353394,24.4975242615,1529699810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699870,118,64,0,118.1440429688,24.4975280762,1529699870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699930,118,64,0,118.1439361572,24.4974842072,1529699930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529699990,118,64,0,118.1440200806,24.4975318909,1529699990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700050,118,64,0,118.1440963745,24.4974746704,1529700050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700110,118,64,0,118.1441421509,24.4975128174,1529700110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700170,118,64,0,118.1442794800,24.4974651337,1529700170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700230,118,64,0,118.1439743042,24.4976863861,1529700230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700290,118,64,0,118.1439666748,24.4976463318,1529700290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700350,118,64,0,118.1440353394,24.4975376129,1529700350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700410,118,64,0,118.1440734863,24.4976234436,1529700410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700470,118,64,0,118.1439590454,24.4975395203,1529700470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700530,118,64,0,118.1440048218,24.4975299835,1529700530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700590,118,64,0,118.1439208984,24.4974822998,1529700590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700650,118,64,0,118.1440048218,24.4976100922,1529700650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700710,118,64,0,118.1439895630,24.4976119995,1529700710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700770,118,64,0,118.1441268921,24.4974956512,1529700770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700830,118,64,0,118.1441040039,24.4975814819,1529700830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700890,118,64,0,118.1441040039,24.4975566864,1529700890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529700950,118,64,0,118.1441802979,24.4974803925,1529700950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701010,118,64,0,118.1440048218,24.4974212646,1529701010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701070,118,64,0,118.1441574097,24.4975376129,1529701070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701130,118,64,0,118.1441345215,24.4974861145,1529701130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701190,118,64,0,118.1439819336,24.4974422455,1529701190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701250,118,64,0,118.1441421509,24.4975299835,1529701250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701310,118,64,0,118.1442184448,24.4975204468,1529701310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701370,118,64,0,118.1440277100,24.4975299835,1529701370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701430,118,64,0,118.1440048218,24.4975566864,1529701430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701490,118,64,0,118.1440734863,24.4974498749,1529701490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701550,118,64,0,118.1439590454,24.4975280762,1529701550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701610,118,64,0,118.1440963745,24.4975051880,1529701610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701670,118,64,0,118.1440887451,24.4974727631,1529701670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701730,118,64,0,118.1439666748,24.4974651337,1529701730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701790,118,64,0,118.1440124512,24.4975128174,1529701790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701850,118,64,0,118.1439971924,24.4975185394,1529701850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701910,118,64,0,118.1440048218,24.4975433350,1529701910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529701970,118,64,0,118.1439132690,24.4974422455,1529701970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702030,118,64,0,118.1441192627,24.4976043701,1529702030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702090,118,64,0,118.1440582275,24.4975223541,1529702090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702150,118,64,0,118.1441650391,24.4975490570,1529702150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702210,118,64,0,118.1442184448,24.4975070953,1529702210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702270,118,64,0,118.1440353394,24.4975471497,1529702270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702330,118,64,0,118.1439666748,24.4975051880,1529702330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702390,118,64,0,118.1439895630,24.4975357056,1529702390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702450,118,64,0,118.1439514160,24.4974861145,1529702450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702510,118,64,0,118.1440353394,24.4975223541,1529702510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702570,118,64,0,118.1440200806,24.4974727631,1529702570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702630,118,64,0,118.1440277100,24.4975471497,1529702630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702690,118,64,0,118.1439514160,24.4974708557,1529702690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702750,118,64,0,118.1440505981,24.4975070953,1529702750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702810,118,64,0,118.1440353394,24.4974575043,1529702810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702870,118,64,0,118.1441421509,24.4974746704,1529702870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702930,118,64,0,118.1440582275,24.4974555969,1529702930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529702990,118,64,0,118.1441345215,24.4975337982,1529702990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703050,118,64,0,118.1439895630,24.4974689484,1529703050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703110,118,64,0,118.1439132690,24.4974479675,1529703110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703170,118,64,0,118.1439056396,24.4974555969,1529703170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703230,118,64,0,118.1440811157,24.4974880219,1529703230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703290,118,64,0,118.1440887451,24.4974918365,1529703290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703350,118,64,0,118.1440277100,24.4976062775,1529703350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703410,118,64,0,118.1441497803,24.4975128174,1529703410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703470,118,64,0,118.1440429688,24.4974689484,1529703470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703530,118,64,0,118.1441192627,24.4975070953,1529703530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703590,118,64,0,118.1440734863,24.4974575043,1529703590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703650,118,64,0,118.1440963745,24.4974994659,1529703650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703710,118,64,0,118.1441345215,24.4974708557,1529703710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703770,118,64,0,118.1440887451,24.4974536896,1529703770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703830,118,64,0,118.1440811157,24.4975109100,1529703830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703890,118,64,0,118.1440277100,24.4974994659,1529703890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529703950,118,64,0,118.1440353394,24.4975471497,1529703950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704010,118,64,0,118.1440658569,24.4975337982,1529704010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704070,118,64,0,118.1441345215,24.4975204468,1529704070,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704130,118,64,0,118.1440887451,24.4975261688,1529704130,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704190,118,64,0,118.1440658569,24.4974727631,1529704190,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704250,118,64,0,118.1440124512,24.4974975586,1529704250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704310,118,64,0,118.1439971924,24.4975872040,1529704310,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704370,118,64,0,118.1439743042,24.4974803925,1529704370,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704430,118,64,0,118.1439819336,24.4975204468,1529704430,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704490,118,64,0,118.1441040039,24.4975223541,1529704490,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704550,118,64,0,118.1440582275,24.4975337982,1529704550,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704610,118,64,0,118.1440277100,24.4975357056,1529704610,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704670,118,64,0,118.1441574097,24.4975662231,1529704670,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704730,118,64,0,118.1440887451,24.4975776672,1529704730,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704791,118,64,0,118.1440887451,24.4975776672,1529704791,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704850,118,64,0,118.1440582275,24.4975528717,1529704850,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704910,118,64,0,118.1440200806,24.4975395203,1529704910,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529704970,118,64,0,118.1440887451,24.4975433350,1529704970,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705030,118,64,0,118.1439971924,24.4974994659,1529705030,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705090,118,64,0,118.1439895630,24.4974899292,1529705090,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705150,118,64,0,118.1440353394,24.4974822998,1529705150,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705210,118,64,0,118.1439895630,24.4974613190,1529705210,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705270,118,64,0,118.1439666748,24.4974575043,1529705270,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705330,118,64,0,118.1441497803,24.4975605011,1529705330,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705390,118,64,0,118.1441268921,24.4975109100,1529705390,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705450,118,64,0,118.1440887451,24.4975280762,1529705450,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705510,118,64,0,118.1440963745,24.4975376129,1529705510,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705570,118,64,0,118.1440429688,24.4975204468,1529705570,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705630,118,64,0,118.1440582275,24.4975128174,1529705630,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705690,118,64,0,118.1440734863,24.4975452423,1529705690,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705750,118,64,0,118.1439819336,24.4975452423,1529705750,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705810,118,64,0,118.1440353394,24.4975242615,1529705810,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705870,118,64,0,118.1441040039,24.4975376129,1529705870,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705930,118,64,0,118.1440277100,24.4975605011,1529705930,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529705990,118,64,0,118.1440811157,24.4976119995,1529705990,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706050,118,64,0,118.1440734863,24.4974555969,1529706050,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706110,118,64,0,118.1440505981,24.4975852966,1529706110,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706170,118,64,0,118.1440963745,24.4975643158,1529706170,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706230,118,64,0,118.1440124512,24.4975242615,1529706230,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706290,118,64,0,118.1440582275,24.4975128174,1529706290,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706350,118,64,0,118.1440124512,24.4975223541,1529706350,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706410,118,64,0,118.1441421509,24.4974975586,1529706410,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706470,118,64,0,118.1439437866,24.4974994659,1529706470,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706530,118,64,0,118.1440887451,24.4975433350,1529706530,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706590,118,64,0,118.1440734863,24.4974632263,1529706590,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706650,118,64,0,118.1441116333,24.4975166321,1529706650,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706710,118,64,0,118.1441268921,24.4975318909,1529706710,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706770,118,64,0,118.1441345215,24.4974975586,1529706770,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706830,118,64,0,118.1440658569,24.4975185394,1529706830,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706890,118,64,0,118.1440048218,24.4975051880,1529706890,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529706950,118,64,0,118.1440124512,24.4975605011,1529706950,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529714302,118,64,0,118.1438751221,24.4995250702,1529714302,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181529715804,118,64,0,118.1472778320,24.4979114532,1529715804,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529718121,118,64,0,118.1438751221,24.4995250702,1529718121,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181529718211,118,64,0,118.1473007202,24.4979782104,1529718211,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529724501,118,64,0,118.1438751221,24.4995250702,1529724501,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"}]}',2,1,'','','','','','550'),(1181529724664,118,64,0,118.1471252441,24.4980812073,1529724664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1181529728187,118,64,0,118.1437072754,24.4964733124,1529728187,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1181529728399,118,64,0,118.1441650391,24.4976367950,1529728399,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728502,118,64,0,118.1440734863,24.4975528717,1529728502,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728561,118,64,0,118.1440811157,24.4975757599,1529728561,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728622,118,64,0,118.1440429688,24.4975605011,1529728622,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728681,118,64,0,118.1440811157,24.4974727631,1529728681,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728741,118,64,0,118.1440734863,24.4974861145,1529728741,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728801,118,64,0,118.1441268921,24.4973831177,1529728801,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728862,118,64,0,118.1440811157,24.4974517822,1529728862,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728922,118,64,0,118.1441345215,24.4974479675,1529728922,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529728982,118,64,0,118.1441268921,24.4975662231,1529728982,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729042,118,64,0,118.1439743042,24.4975605011,1529729042,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729101,118,64,0,118.1439743042,24.4975547791,1529729101,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729161,118,64,0,118.1440048218,24.4976882935,1529729161,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729221,118,64,0,118.1439666748,24.4976673126,1529729221,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729281,118,64,0,118.1439819336,24.4976863861,1529729281,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729341,118,64,0,118.1439971924,24.4976921082,1529729341,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729401,118,64,0,118.1440048218,24.4976921082,1529729401,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729461,118,64,0,118.1440200806,24.4976291656,1529729461,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729521,118,64,0,118.1440582275,24.4976463318,1529729521,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729581,118,64,0,118.1441040039,24.4975891113,1529729581,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729641,118,64,0,118.1440353394,24.4975967407,1529729641,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729701,118,64,0,118.1440124512,24.4975376129,1529729701,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729706,118,64,0,118.1440124512,24.4975376129,1529729706,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729724,118,64,0,118.1440963745,24.4975337982,1529729724,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729741,118,64,0,118.1440963745,24.4975337982,1529729741,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729781,118,64,0,118.1440429688,24.4976234436,1529729781,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729816,118,64,0,118.1441268921,24.4975757599,1529729816,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529729853,118,64,0,118.1441497803,24.4975471497,1529729853,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529733953,118,64,0,118.1436462402,24.4964790344,1529733953,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529744415,118,64,0,118.1438674927,24.4974498749,1529744415,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529745456,118,64,0,118.1430740356,24.4988727570,1529745456,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1181529747250,118,64,0,118.1441192627,24.4975223541,1529747250,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529749240,118,64,0,118.1440048218,24.4976425171,1529749240,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529750764,118,64,0,118.1447067261,24.4972324371,1529750764,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529750790,118,64,0,118.1439743042,24.4974079132,1529750790,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529758244,118,64,0,118.1440505981,24.4976749420,1529758244,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529758525,118,64,0,118.1417846680,24.4957160950,1529758525,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1181529763527,118,64,0,118.1438751221,24.4995250702,1529763527,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"}]}',2,1,'','','','','','550'),(1181529764204,118,64,0,118.1469116211,24.4978084564,1529764204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529794033,118,64,0,118.1436614990,24.4964275360,1529794033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1181529794254,118,64,0,118.1462020874,24.4979076385,1529794254,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529801903,118,64,0,118.1436538696,24.4964790344,1529801903,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1181529802950,118,64,0,118.1470031738,24.4976902008,1529802950,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529807707,118,64,0,118.1438751221,24.4995517731,1529807707,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181529816004,118,64,0,118.1463775635,24.4979228973,1529816004,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181529827365,118,64,0,118.1438751221,24.4995517731,1529827365,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181529827582,118,64,0,118.1418762207,24.4958858490,1529827582,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"}]}',2,1,'','','','','','550'),(1181529827895,118,64,0,118.1432876587,24.4988498688,1529827895,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2683\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1181529828366,118,64,0,118.1470260620,24.4979991913,1529828366,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1181529828784,118,64,0,118.1439437866,24.4975051880,1529828784,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529828857,118,64,0,118.1440124512,24.4975318909,1529828857,0.00,0.0,NULL,1,1,'','','','','','15'),(1181529828863,118,64,0,118.1439666748,24.4974975586,1529828863,0.00,0.0,NULL,1,1,'','','','','','16'),(1181529828965,118,64,0,118.1439514160,24.4975128174,1529828965,0.00,0.0,NULL,1,1,'','','','','','14'),(1181529829020,118,64,0,118.1441574097,24.4975204468,1529829020,0.00,0.0,NULL,1,1,'','','','','','17'),(1181529829082,118,64,0,118.1439437866,24.4975204468,1529829082,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529829702,118,64,0,118.1441955566,24.4975280762,1529829702,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529829790,118,64,0,118.1441650391,24.4975757599,1529829790,0.00,0.0,NULL,1,1,'','','','','','21'),(1181529829929,118,64,0,118.1436920166,24.4975471497,1529829929,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529830018,118,64,0,118.1440429688,24.4975643158,1529830018,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529830105,118,64,0,118.1440200806,24.4975070953,1529830105,0.00,0.0,NULL,1,1,'','','','','','18'),(1181529830203,118,64,0,118.1438751221,24.4975395203,1529830203,0.00,0.0,NULL,1,1,'','','','','','33'),(1181529830305,118,64,0,118.1438980103,24.4976425171,1529830305,0.00,0.0,NULL,1,1,'','','','','','16'),(1181529830381,118,64,0,118.1440658569,24.4976005554,1529830381,0.00,0.0,NULL,1,1,'','','','','','18'),(1181529830430,118,64,0,118.1441116333,24.4975452423,1529830430,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529830501,118,64,0,118.1441726685,24.4975891113,1529830501,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529830574,118,64,0,118.1440124512,24.4975738525,1529830574,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529830607,118,64,0,118.1439514160,24.4973659515,1529830607,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529830651,118,64,0,118.1441497803,24.4975929260,1529830651,0.00,0.0,NULL,1,1,'','','','','','25'),(1181529830722,118,64,0,118.1439895630,24.4972515106,1529830722,0.00,0.0,NULL,1,1,'','','','','','28'),(1181529830762,118,64,0,118.1439208984,24.4975185394,1529830762,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529830820,118,64,0,118.1442260742,24.4975872040,1529830820,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529831548,118,64,0,118.1439971924,24.4975376129,1529831548,0.00,0.0,NULL,1,1,'','','','','','38'),(1181529831611,118,64,0,118.1441192627,24.4975318909,1529831611,0.00,0.0,NULL,1,1,'','','','','','20'),(1181529831667,118,64,0,118.1439666748,24.4975528717,1529831667,0.00,0.0,NULL,1,1,'','','','','','19'),(1181529831970,118,64,0,118.1442184448,24.4975376129,1529831970,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529831996,118,64,0,118.1438980103,24.4975032806,1529831996,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529832035,118,64,0,118.1440582275,24.4974422455,1529832035,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529832082,118,64,0,118.1441192627,24.4974250793,1529832082,0.00,0.0,NULL,1,1,'','','','','','23'),(1181529832126,118,64,0,118.1442794800,24.4975719452,1529832126,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529832225,118,64,0,118.1442031860,24.4976081848,1529832225,0.00,0.0,NULL,1,1,'','','','','','26'),(1181529832289,118,64,0,118.1437911987,24.4974822998,1529832289,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529832351,118,64,0,118.1438522339,24.4974632263,1529832351,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529832544,118,64,0,118.1440734863,24.4976062775,1529832544,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529832584,118,64,0,118.1442642212,24.4975738525,1529832584,0.00,0.0,NULL,1,1,'','','','','','42'),(1181529832705,118,64,0,118.1441574097,24.4975528717,1529832705,0.00,0.0,NULL,1,1,'','','','','','26'),(1181529832911,118,64,0,118.1440811157,24.4974174500,1529832911,0.00,0.0,NULL,1,1,'','','','','','32'),(1181529833185,118,64,0,118.1479415894,24.4975166321,1529833185,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181529833328,118,64,0,118.1437835693,24.4974708557,1529833328,0.00,0.0,NULL,1,1,'','','','','','43'),(1181529833373,118,64,0,118.1440811157,24.4975891113,1529833373,0.00,0.0,NULL,1,1,'','','','','','31'),(1181529834264,118,64,0,118.1437072754,24.4976253510,1529834264,0.00,0.0,NULL,1,1,'','','','','','43'),(1181529834364,118,64,0,118.1439361572,24.4977207184,1529834364,0.00,0.0,NULL,1,1,'','','','','','47'),(1181529834559,118,64,0,118.1438903809,24.4975547791,1529834559,0.00,0.0,NULL,1,1,'','','','','','43'),(1181529834596,118,64,0,118.1442413330,24.4974365234,1529834596,0.00,0.0,NULL,1,1,'','','','','','50'),(1181529834704,118,64,0,118.1440353394,24.4975280762,1529834704,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529834832,118,64,0,118.1440963745,24.4975605011,1529834832,0.00,0.0,NULL,1,1,'','','','','','24'),(1181529835577,118,64,0,118.1439666748,24.4975471497,1529835577,0.00,0.0,NULL,1,1,'','','','','','39'),(1181529835671,118,64,0,118.1441955566,24.4976272583,1529835671,0.00,0.0,NULL,1,1,'','','','','','26'),(1181529835705,118,64,0,118.1440048218,24.4975070953,1529835705,0.00,0.0,NULL,1,1,'','','','','','28'),(1181529836462,118,64,0,118.1440429688,24.4975471497,1529836462,0.00,0.0,NULL,1,1,'','','','','','27'),(1181529837436,118,64,0,118.1439819336,24.4975738525,1529837436,0.00,0.0,NULL,1,1,'','','','','','32'),(1181529837467,118,64,0,118.1439743042,24.4976520538,1529837467,0.00,0.0,NULL,1,1,'','','','','','27'),(1181529837498,118,64,0,118.1440887451,24.4974117279,1529837498,0.00,0.0,NULL,1,1,'','','','','','39'),(1181529837689,118,64,0,118.1428833008,24.4981689453,1529837689,0.00,0.0,NULL,1,1,'','','','','','54'),(1181529837736,118,64,0,118.1439361572,24.4974040985,1529837736,0.00,0.0,NULL,1,1,'','','','','','44'),(1181529837789,118,64,0,118.1438064575,24.4973335266,1529837789,0.00,0.0,NULL,1,1,'','','','','','39'),(1181529837902,118,64,0,118.1439285278,24.4974708557,1529837902,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529838192,118,64,0,118.1438598633,24.4974918365,1529838192,0.00,0.0,NULL,1,1,'','','','','','37'),(1181529838292,118,64,0,118.1438064575,24.4974784851,1529838292,0.00,0.0,NULL,1,1,'','','','','','76'),(1181529838968,118,64,0,118.1439895630,24.4975490570,1529838968,0.00,0.0,NULL,1,1,'','','','','','59'),(1181529839094,118,64,0,118.1441955566,24.4973545074,1529839094,0.00,0.0,NULL,1,1,'','','','','','71'),(1181529839275,118,64,0,118.1441116333,24.4975528717,1529839275,0.00,0.0,NULL,1,1,'','','','','','44'),(1181529839353,118,64,0,118.1444549561,24.4974651337,1529839353,0.00,0.0,NULL,1,1,'','','','','','77'),(1181529839394,118,64,0,118.1440505981,24.4977455139,1529839394,0.00,0.0,NULL,1,1,'','','','','','48'),(1181529839507,118,64,0,118.1439743042,24.4975700378,1529839507,0.00,0.0,NULL,1,1,'','','','','','47'),(1181529839574,118,64,0,118.1441345215,24.4976577759,1529839574,0.00,0.0,NULL,1,1,'','','','','','86'),(1181529839744,118,64,0,118.1441268921,24.4975700378,1529839744,0.00,0.0,NULL,1,1,'','','','','','36'),(1181529839780,118,64,0,118.1442337036,24.4975242615,1529839780,0.00,0.0,NULL,1,1,'','','','','','22'),(1181529839811,118,64,0,118.1442184448,24.4975795746,1529839811,0.00,0.0,NULL,1,1,'','','','','','27'),(1181529839937,118,64,0,118.1438522339,24.4976558685,1529839937,0.00,0.0,NULL,1,1,'','','','','','82'),(1181529840401,118,64,0,118.1438751221,24.4995517731,1529840401,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181529840551,118,64,0,118.1436233521,24.4965457916,1529840551,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-63\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529841055,118,64,0,118.1471099854,24.4978218079,1529841055,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1181529856666,118,64,0,118.1417617798,24.4961719513,1529856666,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529953569,118,64,0,118.1432952881,24.4965839386,1529953569,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1181529967196,118,64,0,118.1440963745,24.4976215363,1529967196,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529975127,118,64,0,118.1437530518,24.4964885712,1529975127,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1181529975186,118,64,0,118.1439056396,24.4973945618,1529975186,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529978326,118,64,0,118.1417846680,24.4955692291,1529978326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529978402,118,64,0,118.1439361572,24.4975471497,1529978402,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529980635,118,64,0,118.1433181763,24.4965400696,1529980635,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529980667,118,64,0,118.1443099976,24.4975261688,1529980667,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529980677,118,64,0,118.1433181763,24.4965400696,1529980677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181529980696,118,64,0,118.1430282593,24.4972419739,1529980696,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529983576,118,64,0,118.1417846680,24.4955635071,1529983576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181529983607,118,64,0,118.1441345215,24.4975490570,1529983607,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529987977,118,64,0,118.1425781250,24.4988174438,1529987977,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181529988010,118,64,0,118.1441497803,24.4975357056,1529988010,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529988237,118,64,0,118.1417846680,24.4955749512,1529988237,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1181529988374,118,64,0,118.1441879272,24.4974098206,1529988374,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529991101,118,64,0,118.1430816650,24.4988479614,1529991101,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181529991128,118,64,0,118.1433715820,24.4976634979,1529991128,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529991134,118,64,0,118.1430740356,24.4988460541,1529991134,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181529991143,118,64,0,118.1437377930,24.4973220825,1529991143,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529993049,118,64,0,118.1427841187,24.4989261627,1529993049,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181529993119,118,64,0,118.1442794800,24.4975624084,1529993119,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529996589,118,64,0,118.1440429688,24.4976081848,1529996589,0.00,0.0,NULL,1,1,'','','','','','0'),(1181529996819,118,64,0,118.1424331665,24.4984645844,1529996819,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530001740,118,64,0,118.1432189941,24.4989070892,1530001740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181530001772,118,64,0,118.1442108154,24.4975147247,1530001772,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530001782,118,64,0,118.1432189941,24.4989070892,1530001782,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181530001792,118,64,0,118.1439132690,24.4975605011,1530001792,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530007743,118,64,0,118.1420898438,24.4954261780,1530007743,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530007773,118,64,0,118.1439208984,24.4977817535,1530007773,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530007783,118,64,0,118.1426849365,24.4989051819,1530007783,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181530007801,118,64,0,118.1440277100,24.4976463318,1530007801,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530008196,118,64,0,118.1420974731,24.4954185486,1530008196,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530008239,118,64,0,118.1424636841,24.4986629486,1530008239,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530008244,118,64,0,118.1420974731,24.4954185486,1530008244,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530008259,118,64,0,118.1426773071,24.4984073639,1530008259,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530008929,118,64,0,118.1420898438,24.4954242706,1530008929,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181530008940,118,64,0,118.1436614990,24.4974250793,1530008940,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530012052,118,64,0,118.1426696777,24.4989070892,1530012052,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530012073,118,64,0,118.1442260742,24.4975738525,1530012073,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530012437,118,64,0,118.1431655884,24.4963035583,1530012437,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24609\",\"ci\":\"1222\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1181530012447,118,64,0,118.1444702148,24.4976654053,1530012447,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530018576,118,64,0,118.1420593262,24.4954452515,1530018576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530018629,118,64,0,118.1431198120,24.4989471436,1530018629,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530019870,118,64,0,118.1420135498,24.4954681396,1530019870,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1181530019960,118,64,0,118.1432037354,24.4973659515,1530019960,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530020748,118,64,0,118.1435165405,24.4964962006,1530020748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530020766,118,64,0,118.1437835693,24.4977741241,1530020766,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530021982,118,64,0,118.1420745850,24.4953155518,1530021982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530022054,118,64,0,118.1439819336,24.4976997375,1530022054,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530026260,118,64,0,118.1428985596,24.4986991882,1530026260,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530026308,118,64,0,118.1433639526,24.4975833893,1530026308,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530029864,118,64,0,118.1416549683,24.4988365173,1530029864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1181530029893,118,64,0,118.1427764893,24.4989128113,1530029893,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530031459,118,64,0,118.1427001953,24.4989032745,1530031459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530031491,118,64,0,118.1441726685,24.4974632263,1530031491,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530032166,118,64,0,118.1428070068,24.4989147186,1530032166,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530032221,118,64,0,118.1441955566,24.4975757599,1530032221,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530052745,118,64,0,118.1425781250,24.4988250732,1530052745,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530052777,118,64,0,118.1437225342,24.4973697662,1530052777,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530053418,118,64,0,118.1437759399,24.4965000153,1530053418,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530053431,118,64,0,118.1437301636,24.4976406097,1530053431,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530053435,118,64,0,118.1437377930,24.4975738525,1530053435,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530061592,118,64,0,118.1425628662,24.4988059998,1530061592,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530061719,118,64,0,118.1420974731,24.4966506958,1530061719,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530062487,118,64,0,118.1425628662,24.4987983704,1530062487,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530062540,118,64,0,118.1421813965,24.4978237152,1530062540,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530070746,118,64,0,118.1425476074,24.4987983704,1530070746,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530070769,118,64,0,118.1443710327,24.4974021912,1530070769,0.00,0.0,NULL,1,1,'','','','','','0'),(1181530073064,118,64,0,118.1438751221,24.4995040894,1530073064,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181530073270,118,64,0,118.1454772949,24.4980621338,1530073270,0.00,0.0,NULL,1,1,'','','','','','110'),(1181530073864,118,64,0,118.1462860107,24.4979400635,1530073864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1181530077190,118,64,0,118.1439743042,24.4984550476,1530077190,0.00,0.0,NULL,1,1,'','','','','','81'),(1181530081153,118,64,0,118.1440887451,24.4976768494,1530081153,0.00,0.0,NULL,1,1,'','','','','','14'),(1181530081282,118,64,0,118.1440505981,24.4976634979,1530081282,0.00,0.0,NULL,1,1,'','','','','','28'),(1181530083845,118,64,0,118.1441421509,24.4976272583,1530083845,0.00,0.0,NULL,1,1,'','','','','','42'),(1181530092074,118,64,0,118.1441574097,24.4974861145,1530092074,0.00,0.0,NULL,1,1,'','','','','','62'),(1181530097264,118,64,0,118.1442871094,24.4975471497,1530097264,0.00,0.0,NULL,1,1,'','','','','','77'),(1181530097306,118,64,0,118.1443634033,24.4972724915,1530097306,0.00,0.0,NULL,1,1,'','','','','','83'),(1181530099391,118,64,0,118.1437683105,24.4974727631,1530099391,0.00,0.0,NULL,1,1,'','','','','','45'),(1181530099504,118,64,0,118.1437606812,24.4975070953,1530099504,0.00,0.0,NULL,1,1,'','','','','','55'),(1181530099574,118,64,0,118.1437072754,24.4973926544,1530099574,0.00,0.0,NULL,1,1,'','','','','','43'),(1181530101674,118,64,0,118.1442260742,24.4975337982,1530101674,0.00,0.0,NULL,1,1,'','','','','','61'),(1181530103028,118,64,0,118.1443176270,24.4975242615,1530103028,0.00,0.0,NULL,1,1,'','','','','','66'),(1181530104167,118,64,0,118.1436920166,24.4978370667,1530104167,0.00,0.0,NULL,1,1,'','','','','','46'),(1181530107322,118,64,0,118.1437301636,24.4972953796,1530107322,0.00,0.0,NULL,1,1,'','','','','','84'),(1181530108773,118,64,0,118.1441650391,24.4974727631,1530108773,0.00,0.0,NULL,1,1,'','','','','','41'),(1181530111178,118,64,0,118.1438522339,24.4973926544,1530111178,0.00,0.0,NULL,1,1,'','','','','','56'),(1181530124028,118,64,0,118.1440658569,24.4975433350,1530124028,0.00,0.0,NULL,1,1,'','','','','','52'),(1181530143189,118,64,0,118.1438674927,24.4974422455,1530143189,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530146828,118,64,0,118.1441268921,24.4977722168,1530146828,0.00,0.0,NULL,1,1,'','','','','','80'),(1181530147896,118,64,0,118.1442871094,24.4973812103,1530147896,0.00,0.0,NULL,1,1,'','','','','','93'),(1181530150002,118,64,0,118.1440048218,24.4973773956,1530150002,0.00,0.0,NULL,1,1,'','','','','','55'),(1181530150999,118,64,0,118.1440963745,24.4974746704,1530150999,0.00,0.0,NULL,1,1,'','','','','','78'),(1181530151941,118,64,0,118.1440200806,24.4976615906,1530151941,0.00,0.0,NULL,1,1,'','','','','','75'),(1181530152739,118,64,0,118.1438980103,24.4973373413,1530152739,0.00,0.0,NULL,1,1,'','','','','','89'),(1181530152994,118,64,0,118.1451110840,24.4980945587,1530152994,0.00,0.0,NULL,1,1,'','','','','','87'),(1181530153270,118,64,0,118.1441268921,24.4975566864,1530153270,0.00,0.0,NULL,1,1,'','','','','','77'),(1181530154299,118,64,0,118.1435699463,24.4965114594,1530154299,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1181530154594,118,64,0,118.1440734863,24.4976329803,1530154594,0.00,0.0,NULL,1,1,'','','','','','53'),(1181530154799,118,64,0,118.1440887451,24.4975643158,1530154799,0.00,0.0,NULL,1,1,'','','','','','78'),(1181530155524,118,64,0,118.1440887451,24.4977245331,1530155524,0.00,0.0,NULL,1,1,'','','','','','85'),(1181530158209,118,64,0,118.1438827515,24.4973526001,1530158209,0.00,0.0,NULL,1,1,'','','','','','83'),(1181530159096,118,64,0,118.1443862915,24.4975147247,1530159096,0.00,0.0,NULL,1,1,'','','','','','88'),(1181530159793,118,64,0,118.1442031860,24.4973526001,1530159793,0.00,0.0,NULL,1,1,'','','','','','82'),(1181530162173,118,64,0,118.1438598633,24.4977340698,1530162173,0.00,0.0,NULL,1,1,'','','','','','77'),(1181530165530,118,64,0,118.1432037354,24.4965286255,1530165530,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530171472,118,64,0,118.1442108154,24.4975013733,1530171472,0.00,0.0,NULL,1,1,'','','','','','82'),(1181530174684,118,64,0,118.1435470581,24.4964923859,1530174684,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530193171,118,64,0,118.1440734863,24.4977073669,1530193171,0.00,0.0,NULL,1,1,'','','','','','18'),(1181530200062,118,64,0,118.1440505981,24.4975128174,1530200062,0.00,0.0,NULL,1,1,'','','','','','31'),(1181530231368,118,64,0,118.1433639526,24.4984092712,1530231368,0.00,0.0,NULL,1,1,'','','','','','89'),(1181530241942,118,64,0,118.1438751221,24.4974765778,1530241942,0.00,0.0,NULL,1,1,'','','','','','63'),(1181530243580,118,64,0,118.1433563232,24.4964981079,1530243580,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1181530243835,118,64,0,118.1442260742,24.4975700378,1530243835,0.00,0.0,NULL,1,1,'','','','','','67'),(1181530264313,118,64,0,118.1441650391,24.4975357056,1530264313,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530278398,118,64,0,118.1408920288,24.4959449768,1530278398,0.00,0.0,NULL,1,1,'','','','','','97'),(1181530282207,118,64,0,118.1442489624,24.4975719452,1530282207,0.00,0.0,NULL,1,1,'','','','','','82'),(1181530283811,118,64,0,118.1442337036,24.4978027344,1530283811,0.00,0.0,NULL,1,1,'','','','','','46'),(1181530314716,118,64,0,118.1439285278,24.4976272583,1530314716,0.00,0.0,NULL,1,1,'','','','','','87'),(1181530327101,118,64,0,118.1438751221,24.4995193481,1530327101,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(1181530327348,118,64,0,118.1439895630,24.4976024628,1530327348,0.00,0.0,NULL,1,1,'','','','','','29'),(1181530337460,118,64,0,118.1439971924,24.4976825714,1530337460,0.00,0.0,NULL,1,1,'','','','','','78'),(1181530345162,118,64,0,118.1465911865,24.4958744049,1530345162,0.00,0.0,NULL,1,1,'','','','','','116'),(1181530352110,118,64,0,118.1442642212,24.4974937439,1530352110,0.00,0.0,NULL,1,1,'','','','','','49'),(1181530356800,118,64,0,118.1438446045,24.4974079132,1530356800,0.00,0.0,NULL,1,1,'','','','','','85'),(1181530400046,118,64,0,118.1417694092,24.4954128265,1530400046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530411075,118,64,0,118.1472091675,24.4977893829,1530411075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1181530416647,118,64,0,118.1441345215,24.4975585938,1530416647,0.00,0.0,NULL,1,1,'','','','','','76'),(1181530420542,118,64,0,118.1442031860,24.4974880219,1530420542,0.00,0.0,NULL,1,1,'','','','','','78'),(1181530429086,118,64,0,118.1433639526,24.4965095520,1530429086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1181530429228,118,64,0,118.1440505981,24.4975948334,1530429228,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530449874,118,64,0,118.1434173584,24.4964923859,1530449874,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1181530463126,118,64,0,118.1439056396,24.4975891113,1530463126,0.00,0.0,NULL,1,1,'','','','','','80'),(1181530496173,118,64,0,118.1442031860,24.4974918365,1530496173,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530500926,118,64,0,118.1438598633,24.4974040985,1530500926,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530516840,118,64,0,118.1444702148,24.4972610474,1530516840,0.00,0.0,NULL,1,1,'','','','','','69'),(1181530523965,118,64,0,118.1437759399,24.4965591431,1530523965,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1181530560082,118,64,0,118.1438827515,24.4995040894,1530560082,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181530560304,118,64,0,118.1472473145,24.4977035522,1530560304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1181530584609,118,64,0,118.1430053711,24.4989452362,1530584609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1181530587932,118,64,0,118.1474227905,24.4975872040,1530587932,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530598442,118,64,0,118.1433868408,24.4965076447,1530598442,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1181530628158,118,64,0,118.1472091675,24.4978351593,1530628158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530642682,118,64,0,118.1440048218,24.4974727631,1530642682,0.00,0.0,NULL,1,1,'','','','','','45'),(1181530657752,118,64,0,118.1443481445,24.4975223541,1530657752,0.00,0.0,NULL,1,1,'','','','','','88'),(1181530658574,118,64,0,118.1441802979,24.4975204468,1530658574,0.00,0.0,NULL,1,1,'','','','','','82'),(1181530675386,118,64,0,118.1440963745,24.4973526001,1530675386,0.00,0.0,NULL,1,1,'','','','','','79'),(1181530703816,118,64,0,118.1433486938,24.4973678589,1530703816,0.00,0.0,NULL,1,1,'','','','','','98'),(1181530705136,118,64,0,118.1443481445,24.4975376129,1530705136,0.00,0.0,NULL,1,1,'','','','','','80'),(1181530705490,118,64,0,118.1441879272,24.4975223541,1530705490,0.00,0.0,NULL,1,1,'','','','','','38'),(1181530708451,118,64,0,118.1417617798,24.4955024719,1530708451,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1181530708742,118,64,0,118.1443252563,24.4976577759,1530708742,0.00,0.0,NULL,1,1,'','','','','','65'),(1181530709278,118,64,0,118.1433410645,24.4965782166,1530709278,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1181530752032,118,64,0,118.1453018188,24.4983119965,1530752032,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1181530766904,118,64,0,118.1441726685,24.4975318909,1530766904,0.00,0.0,NULL,1,1,'','','','','','46'),(1181530768891,118,64,0,118.1438903809,24.4994850159,1530768891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181530769106,118,64,0,118.1417465210,24.4955291748,1530769106,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1181530769261,118,64,0,118.1433792114,24.4971866608,1530769261,0.00,0.0,NULL,1,1,'','','','','','56'),(1181530773011,118,64,0,118.1473617554,24.4977226257,1530773011,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1181530773244,118,64,0,118.1446456909,24.4976596832,1530773244,0.00,0.0,NULL,1,1,'','','','','','27'),(1181530773396,118,64,0,118.1436920166,24.5007514954,1530773396,0.00,0.0,NULL,1,1,'','','','','','15'),(1181530774581,118,64,0,118.1458206177,24.5373210907,1530774581,0.00,0.0,NULL,1,1,'','','','','','23'),(1181530774878,118,64,0,118.1456756592,24.5371189117,1530774878,0.00,0.0,NULL,1,1,'','','','','','29'),(1181535775178,118,64,0,118.1438751221,24.4994659424,1535775178,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1181535775398,118,64,0,118.1438140869,24.4964027405,1535775398,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1181535775906,118,64,0,118.1435546875,24.4973831177,1535775906,0.00,0.0,NULL,1,1,'','','','','','71'),(1181535776068,118,64,0,118.1435317993,24.4975261688,1535776068,0.00,0.0,NULL,1,1,'','','','','','26'),(1181535776373,118,64,0,118.1435241699,24.4974994659,1535776373,0.00,0.0,NULL,1,1,'','','','','','37'),(1181535777569,118,64,0,118.1438903809,24.4975624084,1535777569,0.00,0.0,NULL,1,1,'','','','','','49'),(1181535778787,118,64,0,118.1452484131,24.4974842072,1535778787,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1181535781612,118,64,0,118.1439743042,24.4973907471,1535781612,0.00,0.0,NULL,1,1,'','','','','','34'),(1181535781780,118,64,0,118.1440811157,24.4974536896,1535781780,0.00,0.0,NULL,1,1,'','','','','','18'),(1181535782077,118,64,0,118.1440582275,24.4975128174,1535782077,0.00,0.0,NULL,1,1,'','','','','','8'),(1181535783336,118,64,0,118.1440963745,24.4975738525,1535783336,0.00,0.0,NULL,1,1,'','','','','','28'),(1181535796856,118,64,0,118.1437454224,24.4975681305,1535796856,0.00,0.0,NULL,1,1,'','','','','','93'),(1181535797092,118,64,0,118.1440429688,24.4974918365,1535797092,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-67\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-73\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-76\"}]}',4,1,'','','','','','31'),(1181535797331,118,64,0,118.1472854614,24.4977626801,1535797331,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1181535797393,118,64,0,118.1441421509,24.4970932007,1535797393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-77\"}]}',4,1,'','','','','','34'),(1181535845741,118,64,0,118.1451339722,24.4972763062,1535845741,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1181535845964,118,64,0,118.1417846680,24.4956111908,1535845964,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1181535846026,118,64,0,118.1440582275,24.4974994659,1535846026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-85\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-87\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(1181535936136,118,64,0,118.1439666748,24.4976367950,1535936136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24609\",\"ci\":\"151\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-75\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-77\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-82\"}]}',4,1,'','','','','','30'),(1181535937274,118,64,0,118.1453552246,24.4972610474,1535937274,0.00,0.0,NULL,1,1,'','','','','','19'),(1181535938133,118,64,0,118.1924057007,24.5069637299,1535938133,0.00,0.0,NULL,1,1,'','','','','','26'),(1181535938733,118,64,0,118.1880416870,24.4949512482,1535938733,0.00,0.0,NULL,1,1,'','','','','','30'),(1181535939034,118,0,0,118.1882019043,24.4948921204,1535939034,0.00,0.0,NULL,1,0,'','','','','','77'),(1181535939636,118,0,0,118.1862792969,24.4941883087,1535939636,0.00,0.0,NULL,1,0,'','','','','','72'),(1181535939671,118,67,0,118.1872863770,24.4937019348,1535939671,0.00,0.0,NULL,1,0,'','','','','','35'),(1181535939707,118,67,0,118.1876754761,24.4938144684,1535939707,0.00,0.0,NULL,1,0,'','','','','','26'),(1181535947045,118,67,0,118.1869964600,24.4937610626,1535947045,0.00,0.0,NULL,1,0,'','','','','','80'),(1181535948832,118,67,0,118.1883087158,24.4945316315,1535948832,0.00,0.0,NULL,1,0,'','','','','','97'),(1181535958200,118,67,0,118.1876983643,24.4947071075,1535958200,0.00,0.0,NULL,1,0,'','','','','','81'),(1181535958437,118,67,0,118.1878890991,24.4944877625,1535958437,0.00,0.0,NULL,1,0,'','','','','','85'),(3181537442207,318,0,0,118.1440658569,24.4974994659,1537442207,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-67\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-88\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-92\"}]}',4,0,'','','','','','32');
/*!40000 ALTER TABLE `spark_device_trail_18` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_19`
--

DROP TABLE IF EXISTS `spark_device_trail_19`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_19` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3191557331226 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_19`
--

LOCK TABLES `spark_device_trail_19` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_19` DISABLE KEYS */;
INSERT INTO `spark_device_trail_19` VALUES (3191537434264,319,0,0,118.1440658569,24.4976215363,1537434264,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-70\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-75\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-76\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-82\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-84\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-90\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-91\"},{\"mac\":\"0E19A65C457A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',4,0,'','','','','','41'),(3191537462324,319,0,0,118.1442337036,24.4975109100,1537462324,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-61\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-63\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-78\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-80\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-87\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA85C57\",\"ssid\":\"WBH\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-89\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-90\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"0E19A65C457A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-91\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-92\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-93\"}]}',1,0,'','','','','','47'),(3191554525757,319,0,0,118.1579818726,24.4860095978,1554525757,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-67\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3191554526072,319,0,0,118.1802062988,24.4757633209,1554526072,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"10091\",\"signal\":\"-98\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-99\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-100\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-102\"},{\"lac\":\"24611\",\"ci\":\"26543\",\"signal\":\"-103\"},{\"lac\":\"24611\",\"ci\":\"29779\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-65\"}]}',2,0,'','','','','','550'),(3191554536864,319,0,0,118.1346206665,24.5295143127,1554536864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-71\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-78\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-82\"},{\"lac\":\"22824\",\"ci\":\"8473\",\"signal\":\"-84\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-84\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-47\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-47\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-48\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-53\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-54\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-55\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-57\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-60\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-62\"},{\"mac\":\"5EEA1DBE165D\",\"ssid\":\"DIRECT-5d-HP M130 LaserJet\",\"signal\":\"-63\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-63\"},{\"mac\":\"C4518DA3269E\",\"ssid\":\"ChinaNet-ttKt\",\"signal\":\"-65\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-65\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-68\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-71\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-78\"},{\"mac\":\"781D4ACEA43D\",\"ssid\":\"ChinaNet-WvK6\",\"signal\":\"-79\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3191554547628,319,0,0,118.1379776001,24.5078907013,1554547628,0.00,0.0,'{\"wifis\":[{\"mac\":\"703AD80F74D0\",\"ssid\":\"dbkr\",\"signal\":\"-62\"},{\"mac\":\"D8C8E9A92E58\",\"ssid\":\"sunny\",\"signal\":\"-62\"},{\"mac\":\"68DB54FE9243\",\"ssid\":\"ARTYYB\",\"signal\":\"-65\"},{\"mac\":\"747D24644264\",\"ssid\":\"202\",\"signal\":\"-66\"},{\"mac\":\"2CB21A4979EA\",\"ssid\":\"\\u3002\",\"signal\":\"-66\"},{\"mac\":\"0C4B54018A60\",\"ssid\":\"TP-LINK_8A60\",\"signal\":\"-67\"},{\"mac\":\"0CD86C5F5ED4\",\"ssid\":\"302\",\"signal\":\"-67\"},{\"mac\":\"0C4B542355AA\",\"ssid\":\"Rong Hong\",\"signal\":\"-72\"},{\"mac\":\"703AD854AF80\",\"ssid\":\"hyws\",\"signal\":\"-72\"},{\"mac\":\"B48655578410\",\"ssid\":\"HUAWEI-CJJ4YB\",\"signal\":\"-73\"},{\"mac\":\"48A74EE75386\",\"ssid\":\"ChinaNet-5wQU\",\"signal\":\"-73\"},{\"mac\":\"AC5AEE856CE7\",\"ssid\":\"CMCC-wLzh\",\"signal\":\"-74\"},{\"mac\":\"884477EC22E4\",\"ssid\":\"ixunhuan\",\"signal\":\"-75\"},{\"mac\":\"50642B8B26A2\",\"ssid\":\"TP-LINK_F00A\",\"signal\":\"-76\"},{\"mac\":\"D8C8E9FB0CAA\",\"ssid\":\"\\u963f\\u826f\",\"signal\":\"-78\"},{\"mac\":\"F439099BB977\",\"ssid\":\"DIRECT-76-HP Ink Tank Wireless\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0D9E32A\",\"ssid\":\"802-2\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA856B9\",\"ssid\":\"Lgy\",\"signal\":\"-80\"},{\"mac\":\"D8C8E995F908\",\"ssid\":\"WIFI66666-1\",\"signal\":\"-82\"}]}',1,0,'','','','','','79'),(3191554554851,319,0,0,118.1353302002,24.5051784515,1554554851,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC6800C054\",\"ssid\":\"TP-LINK_C054\",\"signal\":\"-66\"},{\"mac\":\"0CC6CC23E248\",\"ssid\":\"EnZe1\",\"signal\":\"-73\"},{\"mac\":\"882593A0FE26\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-75\"},{\"mac\":\"747D2497BFC8\",\"ssid\":\"@PHICOMM_301\",\"signal\":\"-76\"},{\"mac\":\"3CF5CC0E8824\",\"ssid\":\"EnZe2\",\"signal\":\"-77\"},{\"mac\":\"B0958EEFA983\",\"ssid\":\"\\u9500\\u552e\\u4e2d\\u5fc31\",\"signal\":\"-77\"},{\"mac\":\"50BD5FFD77B3\",\"ssid\":\"szdc2g\",\"signal\":\"-77\"},{\"mac\":\"B0F963CA0B78\",\"ssid\":\"zk019\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9B79B88\",\"ssid\":\"@PHICOMM_88\",\"signal\":\"-79\"},{\"mac\":\"B0F963CA0B76\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"F0B42957A3DB\",\"ssid\":\"Xiaomi\",\"signal\":\"-80\"},{\"mac\":\"5CEA1D0EC234\",\"ssid\":\"HP-Print-34-LaserJet Pro MFP\",\"signal\":\"-81\"},{\"mac\":\"382187DED637\",\"ssid\":\"midea_ca_0475\",\"signal\":\"-82\"},{\"mac\":\"0A696C41176B\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"06749CA3E507\",\"ssid\":\"\\u8336\\u9986\",\"signal\":\"-83\"},{\"mac\":\"44334C9C813B\",\"ssid\":\"CarDV-WIFI813b\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9C8C9E0\",\"ssid\":\"@PHICOMM_MX\",\"signal\":\"-86\"},{\"mac\":\"78D38DDFA8EE\",\"ssid\":\"TP-LINK3507A\",\"signal\":\"-87\"},{\"mac\":\"747D24E1AE06\",\"ssid\":\"2301\",\"signal\":\"-88\"},{\"mac\":\"A057E3FFE1D9\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"3821873ECBF0\",\"ssid\":\"midea_ac_0444\",\"signal\":\"-90\"},{\"mac\":\"3496726A783B\",\"ssid\":\"802\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3191554558469,319,0,0,118.1820144653,24.4769496918,1554558469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-81\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10091\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(3191554569272,319,0,0,118.1809310913,24.4771118164,1554569272,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10091\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"37031\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-92\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"29779\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-74\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(3191554605285,319,0,0,118.1769409180,24.5168495178,1554605285,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-67\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-83\"},{\"lac\":\"24616\",\"ci\":\"23776\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"35565\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"15603\",\"signal\":\"-89\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-91\"},{\"lac\":\"24616\",\"ci\":\"35564\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"B0958E97F5CF\",\"ssid\":\"TP-LINK_F5CF\",\"signal\":\"-72\"},{\"mac\":\"0034CB7439DE\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D23FEDB\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-FEDB\",\"signal\":\"-81\"},{\"mac\":\"8CA6DF5CEBBD\",\"ssid\":\"JUAN2.4\",\"signal\":\"-84\"},{\"mac\":\"0CC6CC6CABC0\",\"ssid\":\"ChinaNet-tTH3\",\"signal\":\"-89\"}]}',4,0,'','','','','','59'),(3191554608886,319,0,0,118.1818008423,24.5113525391,1554608886,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23178\",\"signal\":\"-76\"},{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-76\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"23776\",\"signal\":\"-90\"},{\"lac\":\"24616\",\"ci\":\"23072\",\"signal\":\"-92\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-93\"},{\"lac\":\"24616\",\"ci\":\"15605\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"50642BC32343\",\"ssid\":\"Xiaomi_2342\",\"signal\":\"-41\"},{\"mac\":\"CC7B356E4DC0\",\"ssid\":\"ChinaNet-VvCF\",\"signal\":\"-41\"},{\"mac\":\"24CACB5A14ED\",\"ssid\":\"ChinaNet-Ai6J\",\"signal\":\"-52\"},{\"mac\":\"704CA5B25A5B\",\"ssid\":\"lkkguest\",\"signal\":\"-53\"},{\"mac\":\"043389C2E690\",\"ssid\":\"ChinaNet-PX2Q\",\"signal\":\"-53\"},{\"mac\":\"DCFE186C5CDE\",\"ssid\":\"zhihua01\",\"signal\":\"-62\"},{\"mac\":\"24CACB50F41D\",\"ssid\":\"ChinaNet-zK2T\",\"signal\":\"-66\"},{\"mac\":\"781D4ADCA27C\",\"ssid\":\"ChinaNet-M2W6\",\"signal\":\"-72\"},{\"mac\":\"C0BFC0A702C0\",\"ssid\":\"yunxi\",\"signal\":\"-78\"},{\"mac\":\"D8325AB81C53\",\"ssid\":\"ChinaNet-Dpg3\",\"signal\":\"-79\"},{\"mac\":\"703A73024BEB\",\"ssid\":\"wtoip.com\",\"signal\":\"-80\"},{\"mac\":\"D4EE075FDED2\",\"ssid\":\"\\u4e91\\u60f3\\u82b1\\u60f3\",\"signal\":\"-82\"},{\"mac\":\"94D9B36EC357\",\"ssid\":\"TP-LINK_8\",\"signal\":\"-82\"},{\"mac\":\"B4735650B68C\",\"ssid\":\"Let\'say COFFEE\",\"signal\":\"-85\"},{\"mac\":\"D076E7290613\",\"ssid\":\"YJWF666\",\"signal\":\"-86\"},{\"mac\":\"703A73024B49\",\"ssid\":\"wtoip.com\",\"signal\":\"-87\"},{\"mac\":\"244E7B556A86\",\"ssid\":\"ChinaMobile_2383\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3191554634095,319,0,0,118.1812210083,24.5111961365,1554634095,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"40179\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(3191554637698,319,0,0,118.1431274414,24.5233020782,1554637698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"8073\",\"signal\":\"-68\"},{\"lac\":\"23012\",\"ci\":\"8072\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-85\"},{\"lac\":\"22819\",\"ci\":\"23644\",\"signal\":\"-88\"},{\"lac\":\"23012\",\"ci\":\"306\",\"signal\":\"-90\"},{\"lac\":\"22824\",\"ci\":\"2654\",\"signal\":\"-91\"},{\"lac\":\"23012\",\"ci\":\"23503\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"78D38DEBBC09\",\"ssid\":\"ZGCJ\",\"signal\":\"-59\"},{\"mac\":\"D8C8E9EE4701\",\"ssid\":\"\\u5c0f\\u9c7c\\u6e2f\",\"signal\":\"-68\"},{\"mac\":\"C8EEA602020A\",\"ssid\":\"WXCJZCKJ\",\"signal\":\"-68\"},{\"mac\":\"34BDF94DD690\",\"ssid\":\"hu\",\"signal\":\"-72\"},{\"mac\":\"B0D59D7F169D\",\"ssid\":\"\\u9ec4\\u9e64\\u697c\",\"signal\":\"-74\"},{\"mac\":\"B8F883EEB8F1\",\"ssid\":\"admin6\",\"signal\":\"-76\"},{\"mac\":\"349672E0FCB1\",\"ssid\":\"\\u5218\\u656c\\u754f\\u7528\\u8fd9\\u4e2a\\u4fee\\u4e94\\u697c\",\"signal\":\"-77\"},{\"mac\":\"22F77C637351\",\"ssid\":\"vivo NEX A\",\"signal\":\"-78\"},{\"mac\":\"469672E0FCB1\",\"ssid\":\"TPGuest_FCB1\",\"signal\":\"-78\"},{\"mac\":\"9CA615C29EE3\",\"ssid\":\"YZY\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(3191554641298,319,0,0,118.1302413940,24.5327434540,1554641298,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15726\",\"signal\":\"-59\"},{\"lac\":\"22824\",\"ci\":\"32711\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"15725\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15724\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"32713\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"39921\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"32034\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"5AC6F01B3F4B\",\"ssid\":\"OPPO A7x\",\"signal\":\"-72\"},{\"mac\":\"8C8F8B89F84E\",\"ssid\":\"CMCC-tfHW\",\"signal\":\"-82\"},{\"mac\":\"BCE63FD60CCD\",\"ssid\":\"AndroidAP0CCD\",\"signal\":\"-88\"},{\"mac\":\"D8C8E98CF180\",\"ssid\":\"1305\",\"signal\":\"-89\"},{\"mac\":\"36CE004C96FC\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"CCB8A88C8125\",\"ssid\":\"HZA60-8434A6\",\"signal\":\"-90\"}]}',4,0,'','','','','','66'),(3191554644901,319,0,0,118.1221389771,24.5505847931,1554644901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-62\"},{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"35972\",\"signal\":\"-76\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"35973\",\"signal\":\"-87\"},{\"lac\":\"22824\",\"ci\":\"39732\",\"signal\":\"-92\"},{\"lac\":\"22824\",\"ci\":\"28296\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FC7C0225D24C\",\"ssid\":\"PDCN\",\"signal\":\"-55\"},{\"mac\":\"18BC5A8F4E00\",\"ssid\":\"MUYU76_N11\",\"signal\":\"-72\"},{\"mac\":\"68DB5481E5DB\",\"ssid\":\"YHT\",\"signal\":\"-74\"},{\"mac\":\"206BE7F3AAA8\",\"ssid\":\"TP-LINK_101\",\"signal\":\"-76\"},{\"mac\":\"206BE7F46D50\",\"ssid\":\"TP-LINK_102\",\"signal\":\"-79\"},{\"mac\":\"8825934B3670\",\"ssid\":\"WXXD\",\"signal\":\"-79\"},{\"mac\":\"B486551E40C5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"DCFE186AB292\",\"ssid\":\"richfriend\",\"signal\":\"-80\"},{\"mac\":\"B486551E40C1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"70AF6A52FE07\",\"ssid\":\"\\u672a\\u6765\\u4e4b\\u5bb6\",\"signal\":\"-82\"},{\"mac\":\"44FFBAFC61C2\",\"ssid\":\"ChinaNet-YZZL\",\"signal\":\"-82\"},{\"mac\":\"C83A351B9FA8\",\"ssid\":\"Tenda_1B9FA8\",\"signal\":\"-84\"},{\"mac\":\"CC34294D8B88\",\"ssid\":\"SAMA\",\"signal\":\"-84\"},{\"mac\":\"D49E059F6378\",\"ssid\":\"ChinaNet-tdRL\",\"signal\":\"-85\"},{\"mac\":\"D49E059D5C6C\",\"ssid\":\"ChinaNet-QbHx\",\"signal\":\"-86\"},{\"mac\":\"885D90E23617\",\"ssid\":\"RD-LINK-3615\",\"signal\":\"-87\"},{\"mac\":\"885D90E23477\",\"ssid\":\"Skylink-3477\",\"signal\":\"-87\"},{\"mac\":\"206BE7BEEDAE\",\"ssid\":\"MUYU-M1\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F5091B1\",\"ssid\":\"ChinaNet-s7tW\",\"signal\":\"-88\"},{\"mac\":\"AEE2D34110AF\",\"ssid\":\"DIRECT-AF-HP DeskJet 5200 series\",\"signal\":\"-89\"},{\"mac\":\"D49E059F67F8\",\"ssid\":\"ChinaNet-KfSV\",\"signal\":\"-89\"},{\"mac\":\"781D4AD1ED3F\",\"ssid\":\"ChinaNet-tjyq\",\"signal\":\"-90\"},{\"mac\":\"42FC68EA4D21\",\"ssid\":\"TPGuest_4D21\",\"signal\":\"-91\"},{\"mac\":\"94D9B359F20E\",\"ssid\":\"DANBAO\",\"signal\":\"-91\"},{\"mac\":\"30B49E6198BD\",\"ssid\":\"xwhl\",\"signal\":\"-91\"},{\"mac\":\"40313C91F965\",\"ssid\":\"Xiaozhi99_plus\",\"signal\":\"-91\"}]}',4,0,'','','','','','42'),(3191554652103,319,0,0,118.1180496216,24.4740085602,1554652103,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"42437\",\"signal\":\"-73\"},{\"lac\":\"24619\",\"ci\":\"20906\",\"signal\":\"-82\"},{\"lac\":\"24620\",\"ci\":\"4282\",\"signal\":\"-82\"},{\"lac\":\"24619\",\"ci\":\"14151\",\"signal\":\"-86\"},{\"lac\":\"24619\",\"ci\":\"2411\",\"signal\":\"-88\"},{\"lac\":\"24619\",\"ci\":\"20904\",\"signal\":\"-93\"},{\"lac\":\"24619\",\"ci\":\"14153\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"9CA61536CE41\",\"ssid\":\"TP-LINK_CE41\",\"signal\":\"-67\"},{\"mac\":\"C0611878F306\",\"ssid\":\"zhangdaxianWiFi\",\"signal\":\"-72\"},{\"mac\":\"3821876CEF54\",\"ssid\":\"midea_db_0092\",\"signal\":\"-74\"},{\"mac\":\"288CB88AFB72\",\"ssid\":\"AndroidAP\",\"signal\":\"-75\"},{\"mac\":\"EC888F5C3376\",\"ssid\":\"202\",\"signal\":\"-76\"},{\"mac\":\"44FFBAFCE679\",\"ssid\":\"ChinaNet-Ufrp\",\"signal\":\"-76\"},{\"mac\":\"7CCC1F1AE9E1\",\"ssid\":\"ChinaNet-EfFK\",\"signal\":\"-79\"},{\"mac\":\"8CA6DFD4FCFE\",\"ssid\":\"TP-LINK_FCFEkkl\",\"signal\":\"-82\"},{\"mac\":\"7062B82C7E0A\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-82\"},{\"mac\":\"A45602036B5B\",\"ssid\":\"banana\",\"signal\":\"-83\"},{\"mac\":\"366968F1459E\",\"ssid\":\"sumin\",\"signal\":\"-83\"},{\"mac\":\"747D2441C48A\",\"ssid\":\"202\",\"signal\":\"-84\"},{\"mac\":\"503AA0D981E0\",\"ssid\":\"Jacinta\",\"signal\":\"-84\"},{\"mac\":\"347916659024\",\"ssid\":\"\\u5c0f\\u9a6c\\u54e5\\u7231\\u5b66\\u4e60\",\"signal\":\"-84\"},{\"mac\":\"4696727CF5E1\",\"ssid\":\"TPGuest_F5E1\",\"signal\":\"-84\"},{\"mac\":\"8811961CD210\",\"ssid\":\"Jasonzhang\",\"signal\":\"-84\"},{\"mac\":\"04ECBB6F0467\",\"ssid\":\"CMCC-TUbX\",\"signal\":\"-84\"},{\"mac\":\"18132DF7E3BC\",\"ssid\":\"ChinaNet-ticai\",\"signal\":\"-87\"},{\"mac\":\"F49FF312BB30\",\"ssid\":\"clh5676\",\"signal\":\"-87\"},{\"mac\":\"EC6C9F4181BB\",\"ssid\":\"Airdream_4181BA\",\"signal\":\"-88\"},{\"mac\":\"E4D332C8B2E8\",\"ssid\":\"12-2 304\",\"signal\":\"-89\"},{\"mac\":\"A80C635D1D54\",\"ssid\":\"ghfhome1\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3191554653754,319,0,0,118.1820297241,24.4771194458,1554653754,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(3191554684076,319,0,0,118.1796188354,24.4789600372,1554684076,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B3190A6\",\"ssid\":\"Xiaomi_90A5\",\"signal\":\"-70\"},{\"mac\":\"00B0C65680F0\",\"ssid\":\"LianKeTong\",\"signal\":\"-74\"},{\"mac\":\"B0C090368F24\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-24\",\"signal\":\"-77\"},{\"mac\":\"A456021E95F9\",\"ssid\":\"FN\",\"signal\":\"-77\"},{\"mac\":\"2C3033A0A6B5\",\"ssid\":\"NETGEAR76\",\"signal\":\"-78\"},{\"mac\":\"00B0C6568170\",\"ssid\":\"LianKeTong\",\"signal\":\"-79\"},{\"mac\":\"30FC6884B634\",\"ssid\":\"TP-LINK_2301\",\"signal\":\"-79\"},{\"mac\":\"20F700EDC1D7\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-80\"},{\"mac\":\"68DB549EED8B\",\"ssid\":\"\\u751c\\u751c\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EAD4598\",\"ssid\":\"PDCN\",\"signal\":\"-82\"},{\"mac\":\"34967215363C\",\"ssid\":\"TP-LINK_363C\",\"signal\":\"-84\"},{\"mac\":\"D0D783FC9331\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"487D2E299A8F\",\"ssid\":\"ztf-waln1\",\"signal\":\"-84\"},{\"mac\":\"741F4A353029\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"28FF3EA80D38\",\"ssid\":\"Bhmj802\",\"signal\":\"-85\"},{\"mac\":\"2E15E11099C9\",\"ssid\":\"zmjj-1\",\"signal\":\"-86\"},{\"mac\":\"30FC68600E2C\",\"ssid\":\"111111\",\"signal\":\"-87\"}]}',1,0,'','','','','','65'),(3191554710941,319,0,0,118.1346054077,24.5295314789,1554710941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-68\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"A4BE2BEDA9A1\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"A4BE2BEDA9A0\",\"ssid\":\"@WLGF\",\"signal\":\"-44\"},{\"mac\":\"0634CB309712\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-65\"},{\"mac\":\"10C172A89220\",\"ssid\":\"@WLGF\",\"signal\":\"-66\"},{\"mac\":\"7844FD354C86\",\"ssid\":\"TP-LINK_4C86\",\"signal\":\"-70\"},{\"mac\":\"D461FE633AD0\",\"ssid\":\"WEIYA\",\"signal\":\"-70\"},{\"mac\":\"10C172A8AD00\",\"ssid\":\"@WLGF\",\"signal\":\"-74\"},{\"mac\":\"5C546DA14560\",\"ssid\":\"@WLGF\",\"signal\":\"-74\"},{\"mac\":\"5C546DA14561\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"10C172A8AD01\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"0C4B54B5D89E\",\"ssid\":\"DJ_WIFI\",\"signal\":\"-76\"},{\"mac\":\"10A4BEFC02A8\",\"ssid\":\"\\u5415\\u97081\",\"signal\":\"-78\"},{\"mac\":\"781D4ADD7014\",\"ssid\":\"ChinaNet-ffCV\",\"signal\":\"-85\"},{\"mac\":\"EC237B2C182B\",\"ssid\":\"ChinaNet-zr3q\",\"signal\":\"-86\"},{\"mac\":\"58F987DB8421\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"5C546DA085A0\",\"ssid\":\"@WLGF\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3191554714453,319,0,0,118.0265579224,24.4869709015,1554714453,0.00,0.0,'{\"wifis\":[{\"mac\":\"30A1FA21EDF1\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"0C45BA30349C\",\"ssid\":\"ChinaNet-Xe99\",\"signal\":\"-77\"},{\"mac\":\"D076E72A9219\",\"ssid\":\"haichanghbj\",\"signal\":\"-78\"},{\"mac\":\"247F3CC8525C\",\"ssid\":\"HUAWEI-FYLS7P\",\"signal\":\"-84\"},{\"mac\":\"BC54FC4AE44B\",\"ssid\":\"MERCURY_E44B\",\"signal\":\"-84\"},{\"mac\":\"3822D6C554D1\",\"ssid\":\"and-Business\",\"signal\":\"-85\"},{\"mac\":\"3E3E84BF3D59\",\"ssid\":\"360\\u514d\\u8d39WiFi-V5\",\"signal\":\"-85\"},{\"mac\":\"B0F963FAB2D2\",\"ssid\":\"hczwzx\",\"signal\":\"-88\"},{\"mac\":\"80E4DAD0F885\",\"ssid\":\"RL_W82014\",\"signal\":\"-88\"},{\"mac\":\"B0F963FAB2D0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"0C45BA2976DC\",\"ssid\":\"ChinaNet-7REy\",\"signal\":\"-90\"}]}',1,0,'','','','','','35'),(3191554716830,319,0,0,118.0617752075,24.4971408844,1554716830,0.00,0.0,'{\"wifis\":[{\"mac\":\"C46699B25439\",\"ssid\":\"vivo Y37A\",\"signal\":\"-68\"},{\"mac\":\"449EF980E709\",\"ssid\":\"vivo Y79\",\"signal\":\"-79\"},{\"mac\":\"0A696CAD856F\",\"ssid\":\"CMCC\",\"signal\":\"-85\"},{\"mac\":\"06696CAD856F\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-86\"},{\"mac\":\"0E696CAD856F\",\"ssid\":\"and-Business\",\"signal\":\"-86\"}]}',1,0,'','','','','','48'),(3191554720535,319,0,0,118.1346359253,24.5295257568,1554720535,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"175\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-71\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-75\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-77\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-81\"},{\"lac\":\"23012\",\"ci\":\"4445\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"2373\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-41\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-45\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-52\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-53\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-53\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-54\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-58\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-64\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-70\"},{\"mac\":\"5EEA1DBE165D\",\"ssid\":\"DIRECT-5d-HP M130 LaserJet\",\"signal\":\"-72\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-72\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-72\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-74\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-75\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-80\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-81\"},{\"mac\":\"781D4ACEA43D\",\"ssid\":\"ChinaNet-WvK6\",\"signal\":\"-81\"},{\"mac\":\"7844FD6C0ACA\",\"ssid\":\"iscett\",\"signal\":\"-84\"},{\"mac\":\"CC08FBA11995\",\"ssid\":\"\\u660e4\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3191554731318,319,0,0,118.1820068359,24.5115966797,1554731318,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-74\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"23178\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-97\"},{\"lac\":\"24616\",\"ci\":\"40179\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"EC41184AC73D\",\"ssid\":\"Lude\",\"signal\":\"-22\"},{\"mac\":\"704CA5B25A5B\",\"ssid\":\"lkkguest\",\"signal\":\"-44\"},{\"mac\":\"CC7B356E4DC0\",\"ssid\":\"ChinaNet-VvCF\",\"signal\":\"-48\"},{\"mac\":\"50642BC32343\",\"ssid\":\"Xiaomi_2342\",\"signal\":\"-48\"},{\"mac\":\"24CACB50F41D\",\"ssid\":\"ChinaNet-zK2T\",\"signal\":\"-49\"},{\"mac\":\"043389C2E690\",\"ssid\":\"ChinaNet-PX2Q\",\"signal\":\"-53\"},{\"mac\":\"781D4ADCA27C\",\"ssid\":\"ChinaNet-M2W6\",\"signal\":\"-55\"},{\"mac\":\"24CACB5A14ED\",\"ssid\":\"ChinaNet-Ai6J\",\"signal\":\"-55\"},{\"mac\":\"DCFE186C5CDE\",\"ssid\":\"zhihua01\",\"signal\":\"-56\"},{\"mac\":\"349672BBC67D\",\"ssid\":\"WJJT666666\",\"signal\":\"-66\"},{\"mac\":\"D8325AB81C53\",\"ssid\":\"ChinaNet-Dpg3\",\"signal\":\"-77\"},{\"mac\":\"D076E7B633CC\",\"ssid\":\"\\u53f8\\u6c0f\\u5927\\u5385\",\"signal\":\"-77\"},{\"mac\":\"703A73024BEB\",\"ssid\":\"wtoip.com\",\"signal\":\"-79\"},{\"mac\":\"703A73024BA6\",\"ssid\":\"wtoip.com\",\"signal\":\"-81\"},{\"mac\":\"703A73024B49\",\"ssid\":\"wtoip.com\",\"signal\":\"-83\"},{\"mac\":\"703A73024C41\",\"ssid\":\"wtoip.com\",\"signal\":\"-84\"},{\"mac\":\"147590E6DEF4\",\"ssid\":\"GIL\",\"signal\":\"-85\"},{\"mac\":\"981333637A6C\",\"ssid\":\"ChinaNet-sfRq\",\"signal\":\"-87\"},{\"mac\":\"D076E7B633D4\",\"ssid\":\"\\u53f8\\u6c0f\\u529e\\u516c\\u5ba4\",\"signal\":\"-87\"},{\"mac\":\"0CB52778E910\",\"ssid\":\"yswl\",\"signal\":\"-90\"}]}',4,0,'','','','','','62'),(3191554735015,319,0,0,118.1579818726,24.4860038757,1554735015,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-50\"},{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-61\"},{\"mac\":\"7CCC1F5C2D11\",\"ssid\":\"ChinaNet-y4G5\",\"signal\":\"-62\"}]}',4,0,'','','','','','100'),(3191554738616,319,0,0,118.1766052246,24.4760227203,1554738616,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-87\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-92\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-73\"},{\"mac\":\"B4CD27E59974\",\"ssid\":\"Chenbossline\",\"signal\":\"-87\"}]}',4,0,'','','','','','105'),(3191554742217,319,0,0,118.1765899658,24.4759407043,1554742217,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-89\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-77\"},{\"mac\":\"B4CD27E59974\",\"ssid\":\"Chenbossline\",\"signal\":\"-86\"},{\"mac\":\"B4CD27E65D7C\",\"ssid\":\"NN\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3191554749420,319,0,0,118.1799545288,24.4763774872,1554749420,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-90\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-73\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3191554767427,319,0,0,118.1766052246,24.4760227203,1554767427,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-72\"},{\"mac\":\"B4CD27E59974\",\"ssid\":\"Chenbossline\",\"signal\":\"-87\"}]}',4,0,'','','','','','105'),(3191554771029,319,0,0,118.1799926758,24.4763946533,1554771029,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"10092\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-89\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"41501\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(3191554776165,319,0,0,118.1800689697,24.4797668457,1554776165,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD73375EB88\",\"ssid\":\"TP-LINK_EB88\",\"signal\":\"-91\"}]}',1,0,'','','','','','24'),(3191554779773,319,0,0,118.1819381714,24.5115776062,1554779773,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-63\"},{\"lac\":\"24616\",\"ci\":\"23178\",\"signal\":\"-83\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-95\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-95\"},{\"lac\":\"24616\",\"ci\":\"14512\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"EC41184AC73D\",\"ssid\":\"Lude\",\"signal\":\"-23\"},{\"mac\":\"CC7B356E4DC0\",\"ssid\":\"ChinaNet-VvCF\",\"signal\":\"-39\"},{\"mac\":\"704CA5B25A5B\",\"ssid\":\"lkkguest\",\"signal\":\"-43\"},{\"mac\":\"50642BC32343\",\"ssid\":\"Xiaomi_2342\",\"signal\":\"-48\"},{\"mac\":\"DCFE186C5CDE\",\"ssid\":\"zhihua01\",\"signal\":\"-49\"},{\"mac\":\"043389C2E690\",\"ssid\":\"ChinaNet-PX2Q\",\"signal\":\"-53\"},{\"mac\":\"24CACB5A14ED\",\"ssid\":\"ChinaNet-Ai6J\",\"signal\":\"-55\"},{\"mac\":\"703A73024BEB\",\"ssid\":\"wtoip.com\",\"signal\":\"-83\"},{\"mac\":\"781D4AD2922A\",\"ssid\":\"ChinaNet-fk2r\",\"signal\":\"-84\"},{\"mac\":\"6ADB5493354D\",\"ssid\":\"Hh\",\"signal\":\"-88\"},{\"mac\":\"703A73024C41\",\"ssid\":\"wtoip.com\",\"signal\":\"-91\"}]}',4,0,'','','','','','62'),(3191554783291,319,0,0,118.1146163940,24.4367427826,1554783291,0.00,0.0,'\"\"',1,0,'','','','','','60'),(3191554786865,319,0,0,118.0873489380,24.4443397522,1554786865,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2E64AD93\",\"ssid\":\"DIYUAN\",\"signal\":\"-64\"},{\"mac\":\"8CA6DFE0E65E\",\"ssid\":\"AK88888\",\"signal\":\"-67\"},{\"mac\":\"001F64E70E50\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"021A11F0085A\",\"ssid\":\"7daysinn8213\",\"signal\":\"-68\"},{\"mac\":\"021A11F8BEE8\",\"ssid\":\"7Daysinn6205\",\"signal\":\"-68\"},{\"mac\":\"021A11F54589\",\"ssid\":\"7daysinn8313\",\"signal\":\"-69\"},{\"mac\":\"021A11F0248C\",\"ssid\":\"7daysinn6207\",\"signal\":\"-69\"},{\"mac\":\"001F64E70684\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"001F64E80684\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"001F64EA0684\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"001F64E90684\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"00B0C63A5D90\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-74\"},{\"mac\":\"021A11F504A4\",\"ssid\":\"7daysinn8311\",\"signal\":\"-77\"},{\"mac\":\"001F64E90D3A\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"001F64EA0D3A\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"001F64EA073C\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"001F64E80728\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"00B0C63A5E80\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-85\"},{\"mac\":\"021A11F6EE21\",\"ssid\":\"7Daysinn8519\",\"signal\":\"-86\"},{\"mac\":\"001F64E80F4A\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"001F64EA0F7C\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"00B0C6363070\",\"ssid\":\"IP-COM_363070\",\"signal\":\"-90\"}]}',1,0,'','','','','','87'),(3191554794177,319,0,0,118.1817932129,24.5114326477,1554794177,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-69\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"23178\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-89\"},{\"lac\":\"24616\",\"ci\":\"14512\",\"signal\":\"-96\"},{\"lac\":\"24616\",\"ci\":\"35555\",\"signal\":\"-97\"},{\"lac\":\"24616\",\"ci\":\"15603\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"EC41184AC73D\",\"ssid\":\"Lude\",\"signal\":\"-37\"},{\"mac\":\"CC7B356E4DC0\",\"ssid\":\"ChinaNet-VvCF\",\"signal\":\"-39\"},{\"mac\":\"704CA5B25A5B\",\"ssid\":\"lkkguest\",\"signal\":\"-42\"},{\"mac\":\"50642BC32343\",\"ssid\":\"Xiaomi_2342\",\"signal\":\"-46\"},{\"mac\":\"043389C2E690\",\"ssid\":\"ChinaNet-PX2Q\",\"signal\":\"-48\"},{\"mac\":\"24CACB50F41D\",\"ssid\":\"ChinaNet-zK2T\",\"signal\":\"-51\"},{\"mac\":\"24CACB5A14ED\",\"ssid\":\"ChinaNet-Ai6J\",\"signal\":\"-53\"},{\"mac\":\"DCFE186C5CDE\",\"ssid\":\"zhihua01\",\"signal\":\"-58\"},{\"mac\":\"781D4ADCA27C\",\"ssid\":\"ChinaNet-M2W6\",\"signal\":\"-60\"},{\"mac\":\"349672BBC67D\",\"ssid\":\"WJJT666666\",\"signal\":\"-63\"},{\"mac\":\"206BE7119D99\",\"ssid\":\"changqin_pc\",\"signal\":\"-79\"},{\"mac\":\"704CA5AEC609\",\"ssid\":\"lkkguest\",\"signal\":\"-82\"}]}',4,0,'','','','','','29'),(3191554822584,319,0,0,118.1761169434,24.4765911102,1554822584,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-72\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-89\"},{\"mac\":\"AC92326890C8\",\"ssid\":\"HUAWEI-lzj\",\"signal\":\"-91\"},{\"mac\":\"AC92326890CD\",\"ssid\":\"\",\"signal\":\"-93\"}]}',4,0,'','','','','','44'),(3191554826185,319,0,0,118.1761169434,24.4765815735,1554826185,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-76\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"20672\",\"signal\":\"-78\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-80\"},{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"26543\",\"signal\":\"-85\"},{\"lac\":\"24611\",\"ci\":\"29779\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-71\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-87\"},{\"mac\":\"AC92326890C8\",\"ssid\":\"HUAWEI-lzj\",\"signal\":\"-89\"},{\"mac\":\"D4EE07592D12\",\"ssid\":\"NEW WIFI\",\"signal\":\"-91\"}]}',4,0,'','','','','','76'),(3191554829868,319,0,0,118.1752929688,24.4764671326,1554829868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"37351\",\"signal\":\"-76\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"20672\",\"signal\":\"-78\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-81\"},{\"lac\":\"24611\",\"ci\":\"33337\",\"signal\":\"-82\"},{\"lac\":\"24611\",\"ci\":\"26543\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"29779\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"34CE001298B6\",\"ssid\":\"wendy_plus\",\"signal\":\"-76\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-87\"},{\"mac\":\"AC92326890C8\",\"ssid\":\"HUAWEI-lzj\",\"signal\":\"-89\"}]}',4,0,'','','','','','569'),(3191557323879,319,0,0,118.1762619019,24.4758701324,1557323879,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"1605A5130809\",\"ssid\":\"wendy\",\"signal\":\"-72\"},{\"mac\":\"8CBEBE20EC6B\",\"ssid\":\"wendy\",\"signal\":\"-75\"}]}',4,0,'','','','','','30'),(3191557331225,319,0,0,118.1763610840,24.4758682251,1557331225,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"2281\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"1605A5130809\",\"ssid\":\"wendy\",\"signal\":\"-76\"}]}',4,0,'','','','','','68');
/*!40000 ALTER TABLE `spark_device_trail_19` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_2`
--

DROP TABLE IF EXISTS `spark_device_trail_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_2` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2021537184798 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_2`
--

LOCK TABLES `spark_device_trail_2` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_2` DISABLE KEYS */;
INSERT INTO `spark_device_trail_2` VALUES (2021537184797,202,0,0,118.4472274780,24.9167938232,1537184797,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-53\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-55\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-57\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-58\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-84\"},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":\"-87\"}]}',1,0,'','','','','','52');
/*!40000 ALTER TABLE `spark_device_trail_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_20`
--

DROP TABLE IF EXISTS `spark_device_trail_20`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_20` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3201559935753 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_20`
--

LOCK TABLES `spark_device_trail_20` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_20` DISABLE KEYS */;
INSERT INTO `spark_device_trail_20` VALUES (3201559820519,320,0,0,118.5750274658,24.8155975342,1559820519,0.00,0.0,'{\"wifis\":[{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-43\"},{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-51\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-58\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-68\"},{\"mac\":\"50642B501DB3\",\"ssid\":\"Xiaomi_1DB2\",\"signal\":\"-78\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-80\"},{\"mac\":\"14825B352AD9\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"04D7A52C6810\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"487ADAE50FCC\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"14D64DA0E881\",\"ssid\":\"D-Link_DIR-600M\",\"signal\":\"-88\"}]}',1,0,'','','','','','73'),(3201559838525,320,0,0,118.5750808716,24.8158779144,1559838525,0.00,0.0,'{\"wifis\":[{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-43\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-56\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-70\"},{\"mac\":\"A86B7C4D55D9\",\"ssid\":\"360WiFi-4D55D9\",\"signal\":\"-86\"},{\"mac\":\"D832145E6AE1\",\"ssid\":\"805-8\",\"signal\":\"-87\"},{\"mac\":\"2CB21AEB12B6\",\"ssid\":\"keke2\",\"signal\":\"-88\"},{\"mac\":\"8C210AB186B6\",\"ssid\":\"TP-LINK_B186B6\",\"signal\":\"-89\"},{\"mac\":\"A456021DB955\",\"ssid\":\"701WiFi\",\"signal\":\"-90\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-90\"},{\"mac\":\"38E1AA0279DE\",\"ssid\":\"ChinaNet-gURK\",\"signal\":\"-90\"}]}',1,0,'','','','','','43'),(3201559881744,320,0,0,118.5738830566,24.8161144257,1559881744,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-49\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-51\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-54\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-71\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"50642B525BA9\",\"ssid\":\"Xiaomi_5BA8\",\"signal\":\"-85\"},{\"mac\":\"50642B95DFFB\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"A456021DB955\",\"ssid\":\"701WiFi\",\"signal\":\"-88\"},{\"mac\":\"88BFE458F79C\",\"ssid\":\"jjtzb\",\"signal\":\"-88\"},{\"mac\":\"C83A35256808\",\"ssid\":\"Tenda_256808\",\"signal\":\"-89\"},{\"mac\":\"DCC64BC36598\",\"ssid\":\"ChinaNet-fyM7\",\"signal\":\"-89\"},{\"mac\":\"CC08FB97E78A\",\"ssid\":\"TP-LINK_304\",\"signal\":\"-89\"},{\"mac\":\"6C5940E524AC\",\"ssid\":\"MERCURY_24AC888\",\"signal\":\"-89\"},{\"mac\":\"DCDA801E03A4\",\"ssid\":\"1803-3\",\"signal\":\"-90\"},{\"mac\":\"D832145E6AE1\",\"ssid\":\"805-8\",\"signal\":\"-90\"}]}',1,0,'','','','','','144'),(3201559885320,320,0,0,118.5755081177,24.8157539368,1559885320,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-49\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-51\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-51\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-71\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-78\"},{\"mac\":\"50642B95DFFB\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D0C7C0835DF2\",\"ssid\":\"1103\",\"signal\":\"-88\"},{\"mac\":\"A86B7C4D55D9\",\"ssid\":\"360WiFi-4D55D9\",\"signal\":\"-88\"},{\"mac\":\"8C210AB186B6\",\"ssid\":\"TP-LINK_B186B6\",\"signal\":\"-88\"},{\"mac\":\"3C46D8D692C5\",\"ssid\":\"TP-LINK_HyFi_C5\",\"signal\":\"-88\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-89\"},{\"mac\":\"6C5940E524AC\",\"ssid\":\"MERCURY_24AC888\",\"signal\":\"-89\"}]}',1,0,'','','','','','83'),(3201559892537,320,0,0,118.5728988647,24.8176593781,1559892537,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-49\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-51\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-72\"},{\"mac\":\"50642B501DB3\",\"ssid\":\"Xiaomi_1DB2\",\"signal\":\"-82\"},{\"mac\":\"80FBF09B83FE\",\"ssid\":\"BJEV\",\"signal\":\"-83\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"B8F883DF0F99\",\"ssid\":\"TP-LINK_0F99\",\"signal\":\"-89\"},{\"mac\":\"3C46D8D692C5\",\"ssid\":\"TP-LINK_HyFi_C5\",\"signal\":\"-89\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-89\"},{\"mac\":\"6C5940E524AC\",\"ssid\":\"MERCURY_24AC888\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3201559896124,320,0,0,118.5753402710,24.8156280518,1559896124,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-51\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-51\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-72\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-79\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-87\"},{\"mac\":\"A456021DB955\",\"ssid\":\"701WiFi\",\"signal\":\"-88\"},{\"mac\":\"8C210AB186B6\",\"ssid\":\"TP-LINK_B186B6\",\"signal\":\"-89\"},{\"mac\":\"B8F883DF0F99\",\"ssid\":\"TP-LINK_0F99\",\"signal\":\"-89\"},{\"mac\":\"0C4B54B8A0F3\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','83'),(3201559914127,320,0,0,118.5735855103,24.8162937164,1559914127,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-48\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-72\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"50642B501DB3\",\"ssid\":\"Xiaomi_1DB2\",\"signal\":\"-85\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-86\"},{\"mac\":\"3C46D8D692C5\",\"ssid\":\"TP-LINK_HyFi_C5\",\"signal\":\"-86\"},{\"mac\":\"B8F883DF0F99\",\"ssid\":\"TP-LINK_0F99\",\"signal\":\"-88\"},{\"mac\":\"D48304E35172\",\"ssid\":\"FAST_5172\",\"signal\":\"-89\"},{\"mac\":\"FC7C02315D14\",\"ssid\":\"@PHICOMM_12\",\"signal\":\"-90\"},{\"mac\":\"0810766A29C3\",\"ssid\":\"Netcot\",\"signal\":\"-90\"},{\"mac\":\"94D9B3ED922E\",\"ssid\":\"lqz9999\",\"signal\":\"-90\"},{\"mac\":\"3822D652AA60\",\"ssid\":\"JJWDS\",\"signal\":\"-90\"},{\"mac\":\"CC08FB97E78A\",\"ssid\":\"TP-LINK_304\",\"signal\":\"-90\"}]}',1,0,'','','','','','41'),(3201559917745,320,0,0,118.5751800537,24.8156795502,1559917745,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-55\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-70\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-80\"},{\"mac\":\"50642B501DB3\",\"ssid\":\"Xiaomi_1DB2\",\"signal\":\"-82\"},{\"mac\":\"A456021DB955\",\"ssid\":\"701WiFi\",\"signal\":\"-88\"},{\"mac\":\"006B8EB5ADD0\",\"ssid\":\"PHICOMM_B5ADD0\",\"signal\":\"-89\"},{\"mac\":\"88BFE458F79C\",\"ssid\":\"jjtzb\",\"signal\":\"-90\"},{\"mac\":\"0C4B54B8A0F3\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"D076E77D3047\",\"ssid\":\"TP-LINK_3047\",\"signal\":\"-92\"}]}',1,0,'','','','','','82'),(3201559924958,320,0,0,118.5736694336,24.8167057037,1559924958,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-55\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-71\"},{\"mac\":\"F483CDA850C1\",\"ssid\":\"TP-LINK_50C1_2.4G\",\"signal\":\"-80\"},{\"mac\":\"50642B501DB3\",\"ssid\":\"Xiaomi_1DB2\",\"signal\":\"-82\"},{\"mac\":\"244E7B5D40DD\",\"ssid\":\"ChinaMobile\",\"signal\":\"-85\"},{\"mac\":\"A86B7C4D55D9\",\"ssid\":\"360WiFi-4D55D9\",\"signal\":\"-87\"},{\"mac\":\"DCC64BBA3858\",\"ssid\":\"ChinaNet-LtSy\",\"signal\":\"-87\"},{\"mac\":\"DCDA801E03A4\",\"ssid\":\"1803-3\",\"signal\":\"-89\"},{\"mac\":\"50642B95DFFB\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"6C5940E524AC\",\"ssid\":\"MERCURY_24AC888\",\"signal\":\"-90\"},{\"mac\":\"DCC64BC36598\",\"ssid\":\"ChinaNet-fyM7\",\"signal\":\"-91\"}]}',1,0,'','','','','','92'),(3201559928554,320,0,0,118.5755157471,24.8154544830,1559928554,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-49\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-52\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-72\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-86\"}]}',1,0,'','','','','','85'),(3201559932142,320,0,0,118.5731658936,24.8156871796,1559932142,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-53\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-55\"},{\"mac\":\"081078ACF63A\",\"ssid\":\"FAST_A98696\",\"signal\":\"-71\"},{\"mac\":\"3C46D8D692C5\",\"ssid\":\"TP-LINK_HyFi_C5\",\"signal\":\"-87\"},{\"mac\":\"8C210AB186B6\",\"ssid\":\"TP-LINK_B186B6\",\"signal\":\"-88\"},{\"mac\":\"D85D4C226D32\",\"ssid\":\"TP-LINK_226D32\",\"signal\":\"-89\"},{\"mac\":\"FC7C02315D14\",\"ssid\":\"@PHICOMM_12\",\"signal\":\"-89\"},{\"mac\":\"D8150DDA2982\",\"ssid\":\"TP-LINK1004\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3201559935752,320,0,0,118.5751342773,24.8157520294,1559935752,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AB184B\",\"ssid\":\"5#1102\",\"signal\":\"-50\"},{\"mac\":\"A456028E3109\",\"ssid\":\"360WiFi-8E310999\",\"signal\":\"-52\"},{\"mac\":\"B40F3B7AE418\",\"ssid\":\"Tenda_1202\",\"signal\":\"-55\"},{\"mac\":\"7405A51E2FE2\",\"ssid\":\"TP-LINK_404\",\"signal\":\"-84\"},{\"mac\":\"8825935C5523\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-87\"},{\"mac\":\"CC08FB97E78A\",\"ssid\":\"TP-LINK_304\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0835DF2\",\"ssid\":\"1103\",\"signal\":\"-89\"},{\"mac\":\"D83214CF9458\",\"ssid\":\"Tenda~302\",\"signal\":\"-89\"},{\"mac\":\"006B8EB5ADD0\",\"ssid\":\"PHICOMM_B5ADD0\",\"signal\":\"-90\"}]}',1,0,'','','','','','103');
/*!40000 ALTER TABLE `spark_device_trail_20` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_21`
--

DROP TABLE IF EXISTS `spark_device_trail_21`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_21` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3211537468009 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_21`
--

LOCK TABLES `spark_device_trail_21` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_21` DISABLE KEYS */;
INSERT INTO `spark_device_trail_21` VALUES (3211537427037,321,0,0,118.1440353394,24.4975128174,1537427037,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-51\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3211537468008,321,0,0,118.1440505981,24.4975128174,1537468008,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-84\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-85\"},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":\"-90\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-91\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-92\"}]}',4,0,'','','','','','37');
/*!40000 ALTER TABLE `spark_device_trail_21` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_22`
--

DROP TABLE IF EXISTS `spark_device_trail_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_22` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3221561289381 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_22`
--

LOCK TABLES `spark_device_trail_22` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_22` DISABLE KEYS */;
INSERT INTO `spark_device_trail_22` VALUES (3221560344101,322,0,0,118.1195602417,24.4828910828,1560344101,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-39\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-54\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-70\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-71\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-71\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-75\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-75\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-79\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-81\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3221560380958,322,99,139,118.1199493408,24.4828453064,1560380958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-63\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-81\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"4047\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-32\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-40\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-75\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-78\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-81\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-81\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-86\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-87\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-87\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-87\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-88\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"78A106534906\",\"ssid\":\"TP-LINK_5018888\",\"signal\":\"-89\"},{\"mac\":\"34CE0077310D\",\"ssid\":\"xiaomi-repeater-v3_miap310d\",\"signal\":\"-90\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-90\"},{\"mac\":\"C83A35018E70\",\"ssid\":\"Tenda_018E70\",\"signal\":\"-90\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-91\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-91\"},{\"mac\":\"44C87471B130\",\"ssid\":\"CMCC-wuem\",\"signal\":\"-91\"},{\"mac\":\"64F88A8078D8\",\"ssid\":\"CMCC-gexj\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3221560392374,322,99,139,118.1193771362,24.4825344086,1560392374,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"7984\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-94\"},{\"lac\":\"24619\",\"ci\":\"14151\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"9122\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"EC237B28A886\",\"ssid\":\"ChinaNet-PuNx\",\"signal\":\"-41\"},{\"mac\":\"68DB5469B0DF\",\"ssid\":\"\\u6b27\\u9633\\u4fca\\u4fcaBiu\",\"signal\":\"-84\"},{\"mac\":\"3C574FD847C8\",\"ssid\":\"CMCC-p6vq\",\"signal\":\"-85\"},{\"mac\":\"841C70497EAA\",\"ssid\":\"ChinaNet-SckR\",\"signal\":\"-86\"},{\"mac\":\"C4A81D623D24\",\"ssid\":\"raynefang\",\"signal\":\"-87\"},{\"mac\":\"EC4118941F3C\",\"ssid\":\"\\u53eb\\u7238\\u7238\",\"signal\":\"-87\"},{\"mac\":\"781D4AE0B793\",\"ssid\":\"ChinaNet-XmyV\",\"signal\":\"-88\"},{\"mac\":\"882593250006\",\"ssid\":\"maggie\",\"signal\":\"-89\"},{\"mac\":\"0819A65CFDDA\",\"ssid\":\"ChinaNet-PYqd\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3221560394767,322,99,139,118.1193237305,24.4824657440,1560394767,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC237B28A886\",\"ssid\":\"ChinaNet-PuNx\",\"signal\":\"-66\"},{\"mac\":\"60EE5C5D4302\",\"ssid\":\"\\u9ea6\\u9999\\u7f18\",\"signal\":\"-85\"},{\"mac\":\"9ABB9916BA50\",\"ssid\":\"18959258989\",\"signal\":\"-85\"},{\"mac\":\"503AA06DA5AE\",\"ssid\":\"MERCURY_888\",\"signal\":\"-85\"},{\"mac\":\"D4EE07500386\",\"ssid\":\"Justin Zh\",\"signal\":\"-89\"},{\"mac\":\"68DB5469B0DF\",\"ssid\":\"\\u6b27\\u9633\\u4fca\\u4fcaBiu\",\"signal\":\"-89\"},{\"mac\":\"1C60DE72CE4C\",\"ssid\":\"MERCURY_CE4C\",\"signal\":\"-92\"}]}',1,0,'','','','','','25'),(3221560396374,322,99,139,118.1197662354,24.4854240417,1560396374,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-53\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-70\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-77\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"E4F3F551547A\",\"ssid\":\"MERCURY_547A\",\"signal\":\"-48\"},{\"mac\":\"6CB7495FA7A0\",\"ssid\":\"yzldxf\",\"signal\":\"-60\"},{\"mac\":\"488AD264D7EE\",\"ssid\":\"360\\u514d\\u8d39WiFi-BR\",\"signal\":\"-61\"},{\"mac\":\"781D4AE1DCF4\",\"ssid\":\"ChinaNet-4zcz\",\"signal\":\"-72\"},{\"mac\":\"00BE3BAE478C\",\"ssid\":\"LLLL\",\"signal\":\"-74\"},{\"mac\":\"88259367B3AB\",\"ssid\":\"lckh2CK\",\"signal\":\"-76\"},{\"mac\":\"94D9B3ABFC3D\",\"ssid\":\"meefe-2.4G\",\"signal\":\"-77\"},{\"mac\":\"487D2E645EA3\",\"ssid\":\"maxshine\",\"signal\":\"-80\"},{\"mac\":\"7405A5827055\",\"ssid\":\"MESRwifi\",\"signal\":\"-84\"},{\"mac\":\"80A1D7AD0943\",\"ssid\":\"ChinaNet-FkHk\",\"signal\":\"-84\"},{\"mac\":\"3821870CC388\",\"ssid\":\"midea_db_0462\",\"signal\":\"-85\"},{\"mac\":\"6ADB54D9CB23\",\"ssid\":\"yite1\",\"signal\":\"-85\"},{\"mac\":\"FE7C02103B90\",\"ssid\":\"qiangyu\",\"signal\":\"-86\"},{\"mac\":\"B40F3BBFF238\",\"ssid\":\"1919\",\"signal\":\"-87\"},{\"mac\":\"7844FDDCE3A9\",\"ssid\":\"XMTY\",\"signal\":\"-90\"}]}',4,0,'','','','','','79'),(3221560399946,322,99,139,118.1212844849,24.4850425720,1560399946,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4F3F551547A\",\"ssid\":\"MERCURY_547A\",\"signal\":\"-51\"},{\"mac\":\"6CB7495FA7A0\",\"ssid\":\"yzldxf\",\"signal\":\"-53\"},{\"mac\":\"488AD264D7EE\",\"ssid\":\"360\\u514d\\u8d39WiFi-BR\",\"signal\":\"-56\"},{\"mac\":\"00BE3BAE478C\",\"ssid\":\"LLLL\",\"signal\":\"-67\"},{\"mac\":\"9C713AFCA61C\",\"ssid\":\"ChinaNet-cFpv\",\"signal\":\"-72\"},{\"mac\":\"781D4AE1DCF4\",\"ssid\":\"ChinaNet-4zcz\",\"signal\":\"-73\"},{\"mac\":\"88259303D4B2\",\"ssid\":\"zyjf88\",\"signal\":\"-75\"},{\"mac\":\"B47356104FF8\",\"ssid\":\"Yitel8710\",\"signal\":\"-77\"},{\"mac\":\"E4F3F580B7A0\",\"ssid\":\"YY\",\"signal\":\"-80\"},{\"mac\":\"80A1D7ACA813\",\"ssid\":\"ChinaNet-Ezgx\",\"signal\":\"-81\"},{\"mac\":\"7405A5827055\",\"ssid\":\"MESRwifi\",\"signal\":\"-82\"},{\"mac\":\"88259367B3AB\",\"ssid\":\"lckh2CK\",\"signal\":\"-82\"},{\"mac\":\"54F6C540F2CA\",\"ssid\":\"719\",\"signal\":\"-83\"},{\"mac\":\"54F6C5414DD2\",\"ssid\":\"910\",\"signal\":\"-91\"}]}',1,0,'','','','','','90'),(3221560401383,322,99,139,118.1201248169,24.4851608276,1560401383,0.00,0.0,'{\"wifis\":[{\"mac\":\"98133371A05C\",\"ssid\":\"ChinaNet-JfLS\",\"signal\":\"-58\"},{\"mac\":\"3846082CF0EC\",\"ssid\":\"ChinaNet-5rc2\",\"signal\":\"-60\"},{\"mac\":\"C4518DA0D98E\",\"ssid\":\"ChinaNet-jyAp\",\"signal\":\"-64\"},{\"mac\":\"14D169ECE5F0\",\"ssid\":\"xhgl\",\"signal\":\"-65\"},{\"mac\":\"06696CE80172\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-68\"},{\"mac\":\"06749C677B42\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-70\"},{\"mac\":\"F4EC38667726\",\"ssid\":\"xjy-3f-1\",\"signal\":\"-70\"},{\"mac\":\"44FFBACC0873\",\"ssid\":\"ChinaNet-Ykhv\",\"signal\":\"-70\"},{\"mac\":\"06696CE800FF\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-71\"},{\"mac\":\"06749C313236\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-71\"},{\"mac\":\"A09D8667B0B0\",\"ssid\":\"CMCC-dy4U\",\"signal\":\"-72\"},{\"mac\":\"06749C6761F2\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-72\"},{\"mac\":\"246968042616\",\"ssid\":\"xmjy\",\"signal\":\"-74\"},{\"mac\":\"342EB63AB6B0\",\"ssid\":\"H&amp;L\",\"signal\":\"-74\"},{\"mac\":\"689FF02661F6\",\"ssid\":\"ChinaNet-XFZ\",\"signal\":\"-74\"},{\"mac\":\"50BD5FBA6194\",\"ssid\":\"MERCURY_6194\",\"signal\":\"-74\"},{\"mac\":\"E4F3F580B7A0\",\"ssid\":\"YY\",\"signal\":\"-75\"},{\"mac\":\"B0958E744C4D\",\"ssid\":\"4lou\",\"signal\":\"-75\"},{\"mac\":\"54F6C54149D2\",\"ssid\":\"801\",\"signal\":\"-76\"},{\"mac\":\"882593B898A5\",\"ssid\":\"HUAZHU-HiInn\",\"signal\":\"-76\"},{\"mac\":\"54F6C541361A\",\"ssid\":\"520\",\"signal\":\"-78\"},{\"mac\":\"FC7C02F88164\",\"ssid\":\"@PHICOMM_62\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0012FA5\",\"ssid\":\"HUAZHU-HiInn\",\"signal\":\"-80\"},{\"mac\":\"FE7C02103B90\",\"ssid\":\"qiangyu\",\"signal\":\"-80\"},{\"mac\":\"A8154DE90780\",\"ssid\":\"ocean1\",\"signal\":\"-80\"},{\"mac\":\"B0958E72382D\",\"ssid\":\"TP-LINK_382D\",\"signal\":\"-81\"},{\"mac\":\"909497107DDC\",\"ssid\":\"HUAWEI-11e\",\"signal\":\"-82\"},{\"mac\":\"54F6C540F2D2\",\"ssid\":\"718\",\"signal\":\"-82\"},{\"mac\":\"882593B8989C\",\"ssid\":\"HUAZHU-HiInn\",\"signal\":\"-84\"},{\"mac\":\"54F6C54105EA\",\"ssid\":\"817\",\"signal\":\"-84\"}]}',1,0,'','','','','','40'),(3221560401671,322,99,139,118.1195678711,24.4859294891,1560401671,0.00,0.0,'{\"wifis\":[{\"mac\":\"6ADB54D57B9B\",\"ssid\":\"@PHICOMM_99\",\"signal\":\"-56\"},{\"mac\":\"98133369BA86\",\"ssid\":\"ChinaNet-Myft\",\"signal\":\"-58\"},{\"mac\":\"FC7C02A1E697\",\"ssid\":\"JIACHAO\",\"signal\":\"-63\"},{\"mac\":\"1E60DEEA4EDC\",\"ssid\":\"\\u961c\\u5eb7\\u4fbf\\u5229\\u5e97\",\"signal\":\"-68\"},{\"mac\":\"E21D383362B4\",\"ssid\":\"ChinaNet-GVfd\",\"signal\":\"-69\"},{\"mac\":\"1C60DEDA4EDC\",\"ssid\":\"FKBLD\",\"signal\":\"-69\"},{\"mac\":\"24CACB54935D\",\"ssid\":\"ChinaNet-7tJw\",\"signal\":\"-70\"},{\"mac\":\"30FC6809D184\",\"ssid\":\"TP-LINK_D184\",\"signal\":\"-70\"},{\"mac\":\"487D2E11A2B5\",\"ssid\":\"3000\",\"signal\":\"-73\"},{\"mac\":\"C83A35165668\",\"ssid\":\"liaogaomin\",\"signal\":\"-74\"},{\"mac\":\"C83A35335138\",\"ssid\":\"457100\",\"signal\":\"-75\"},{\"mac\":\"781D4ACEA2D5\",\"ssid\":\"ChinaNet-FvcZ\",\"signal\":\"-80\"},{\"mac\":\"BC5FF63E199B\",\"ssid\":\"TP-LINK-50B0\",\"signal\":\"-81\"},{\"mac\":\"C83A352C85E8\",\"ssid\":\"Tenda_2C85E8\",\"signal\":\"-81\"},{\"mac\":\"54F6C540F66A\",\"ssid\":\"705\",\"signal\":\"-85\"}]}',1,0,'','','','','','63'),(3221560403492,322,99,139,118.1202926636,24.4851741791,1560403492,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4F3F551547A\",\"ssid\":\"MERCURY_547A\",\"signal\":\"-30\"},{\"mac\":\"488AD264D7EE\",\"ssid\":\"360\\u514d\\u8d39WiFi-BR\",\"signal\":\"-55\"},{\"mac\":\"00BE3BAE478C\",\"ssid\":\"LLLL\",\"signal\":\"-58\"},{\"mac\":\"6CB7495FA7A0\",\"ssid\":\"yzldxf\",\"signal\":\"-59\"},{\"mac\":\"9C713AFCA61C\",\"ssid\":\"ChinaNet-cFpv\",\"signal\":\"-62\"},{\"mac\":\"4CD1A1EE1A51\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"94D9B3ABFC3D\",\"ssid\":\"meefe-2.4G\",\"signal\":\"-79\"},{\"mac\":\"487D2E645EA3\",\"ssid\":\"maxshine\",\"signal\":\"-79\"},{\"mac\":\"80A1D7ACA813\",\"ssid\":\"ChinaNet-Ezgx\",\"signal\":\"-80\"},{\"mac\":\"781D4AE1DCF4\",\"ssid\":\"ChinaNet-4zcz\",\"signal\":\"-83\"},{\"mac\":\"D0FA1D46D6F3\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-D6F3\",\"signal\":\"-83\"},{\"mac\":\"EC237B282645\",\"ssid\":\"ChinaNet-Zycw\",\"signal\":\"-86\"},{\"mac\":\"B47356104EE8\",\"ssid\":\"Yitel8335\",\"signal\":\"-88\"},{\"mac\":\"80A1D7AD0943\",\"ssid\":\"ChinaNet-FkHk\",\"signal\":\"-89\"},{\"mac\":\"54F6C540F2C2\",\"ssid\":\"717\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3221560414401,322,99,139,118.1207199097,24.4853687286,1560414401,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-53\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-63\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-71\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"41523\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"8301\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"E4F3F551547A\",\"ssid\":\"MERCURY_547A\",\"signal\":\"-46\"},{\"mac\":\"488AD264D7EE\",\"ssid\":\"360\\u514d\\u8d39WiFi-BR\",\"signal\":\"-47\"},{\"mac\":\"6CB7495FA7A0\",\"ssid\":\"yzldxf\",\"signal\":\"-53\"},{\"mac\":\"9C713AFCA61C\",\"ssid\":\"ChinaNet-cFpv\",\"signal\":\"-60\"},{\"mac\":\"00BE3BAE478C\",\"ssid\":\"LLLL\",\"signal\":\"-64\"},{\"mac\":\"88259303D4B2\",\"ssid\":\"zyjf88\",\"signal\":\"-75\"},{\"mac\":\"781D4AE1DCF4\",\"ssid\":\"ChinaNet-4zcz\",\"signal\":\"-78\"},{\"mac\":\"3496723C5E21\",\"ssid\":\"MESR1\",\"signal\":\"-79\"},{\"mac\":\"3A96723C5E21\",\"ssid\":\"MESR3\",\"signal\":\"-80\"},{\"mac\":\"487D2E645EA3\",\"ssid\":\"maxshine\",\"signal\":\"-80\"},{\"mac\":\"94D9B3ABFC3D\",\"ssid\":\"meefe-2.4G\",\"signal\":\"-84\"},{\"mac\":\"7CCC1F1742B9\",\"ssid\":\"ChinaNet-Wxwt\",\"signal\":\"-88\"},{\"mac\":\"E030054DA428\",\"ssid\":\"ChinaNet-AYKK\",\"signal\":\"-89\"}]}',4,0,'','','','','','51'),(3221560415905,322,99,139,118.1203231812,24.4840049744,1560415905,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-49\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"4047\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-82\"},{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"74C33007A088\",\"ssid\":\"FAST_A088\",\"signal\":\"-32\"},{\"mac\":\"20F543F0889B\",\"ssid\":\"AndroidAP\",\"signal\":\"-43\"},{\"mac\":\"30D386709870\",\"ssid\":\"CMCC-yhl\",\"signal\":\"-57\"},{\"mac\":\"503AA03C69D8\",\"ssid\":\"MERCURY_69D8\",\"signal\":\"-69\"},{\"mac\":\"B473565077B0\",\"ssid\":\"\\u9999\\u9047\\u5df4\\u5398\",\"signal\":\"-72\"},{\"mac\":\"0634CB30606E\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"009ACD9724AD\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"426BE76CFEB1\",\"ssid\":\"ChinaNet-4xZh\",\"signal\":\"-80\"},{\"mac\":\"78A106B0808C\",\"ssid\":\"HAHA\",\"signal\":\"-80\"},{\"mac\":\"447BBB106E20\",\"ssid\":\"ChinaNet-kZFE\",\"signal\":\"-80\"},{\"mac\":\"569672B457D0\",\"ssid\":\"ChinaNet-k6SP\",\"signal\":\"-85\"},{\"mac\":\"503AA088171E\",\"ssid\":\"MERCURY_171E\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3221560416119,322,99,139,118.1193389893,24.4828052521,1560416119,0.00,0.0,'{\"wifis\":[{\"mac\":\"7405A5B2424B\",\"ssid\":\"TP-LINK_424B\",\"signal\":\"-60\"},{\"mac\":\"CC81DA7EE5E8\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-64\"},{\"mac\":\"543E6481F7F7\",\"ssid\":\"CMCC-mFrt\",\"signal\":\"-65\"},{\"mac\":\"2EB21ADF48F0\",\"ssid\":\"\\u5929\\u5200\\u597d\\u73a9\\u4e0d\\u82b1\\u94b1\\uff1f\",\"signal\":\"-65\"},{\"mac\":\"9CD64368C4DF\",\"ssid\":\"shi\",\"signal\":\"-68\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-69\"},{\"mac\":\"F0B429407089\",\"ssid\":\"\\u5929\\u5200\\u597d\\u73a9\\u4e0d\\u82b1\\u94b1\\uff1f\",\"signal\":\"-70\"},{\"mac\":\"30D38622BF98\",\"ssid\":\"CMCC-sZJ5\",\"signal\":\"-71\"},{\"mac\":\"0019BE1FCD80\",\"ssid\":\"C\",\"signal\":\"-72\"},{\"mac\":\"8005883E4C40\",\"ssid\":\"YZC.coffee\",\"signal\":\"-72\"},{\"mac\":\"0A19BE1FCD80\",\"ssid\":\"CMCC\",\"signal\":\"-73\"},{\"mac\":\"38E1AA016FE9\",\"ssid\":\"ChinaNet-r5xa\",\"signal\":\"-75\"},{\"mac\":\"EC6C9F295493\",\"ssid\":\"302\",\"signal\":\"-76\"},{\"mac\":\"882593B8E52C\",\"ssid\":\"xzl-5F\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFDDFC90\",\"ssid\":\"\\u4e00\\u652f\\u7a7f\\u4e91\\u7bad\",\"signal\":\"-78\"},{\"mac\":\"0034CB305F6E\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"503AA088171E\",\"ssid\":\"MERCURY_171E\",\"signal\":\"-81\"},{\"mac\":\"506A03BF52F5\",\"ssid\":\"NETGEAR13\",\"signal\":\"-82\"},{\"mac\":\"845DD7317D66\",\"ssid\":\"708\",\"signal\":\"-83\"},{\"mac\":\"CC2D217706A1\",\"ssid\":\"Tenda_7706A0\",\"signal\":\"-84\"},{\"mac\":\"0CD86C63BD8C\",\"ssid\":\"FAST_3201\",\"signal\":\"-84\"},{\"mac\":\"845DD731800A\",\"ssid\":\"707\",\"signal\":\"-85\"},{\"mac\":\"E091F577343C\",\"ssid\":\"xzl5F-s1\",\"signal\":\"-85\"},{\"mac\":\"04D7A58B7C98\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"1479F3E41588\",\"ssid\":\"CMCC-Zvxw\",\"signal\":\"-86\"},{\"mac\":\"845DD73180DC\",\"ssid\":\"1807\",\"signal\":\"-86\"},{\"mac\":\"86EF18AB7DCC\",\"ssid\":\"ASD\",\"signal\":\"-87\"}]}',1,0,'','','','','','42'),(3221560417716,322,99,139,118.1195678711,24.4828739166,1560417716,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-86\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"8CF228E8B3A0\",\"ssid\":\"copper10011\",\"signal\":\"-31\"},{\"mac\":\"3C574F95CB58\",\"ssid\":\"copper100\",\"signal\":\"-35\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-60\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-62\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-63\"},{\"mac\":\"E4D3325A78FE\",\"ssid\":\"ting5201314\",\"signal\":\"-66\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-70\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-74\"},{\"mac\":\"B8F883A506F7\",\"ssid\":\"TP-LINK_3202\",\"signal\":\"-75\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-76\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-77\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-77\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-78\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-78\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-79\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-79\"},{\"mac\":\"64F88A8078D8\",\"ssid\":\"CMCC-gexj\",\"signal\":\"-82\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-82\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-84\"},{\"mac\":\"88259310ABCD\",\"ssid\":\"xiaoxiao\",\"signal\":\"-85\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-86\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-87\"},{\"mac\":\"48A74EE777D7\",\"ssid\":\"ChinaNet-nEme\",\"signal\":\"-87\"},{\"mac\":\"F010AB4CC4D8\",\"ssid\":\"CMCC-b7J3\",\"signal\":\"-88\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3221560417981,322,99,139,118.1197052002,24.4827671051,1560417981,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C574F95CB58\",\"ssid\":\"copper100\",\"signal\":\"-35\"},{\"mac\":\"8CF228E8B3A0\",\"ssid\":\"copper10011\",\"signal\":\"-39\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-54\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-58\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-62\"},{\"mac\":\"E4D3325A78FE\",\"ssid\":\"ting5201314\",\"signal\":\"-68\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-69\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-70\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-71\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-72\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-73\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-74\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-74\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-75\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-76\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-76\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"EC6C9F295493\",\"ssid\":\"302\",\"signal\":\"-77\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-78\"},{\"mac\":\"C83A35018E70\",\"ssid\":\"Tenda_018E70\",\"signal\":\"-79\"},{\"mac\":\"24CACB55243D\",\"ssid\":\"ChinaNet-xLx2\",\"signal\":\"-79\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-79\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-79\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-80\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-80\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-84\"},{\"mac\":\"40313CD9FB46\",\"ssid\":\"xiaocheng\",\"signal\":\"-84\"},{\"mac\":\"7CCC1FB370D1\",\"ssid\":\"ChinaNet-3YiH\",\"signal\":\"-87\"},{\"mac\":\"64F88A8078D8\",\"ssid\":\"CMCC-gexj\",\"signal\":\"-87\"},{\"mac\":\"143DF281CBD4\",\"ssid\":\"jdq\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3221560418315,322,99,139,118.1195678711,24.4828605652,1560418315,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"8CF228E8B3A0\",\"ssid\":\"copper10011\",\"signal\":\"-31\"},{\"mac\":\"3C574F95CB58\",\"ssid\":\"copper100\",\"signal\":\"-34\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-60\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-67\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-67\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-70\"},{\"mac\":\"E4D3325A78FE\",\"ssid\":\"ting5201314\",\"signal\":\"-70\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-70\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-70\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-72\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-73\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-74\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-74\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-74\"},{\"mac\":\"4062EA5A09DE\",\"ssid\":\"CMCC-yL24\",\"signal\":\"-75\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-76\"},{\"mac\":\"C83A35018E70\",\"ssid\":\"Tenda_018E70\",\"signal\":\"-78\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-78\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"64F88A8078D8\",\"ssid\":\"CMCC-gexj\",\"signal\":\"-78\"},{\"mac\":\"78A106534906\",\"ssid\":\"TP-LINK_5018888\",\"signal\":\"-80\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-81\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-82\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-83\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-84\"},{\"mac\":\"88259310ABCD\",\"ssid\":\"xiaoxiao\",\"signal\":\"-85\"},{\"mac\":\"AC9CE413F732\",\"ssid\":\"Chi',4,0,'','','','','','30'),(3221560430270,322,99,139,118.1206665039,24.4849376678,1560430270,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3262D2D\",\"ssid\":\"ZH-W4_262D2D\",\"signal\":\"-51\"},{\"mac\":\"001F7A6F9F30\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"001F7A6F9F35\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"FC7C02546D07\",\"ssid\":\"1402\",\"signal\":\"-62\"},{\"mac\":\"00B0C6055681\",\"ssid\":\"STA-AP\",\"signal\":\"-66\"},{\"mac\":\"06749C0E07C0\",\"ssid\":\"YLF\",\"signal\":\"-68\"},{\"mac\":\"06749C0E0D94\",\"ssid\":\"RuiYi-0E0D92\",\"signal\":\"-69\"},{\"mac\":\"00B0C6055029\",\"ssid\":\"STA-AP\",\"signal\":\"-69\"},{\"mac\":\"74A78E92EC33\",\"ssid\":\"ChinaNet-QJq4\",\"signal\":\"-70\"},{\"mac\":\"143DF26FD714\",\"ssid\":\"maik\",\"signal\":\"-72\"},{\"mac\":\"8CE117570C28\",\"ssid\":\"CMCC-QFNr\",\"signal\":\"-74\"},{\"mac\":\"50BD5FBA6194\",\"ssid\":\"MERCURY_6194\",\"signal\":\"-74\"},{\"mac\":\"94D9B339DFAA\",\"ssid\":\"TP-LINK_2.4GA1\",\"signal\":\"-75\"},{\"mac\":\"BC4699708984\",\"ssid\":\"jycw\",\"signal\":\"-75\"},{\"mac\":\"349672AB9483\",\"ssid\":\"ch1962\",\"signal\":\"-75\"},{\"mac\":\"E4D332B4ED40\",\"ssid\":\"lianban\",\"signal\":\"-75\"},{\"mac\":\"206BE7315BA8\",\"ssid\":\"TP-LINK_5BA8\",\"signal\":\"-76\"},{\"mac\":\"C83A3505B348\",\"ssid\":\"Tenda\",\"signal\":\"-76\"},{\"mac\":\"00B0C6055001\",\"ssid\":\"STA-AP\",\"signal\":\"-76\"},{\"mac\":\"BC5FF6432810\",\"ssid\":\"28#405\",\"signal\":\"-76\"},{\"mac\":\"3496723C5E21\",\"ssid\":\"MESR1\",\"signal\":\"-77\"},{\"mac\":\"00B0C6427C19\",\"ssid\":\"DTJT\",\"signal\":\"-78\"},{\"mac\":\"74C3302DFB04\",\"ssid\":\"FAST_406\",\"signal\":\"-78\"},{\"mac\":\"FE7C02100E7B\",\"ssid\":\"chuanzhi\",\"signal\":\"-79\"},{\"mac\":\"7405A5827055\",\"ssid\":\"MESRwifi\",\"signal\":\"-79\"},{\"mac\":\"F0B429FFDF1A\",\"ssid\":\"XYBL\",\"signal\":\"-79\"},{\"mac\":\"4419B6724E40\",\"ssid\":\"LT-abia \",\"signal\":\"-80\"},{\"mac\":\"143DF27A53F4\",\"ssid\":\"DoMyNet_53F4\",\"signal\":\"-81\"},{\"mac\":\"04275859C455\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"50642B1518A7\",\"ssid\":\"Xiaomi_18A6\",\"signal\":\"-83\"}]}',1,0,'','','','','','39'),(3221560436973,322,99,139,118.1206130981,24.4853687286,1560436973,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-53\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-70\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-78\"},{\"lac\":\"24620\",\"ci\":\"1182\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-81\"},{\"lac\":\"24620\",\"ci\":\"823\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"D076E7EAF5F6\",\"ssid\":\"TP-LINK_F5F6\",\"signal\":\"-63\"},{\"mac\":\"E4F3F551547A\",\"ssid\":\"MERCURY_547A\",\"signal\":\"-79\"},{\"mac\":\"488AD264D7EE\",\"ssid\":\"360\\u514d\\u8d39WiFi-BR\",\"signal\":\"-86\"},{\"mac\":\"9C713AFCA61C\",\"ssid\":\"ChinaNet-cFpv\",\"signal\":\"-91\"}]}',4,0,'','','','','','43'),(3221560441090,322,99,139,118.1199111938,24.4830436707,1560441090,0.00,0.0,'{\"wifis\":[{\"mac\":\"F0B429407089\",\"ssid\":\"\\u5929\\u5200\\u597d\\u73a9\\u4e0d\\u82b1\\u94b1\\uff1f\",\"signal\":\"-48\"},{\"mac\":\"543E6481F7F7\",\"ssid\":\"CMCC-mFrt\",\"signal\":\"-58\"},{\"mac\":\"2EB21ADF48F0\",\"ssid\":\"\\u5929\\u5200\\u597d\\u73a9\\u4e0d\\u82b1\\u94b1\\uff1f\",\"signal\":\"-64\"},{\"mac\":\"7405A5B2424B\",\"ssid\":\"TP-LINK_424B\",\"signal\":\"-66\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-67\"},{\"mac\":\"CC81DAA98558\",\"ssid\":\"FangGD\",\"signal\":\"-70\"},{\"mac\":\"8CA6DFDDFC90\",\"ssid\":\"\\u4e00\\u652f\\u7a7f\\u4e91\\u7bad\",\"signal\":\"-74\"},{\"mac\":\"9CD64368C4DF\",\"ssid\":\"shi\",\"signal\":\"-74\"},{\"mac\":\"30D38622BF98\",\"ssid\":\"CMCC-sZJ5\",\"signal\":\"-74\"},{\"mac\":\"FC7C0234BFBF\",\"ssid\":\"HY3606\",\"signal\":\"-74\"},{\"mac\":\"8005883E4C40\",\"ssid\":\"YZC.coffee\",\"signal\":\"-75\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-76\"},{\"mac\":\"BC54FC1A71E6\",\"ssid\":\"MERCURY\\u6c34\\u661f\",\"signal\":\"-77\"},{\"mac\":\"38E1AA016FE9\",\"ssid\":\"ChinaNet-r5xa\",\"signal\":\"-79\"},{\"mac\":\"845DD730DC74\",\"ssid\":\"1410\",\"signal\":\"-80\"},{\"mac\":\"845DD7319198\",\"ssid\":\"1505\",\"signal\":\"-80\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-81\"},{\"mac\":\"845DD730D7DE\",\"ssid\":\"1107\",\"signal\":\"-81\"},{\"mac\":\"845DD73180DC\",\"ssid\":\"1807\",\"signal\":\"-81\"},{\"mac\":\"845DD730D99E\",\"ssid\":\"1705\",\"signal\":\"-81\"},{\"mac\":\"0C4B54A9B24D\",\"ssid\":\"TP-LINK_B24D\",\"signal\":\"-81\"},{\"mac\":\"3C574FD83218\",\"ssid\":\"CMCC-6mhg\",\"signal\":\"-82\"},{\"mac\":\"3C574FD912A0\",\"ssid\":\"CMCC-E9Fd\",\"signal\":\"-82\"},{\"mac\":\"E091F577343C\",\"ssid\":\"xzl5F-s1\",\"signal\":\"-82\"},{\"mac\":\"38218771B6E9\",\"ssid\":\"midea_da_1998\",\"signal\":\"-83\"},{\"mac\":\"C4518DA06756\",\"ssid\":\"ChinaNet-MeMr\",\"signal\":\"-83\"},{\"mac\":\"94D9B3FBC61A\",\"ssid\":\"301\",\"signal\":\"-83\"},{\"mac\":\"845DD730F668\",\"ssid\":\"1408\",\"signal\":\"-84\"},{\"mac\":\"845DD73186BC\",\"ssid\":\"1403\",\"signal\":\"-85\"},{\"mac\":\"845DD7316E4C\",\"ssid\":\"1503\",\"signal\":\"-88\"}]}',1,0,'','','','','','282842'),(3221560441486,322,99,139,118.1195373535,24.4828834534,1560441486,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-97\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-97\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-34\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-39\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-73\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-74\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-77\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-79\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-80\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-83\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-86\"},{\"mac\":\"00E00101232A\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-87\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-88\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-88\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-90\"},{\"mac\":\"0C4B5433A1DF\",\"ssid\":\"salinsong\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3221560736459,322,99,139,118.1196670532,24.4828090668,1560736459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-49\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-57\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-67\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-70\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-70\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-71\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-73\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-77\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-78\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-79\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-79\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-81\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-83\"},{\"mac\":\"9813335E0B80\",\"ssid\":\"jinxiaochi\",\"signal\":\"-84\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-85\"},{\"mac\":\"64F88A8078D8\",\"ssid\":\"CMCC-gexj\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3221560736683,322,99,139,118.1202011108,24.4840946198,1560736683,0.00,0.0,'{\"wifis\":[{\"mac\":\"30D386709870\",\"ssid\":\"CMCC-yhl\",\"signal\":\"-62\"},{\"mac\":\"32074D8BCE1A\",\"ssid\":\"AndroidAP\",\"signal\":\"-65\"},{\"mac\":\"503AA03C69D8\",\"ssid\":\"MERCURY_69D8\",\"signal\":\"-66\"},{\"mac\":\"74C33007A088\",\"ssid\":\"FAST_A088\",\"signal\":\"-68\"},{\"mac\":\"009ACD9724AC\",\"ssid\":\"HUAWEI-5JQRDM\",\"signal\":\"-68\"},{\"mac\":\"20F543F0889B\",\"ssid\":\"AndroidAP\",\"signal\":\"-69\"},{\"mac\":\"447BBB10F270\",\"ssid\":\"ChinaNet-XAZw\",\"signal\":\"-70\"},{\"mac\":\"C4C755040D0C\",\"ssid\":\"ChinaNet-63Er\",\"signal\":\"-70\"},{\"mac\":\"503AA088171E\",\"ssid\":\"MERCURY_171E\",\"signal\":\"-70\"},{\"mac\":\"204E7F19B370\",\"ssid\":\"1216\",\"signal\":\"-72\"},{\"mac\":\"8CA6DFF08C82\",\"ssid\":\"402\",\"signal\":\"-76\"},{\"mac\":\"001F7A6F9F30\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"7405A5827055\",\"ssid\":\"MESRwifi\",\"signal\":\"-78\"},{\"mac\":\"447BBB106E20\",\"ssid\":\"ChinaNet-kZFE\",\"signal\":\"-80\"},{\"mac\":\"DC16B28691DB\",\"ssid\":\"\\u601d\\u660eBG\",\"signal\":\"-80\"},{\"mac\":\"447BBB10B160\",\"ssid\":\"ChinaNet-z4pP\",\"signal\":\"-80\"},{\"mac\":\"8C1850F1F2E0\",\"ssid\":\"CMCC-2jeq\",\"signal\":\"-82\"},{\"mac\":\"882593B8E52C\",\"ssid\":\"xzl-5F\",\"signal\":\"-82\"},{\"mac\":\"9CD64368C4DF\",\"ssid\":\"shi\",\"signal\":\"-83\"},{\"mac\":\"94D7235FF646\",\"ssid\":\"ChinaNet-bDSG\",\"signal\":\"-85\"},{\"mac\":\"882593B8E4DC\",\"ssid\":\"xzl-2F\",\"signal\":\"-85\"},{\"mac\":\"C83A3505B348\",\"ssid\":\"Tenda\",\"signal\":\"-86\"},{\"mac\":\"781D4ACE212D\",\"ssid\":\"ChinaNet-hKD7\",\"signal\":\"-86\"},{\"mac\":\"C83A3596D911\",\"ssid\":\"XMJY\",\"signal\":\"-88\"},{\"mac\":\"882593C09EE6\",\"ssid\":\"xzl-2F\",\"signal\":\"-88\"},{\"mac\":\"80A1D7AD0943\",\"ssid\":\"ChinaNet-FkHk\",\"signal\":\"-89\"},{\"mac\":\"50FA8490F5DA\",\"ssid\":\"shi1\",\"signal\":\"-90\"}]}',1,0,'','','','','','33'),(3221560737060,322,99,139,118.1208343506,24.4850139618,1560737060,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"29877\",\"signal\":\"-53\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-64\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-73\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"1772\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"34CE007212A7\",\"ssid\":\"\\u5b66\\u6d77\\u626c\\u5e06\",\"signal\":\"-47\"},{\"mac\":\"BC4699BB4B1B\",\"ssid\":\"\\u5b66\\u6d77\\u626c\\u5e06\",\"signal\":\"-48\"},{\"mac\":\"00D0F81508A4\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"C83A3555D2F8\",\"ssid\":\"\\u5e7f\\u4e1c\\u4e0a\\u57ce\\u5efa\\u8bbe02\",\"signal\":\"-79\"},{\"mac\":\"B0487A292AE6\",\"ssid\":\"zgjy\",\"signal\":\"-79\"},{\"mac\":\"00D0F81508AA\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"282CB2577D88\",\"ssid\":\"xmhwj\",\"signal\":\"-84\"},{\"mac\":\"00D0F81508DD\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"FCD73349F116\",\"ssid\":\"802\",\"signal\":\"-86\"},{\"mac\":\"00D0F8150850\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-89\"},{\"mac\":\"AC5AEE85B937\",\"ssid\":\"CMCC-rSbG\",\"signal\":\"-89\"},{\"mac\":\"88259367B3AB\",\"ssid\":\"lckh2CK\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3221560772102,322,99,139,118.1209030151,24.4848537445,1560772102,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3262D2D\",\"ssid\":\"ZH-W4_262D2D\",\"signal\":\"-57\"},{\"mac\":\"D8380D7CC0F1\",\"ssid\":\"IP-COM\",\"signal\":\"-62\"},{\"mac\":\"00B0C6055029\",\"ssid\":\"STA-AP\",\"signal\":\"-63\"},{\"mac\":\"00B0C6055681\",\"ssid\":\"STA-AP\",\"signal\":\"-64\"},{\"mac\":\"78A351269F9E\",\"ssid\":\"BTS\",\"signal\":\"-65\"},{\"mac\":\"06749C0D8B84\",\"ssid\":\"YLF\",\"signal\":\"-66\"},{\"mac\":\"06749C0E07C0\",\"ssid\":\"YLF\",\"signal\":\"-66\"},{\"mac\":\"503AA0A018C0\",\"ssid\":\"\\u840c\\u840c\\u54d2\\ud83d\\ude4a\",\"signal\":\"-66\"},{\"mac\":\"206BE7315BA8\",\"ssid\":\"TP-LINK_5BA8\",\"signal\":\"-70\"},{\"mac\":\"F4EC386677FC\",\"ssid\":\"xjy-3f-4\",\"signal\":\"-70\"},{\"mac\":\"00B0C6055001\",\"ssid\":\"STA-AP\",\"signal\":\"-71\"},{\"mac\":\"7CCC1FB56C61\",\"ssid\":\"ChinaNet-bseR\",\"signal\":\"-71\"},{\"mac\":\"06749C0E0D94\",\"ssid\":\"RuiYi-0E0D92\",\"signal\":\"-72\"},{\"mac\":\"D48304E9884A\",\"ssid\":\"bts01\",\"signal\":\"-72\"},{\"mac\":\"349672AB9483\",\"ssid\":\"ch1962\",\"signal\":\"-73\"},{\"mac\":\"FCB0C41593AA\",\"ssid\":\"ChinaNet-SHus\",\"signal\":\"-74\"},{\"mac\":\"38E1AA009F0C\",\"ssid\":\"ChinaNet-vxMg\",\"signal\":\"-74\"},{\"mac\":\"74C3302DFB04\",\"ssid\":\"FAST_406\",\"signal\":\"-74\"},{\"mac\":\"9813336A0193\",\"ssid\":\"ChinaNet-Rf5L\",\"signal\":\"-74\"},{\"mac\":\"8CE117570C28\",\"ssid\":\"CMCC-QFNr\",\"signal\":\"-74\"},{\"mac\":\"C83A352B0A10\",\"ssid\":\"betesen\",\"signal\":\"-75\"},{\"mac\":\"50BD5FBA6194\",\"ssid\":\"MERCURY_6194\",\"signal\":\"-75\"},{\"mac\":\"8825938F154E\",\"ssid\":\"hongmei\",\"signal\":\"-77\"},{\"mac\":\"0C4C398A354E\",\"ssid\":\"ChinaNet-ehZd\",\"signal\":\"-77\"},{\"mac\":\"3A96723C5E21\",\"ssid\":\"MESR3\",\"signal\":\"-77\"},{\"mac\":\"2A6C075D9F0E\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_9F0B\",\"signal\":\"-80\"},{\"mac\":\"9ABB99147408\",\"ssid\":\"H3C WBR204g+\",\"signal\":\"-80\"},{\"mac\":\"286C075D9F0C\",\"ssid\":\"LJYY\",\"signal\":\"-81\"},{\"mac\":\"98133363C638\",\"ssid\":\"ChinaNet-dCQd\",\"signal\":\"-84\"}]}',1,0,'','','','','','48'),(3221560772395,322,99,139,118.1194229126,24.4831352234,1560772395,0.00,0.0,'{\"wifis\":[{\"mac\":\"2EB21ADF48F0\",\"ssid\":\"\\u5929\\u5200\\u597d\\u73a9\\u4e0d\\u82b1\\u94b1\\uff1f\",\"signal\":\"-65\"},{\"mac\":\"1C5F2BFEAF90\",\"ssid\":\"xm2\",\"signal\":\"-66\"},{\"mac\":\"7405A5B2424B\",\"ssid\":\"TP-LINK_424B\",\"signal\":\"-66\"},{\"mac\":\"30D38622BF98\",\"ssid\":\"CMCC-sZJ5\",\"signal\":\"-72\"},{\"mac\":\"C43655EE4817\",\"ssid\":\"shouyin \",\"signal\":\"-73\"},{\"mac\":\"781D4AE0B76F\",\"ssid\":\"ChinaNet-t7fF\",\"signal\":\"-73\"},{\"mac\":\"D8150D7D9D12\",\"ssid\":\"xm\",\"signal\":\"-74\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-74\"},{\"mac\":\"CC81DAA98558\",\"ssid\":\"FangGD\",\"signal\":\"-77\"},{\"mac\":\"98133350542A\",\"ssid\":\"ChinaNet-q6Fj\",\"signal\":\"-78\"},{\"mac\":\"48A0F86552A7\",\"ssid\":\"CMCC-sSdh\",\"signal\":\"-79\"},{\"mac\":\"808110BAF691\",\"ssid\":\"616-888\",\"signal\":\"-80\"},{\"mac\":\"808110BAF690\",\"ssid\":\"616-777\",\"signal\":\"-80\"},{\"mac\":\"A8E2C3AB80C8\",\"ssid\":\"ChinaNet-gLpd\",\"signal\":\"-80\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-80\"},{\"mac\":\"841C704991EE\",\"ssid\":\"ChinaNet-NaRT\",\"signal\":\"-82\"},{\"mac\":\"8005883E4C40\",\"ssid\":\"YZC.coffee\",\"signal\":\"-82\"},{\"mac\":\"80FB069496AC\",\"ssid\":\"ChinaNet-zyZL\",\"signal\":\"-84\"},{\"mac\":\"503AA08FC950\",\"ssid\":\"ami\",\"signal\":\"-84\"},{\"mac\":\"CC81DA7EE5E8\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-85\"},{\"mac\":\"DCFE180AFA12\",\"ssid\":\"\\u65fa\\u56db\\u559c\",\"signal\":\"-86\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-89\"}]}',1,0,'','','','','','61'),(3221560773410,322,99,139,118.1196899414,24.4827957153,1560773410,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-97\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-100\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-101\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-102\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-103\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-46\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-49\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-59\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-65\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-65\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-67\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-68\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-71\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-72\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-74\"},{\"mac\":\"4062EA5A09DE\",\"ssid\":\"CMCC-yL24\",\"signal\":\"-74\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-78\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-79\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-79\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-81\"},{\"mac\":\"3C574FD8A3B0\",\"ssid\":\"CMCC-Emvn\",\"signal\":\"-84\"},{\"mac\":\"B4D0A9DA34D6\",\"ssid\":\"CMCC-Gpt5\",\"signal\":\"-85\"},{\"mac\":\"8CF228E8B3A0\",\"ssid\":\"copper10011\",\"signal\":\"-86\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-86\"},{\"mac\":\"3050FD63E904\",\"ssid\":\"CU_wvkh\",\"signal\":\"-86\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221560779943,322,99,139,118.1194686890,24.4828186035,1560779943,0.00,0.0,'{\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-58\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-65\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-68\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-68\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-73\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-74\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-74\"},{\"mac\":\"00E00101232A\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-75\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-76\"},{\"mac\":\"4062EA5A7E76\",\"ssid\":\"CMCC-yaaP\",\"signal\":\"-77\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-78\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-79\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-79\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-79\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-81\"},{\"mac\":\"503AA0412CC6\",\"ssid\":\"MERCURY_2CC6\",\"signal\":\"-84\"}]}',1,0,'','','','','','64'),(3221560820505,322,99,139,118.1196441650,24.4827022552,1560820505,0.00,0.0,'{\"wifis\":[{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-45\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-47\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-71\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-71\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-73\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-75\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-75\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-75\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-79\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F16E489\",\"ssid\":\"ChinaNet-UGYU\",\"signal\":\"-80\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-81\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-81\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-81\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-82\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-84\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-86\"},{\"mac\":\"4062EA5A09DE\",\"ssid\":\"CMCC-yL24\",\"signal\":\"-87\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-88\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3221560823869,322,99,139,118.1921005249,24.4873237610,1560823869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33057\",\"signal\":\"-55\"},{\"lac\":\"22831\",\"ci\":\"20236\",\"signal\":\"-99\"},{\"lac\":\"22831\",\"ci\":\"20234\",\"signal\":\"-100\"},{\"lac\":\"22831\",\"ci\":\"20235\",\"signal\":\"-100\"},{\"lac\":\"22831\",\"ci\":\"33487\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(3221560824170,322,99,139,118.1922912598,24.4872283936,1560824170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33057\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"20236\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"20234\",\"signal\":\"-100\"},{\"lac\":\"22831\",\"ci\":\"20235\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"F439098CD1B5\",\"ssid\":\"DIRECT-B4-HP DeskJet 2600 series\",\"signal\":\"-52\"},{\"mac\":\"0634CB806BFF\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-57\"},{\"mac\":\"F439098C02F1\",\"ssid\":\"DIRECT-F0-HP DeskJet 2600 series\",\"signal\":\"-61\"},{\"mac\":\"50BD5F7A5038\",\"ssid\":\"CMJJ\",\"signal\":\"-65\"},{\"mac\":\"80A1D7AC932B\",\"ssid\":\"ChinaNet-mrLw\",\"signal\":\"-68\"},{\"mac\":\"2C6104433C0D\",\"ssid\":\"yxs88888\",\"signal\":\"-73\"},{\"mac\":\"3CF5CC189200\",\"ssid\":\"YCSJ_H3C\",\"signal\":\"-74\"},{\"mac\":\"88259398C547\",\"ssid\":\"kuajing.com\",\"signal\":\"-75\"},{\"mac\":\"C83A351F4470\",\"ssid\":\"fd-1\",\"signal\":\"-78\"},{\"mac\":\"3CF5CC189236\",\"ssid\":\"YCSJ_H3C\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221560997115,322,99,139,118.1197662354,24.4829521179,1560997115,0.00,0.0,'{\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-52\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-56\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-66\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-68\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-69\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-70\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-71\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-73\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-75\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-75\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-77\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-78\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-78\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-78\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-80\"},{\"mac\":\"24CACB55243D\",\"ssid\":\"ChinaNet-xLx2\",\"signal\":\"-82\"},{\"mac\":\"9C32A989A729\",\"ssid\":\"CU_yYe8\",\"signal\":\"-83\"},{\"mac\":\"0C4B5433A1DF\",\"ssid\":\"salinsong\",\"signal\":\"-84\"},{\"mac\":\"7CCC1FB370D1\",\"ssid\":\"ChinaNet-3YiH\",\"signal\":\"-84\"},{\"mac\":\"EC237B2849D9\",\"ssid\":\"ChinaNet-jNY6\",\"signal\":\"-84\"},{\"mac\":\"347916621C59\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"30D3867100D0\",\"ssid\":\"CMCC-pTJH\",\"signal\":\"-85\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-85\"},{\"mac\":\"44C87471B130\",\"ssid\":\"CMCC-wuem\",\"signal\":\"-86\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-86\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-86\"}]}',1,0,'','','','','','46'),(3221561000733,322,99,139,118.1921386719,24.4870357513,1561000733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33057\",\"signal\":\"-61\"}]}',2,0,'','','','','','550'),(3221561004335,322,99,139,118.1920547485,24.4872589111,1561004335,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33057\",\"signal\":\"-56\"},{\"lac\":\"22831\",\"ci\":\"33487\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"20234\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"20236\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"0034CB806CC1\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"0634CB806CC1\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-47\"},{\"mac\":\"D0FA1D688B8F\",\"ssid\":\"Beengo\",\"signal\":\"-51\"},{\"mac\":\"8CA6DF689E9B\",\"ssid\":\"XMDYXY\",\"signal\":\"-67\"},{\"mac\":\"78A106BFAD26\",\"ssid\":\"baichacheng\",\"signal\":\"-68\"},{\"mac\":\"C4C75526B394\",\"ssid\":\"ChinaNet-D88y\",\"signal\":\"-73\"},{\"mac\":\"0634CB806CBE\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"40A5EF80CE99\",\"ssid\":\"xiaoxiao\",\"signal\":\"-79\"},{\"mac\":\"42A5EF80CE99\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"C4518D9DDAC2\",\"ssid\":\"ChinaNet-SvSi\",\"signal\":\"-84\"}]}',4,0,'','','','','','29'),(3221561022241,322,99,139,118.1204605103,24.4852714539,1561022241,0.00,0.0,'{\"wifis\":[{\"mac\":\"F844E3CF6050\",\"ssid\":\"CMCC-Ghyr\",\"signal\":\"-63\"},{\"mac\":\"06749C318B92\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-67\"},{\"mac\":\"06696CE80172\",\"ssid\":\"CMCC-HKBG\",\"signal\":\"-70\"},{\"mac\":\"B85510D098BC\",\"ssid\":\"GUOXIANHUI\",\"signal\":\"-71\"},{\"mac\":\"0022AA48D288\",\"ssid\":\"cheng\",\"signal\":\"-74\"},{\"mac\":\"06749C0E0DFC\",\"ssid\":\"YLF\",\"signal\":\"-76\"},{\"mac\":\"9813337048B5\",\"ssid\":\"ChinaNet-ZanG\",\"signal\":\"-76\"},{\"mac\":\"44FFBACC0873\",\"ssid\":\"ChinaNet-Ykhv\",\"signal\":\"-77\"},{\"mac\":\"487D2E11A295\",\"ssid\":\"zhongzhida\",\"signal\":\"-77\"},{\"mac\":\"88259367B3AB\",\"ssid\":\"lckh2CK\",\"signal\":\"-77\"},{\"mac\":\"1CFA68A0C9D2\",\"ssid\":\"401\",\"signal\":\"-78\"},{\"mac\":\"54F6C5414DD2\",\"ssid\":\"910\",\"signal\":\"-78\"},{\"mac\":\"70AF6A0DA6FB\",\"ssid\":\"kz-kz\",\"signal\":\"-78\"},{\"mac\":\"7CCC1F179539\",\"ssid\":\"ChinaNet-epex\",\"signal\":\"-79\"},{\"mac\":\"54F6C540F2C2\",\"ssid\":\"717\",\"signal\":\"-80\"},{\"mac\":\"9C32A989ADF9\",\"ssid\":\"CU_Dh7x\",\"signal\":\"-81\"},{\"mac\":\"689FF02661F6\",\"ssid\":\"ChinaNet-XFZ\",\"signal\":\"-81\"},{\"mac\":\"60EE5C5428AE\",\"ssid\":\"\\u90fd\\u5e02\\u7cbe\\u54c1\\u9152\\u5e97\\u524d\\u53f0\",\"signal\":\"-81\"},{\"mac\":\"B0958ED201A8\",\"ssid\":\"TP-LINK_01A8\",\"signal\":\"-82\"},{\"mac\":\"D4EE07085008\",\"ssid\":\"ZXJ\",\"signal\":\"-82\"},{\"mac\":\"94D9B3ABFC3D\",\"ssid\":\"meefe-2.4G\",\"signal\":\"-82\"},{\"mac\":\"001F64E96669\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"B8F8834796ED\",\"ssid\":\"sphf5\",\"signal\":\"-85\"},{\"mac\":\"C83A353D3090\",\"ssid\":\"zhongzhi1136\",\"signal\":\"-85\"},{\"mac\":\"2AF5A2A9874C\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"44975A5EA368\",\"ssid\":\"xmbyzs\",\"signal\":\"-86\"}]}',1,0,'','','','','','49'),(3221561033145,322,99,139,118.1196823120,24.4828395844,1561033145,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-77\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-78\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-97\"},{\"lac\":\"24620\",\"ci\":\"4047\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-33\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-37\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-78\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-79\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-79\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-79\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-80\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-82\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-83\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221561047553,322,99,139,118.1195373535,24.4828929901,1561047553,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-63\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-86\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-36\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-53\"},{\"mac\":\"1C60DE237CE6\",\"ssid\":\"202\",\"signal\":\"-78\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-79\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-79\"},{\"mac\":\"3088415AB1BB\",\"ssid\":\"ezviz_64DB8BC16A56\",\"signal\":\"-79\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"7CCC1F16E489\",\"ssid\":\"ChinaNet-UGYU\",\"signal\":\"-83\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-83\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-84\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-84\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-85\"},{\"mac\":\"3C574F95CB58\",\"ssid\":\"copper100\",\"signal\":\"-85\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-86\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-87\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-87\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-88\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-90\"},{\"mac\":\"7844FD8EF0E9\",\"ssid\":\"TP-LINK_103\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3221561079990,322,99,139,118.1133117676,24.4973926544,1561079990,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29302\",\"signal\":\"-64\"},{\"lac\":\"22830\",\"ci\":\"29301\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"337\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"8251\",\"signal\":\"-95\"},{\"lac\":\"22830\",\"ci\":\"10377\",\"signal\":\"-97\"},{\"lac\":\"22830\",\"ci\":\"14896\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"70778166213C\",\"ssid\":\"HP-Print-3c-LaserJet Pro M202dw\",\"signal\":\"-49\"},{\"mac\":\"020E5E54F25A\",\"ssid\":\"Raisecom-F25A\",\"signal\":\"-70\"},{\"mac\":\"7844FDA247D2\",\"ssid\":\"aidea02\",\"signal\":\"-75\"},{\"mac\":\"747D24581BA4\",\"ssid\":\"PTLM2\",\"signal\":\"-77\"},{\"mac\":\"002542839BFD\",\"ssid\":\"Blackvue750S-839BFD\",\"signal\":\"-79\"},{\"mac\":\"00BE3BAE4A98\",\"ssid\":\"ChinaNet-ZqSe\",\"signal\":\"-79\"},{\"mac\":\"F0C9D178C0E4\",\"ssid\":\"midea_ca_1579\",\"signal\":\"-80\"},{\"mac\":\"BC54FC90A2DA\",\"ssid\":\"MERCURY_A2DA\",\"signal\":\"-84\"},{\"mac\":\"D8C8E948CB98\",\"ssid\":\"cheng2\",\"signal\":\"-84\"},{\"mac\":\"BC469913AD04\",\"ssid\":\"bjh1015\",\"signal\":\"-84\"},{\"mac\":\"081079FA8386\",\"ssid\":\"jiankongshi888\",\"signal\":\"-85\"},{\"mac\":\"BADE5E23FE7D\",\"ssid\":\"MAIOS-1912\",\"signal\":\"-87\"},{\"mac\":\"08107938139A\",\"ssid\":\"1007\",\"signal\":\"-87\"},{\"mac\":\"06749C8CD7D1\",\"ssid\":\"10StorePlus\",\"signal\":\"-88\"},{\"mac\":\"00749C33D2C0\",\"ssid\":\"OLIN\",\"signal\":\"-88\"}]}',4,0,'','','','','','42'),(3221561083591,322,99,139,118.0744400024,24.4644927979,1561083591,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1252\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"7247\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1254\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1255\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"1251\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"20833\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"DCFE18E8E14A\",\"ssid\":\"TP-LINK_E14A\",\"signal\":\"-59\"},{\"mac\":\"04F938053E34\",\"ssid\":\"ChinaNet-qHQN\",\"signal\":\"-66\"},{\"mac\":\"D468BA041A85\",\"ssid\":\"85Coffee\",\"signal\":\"-66\"},{\"mac\":\"96144B6F5B9A\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-67\"},{\"mac\":\"B4FBF9047BC0\",\"ssid\":\"ChinaNet-sTds\",\"signal\":\"-68\"},{\"mac\":\"96144B6F5B9B\",\"ssid\":\"CMCC\",\"signal\":\"-69\"},{\"mac\":\"50642B7FCC16\",\"ssid\":\"Xiaomi_jiumao\",\"signal\":\"-69\"},{\"mac\":\"96144B6F5B9D\",\"ssid\":\"CMCC_BOCOM\",\"signal\":\"-70\"},{\"mac\":\"FA696C005EB1\",\"ssid\":\"CMCC\",\"signal\":\"-72\"},{\"mac\":\"FA696C005EB3\",\"ssid\":\"CMCC_BOCOM\",\"signal\":\"-72\"},{\"mac\":\"781D4ACF942E\",\"ssid\":\"ChinaNet-T7Wy\",\"signal\":\"-72\"},{\"mac\":\"26FB65F1DEE1\",\"ssid\":\"DUA-AL00\",\"signal\":\"-76\"},{\"mac\":\"FA696C005EB0\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-77\"},{\"mac\":\"3891D5895C71\",\"ssid\":\"Rainbow_Lease\",\"signal\":\"-88\"},{\"mac\":\"C83A35397D00\",\"ssid\":\"Tenda_397D00\",\"signal\":\"-88\"},{\"mac\":\"3891D5895C72\",\"ssid\":\"Rainbow_DPM\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221561089119,322,99,139,118.1130294800,24.4780941010,1561089119,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"7611\",\"signal\":\"-55\"},{\"lac\":\"24619\",\"ci\":\"26522\",\"signal\":\"-64\"},{\"lac\":\"24619\",\"ci\":\"3193\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"1441\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"88259323716E\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"FC2FEFFF3968\",\"ssid\":\"CAIBANG\",\"signal\":\"-43\"},{\"mac\":\"D49E05A6E71D\",\"ssid\":\"ChinaNet-PY2K\",\"signal\":\"-48\"},{\"mac\":\"D49E05A6408B\",\"ssid\":\"ChinaNet-5Fgk\",\"signal\":\"-49\"},{\"mac\":\"60DA83554917\",\"ssid\":\"xmhj-internet\",\"signal\":\"-53\"},{\"mac\":\"703D15689037\",\"ssid\":\"xmhj-internet\",\"signal\":\"-55\"},{\"mac\":\"B8943630746D\",\"ssid\":\"Telenor 4G-746D\",\"signal\":\"-60\"},{\"mac\":\"D4EE074F4ADA\",\"ssid\":\"A-CB\",\"signal\":\"-63\"},{\"mac\":\"EC26CA5BD1EC\",\"ssid\":\"OKOKOKOKOKOK\",\"signal\":\"-67\"},{\"mac\":\"304596B0EF34\",\"ssid\":\"ZONG MBB-E8372-EF34\",\"signal\":\"-68\"},{\"mac\":\"089B4B932011\",\"ssid\":\"TRSY\",\"signal\":\"-72\"},{\"mac\":\"FADA0C0A8457\",\"ssid\":\"DIRECT-57-HP M252 LaserJet\",\"signal\":\"-73\"},{\"mac\":\"0C4B5496FD22\",\"ssid\":\"21\\u4e16\\u7eaa\",\"signal\":\"-74\"},{\"mac\":\"703D15D3722F\",\"ssid\":\"xmhj-internet\",\"signal\":\"-75\"},{\"mac\":\"0E4B5496FD22\",\"ssid\":\"C21\\u5728\\u7ebf\",\"signal\":\"-76\"},{\"mac\":\"5425EA102614\",\"ssid\":\"\\u4f60\\u60f3\\u8fde\\u8001\\u5b50WIFI\\uff1f\",\"signal\":\"-79\"},{\"mac\":\"40B076C2CFA1\",\"ssid\":\"Chris-Wifi-Dual\",\"signal\":\"-80\"},{\"mac\":\"CA50E9A15C13\",\"ssid\":\"ChinaNet-q0wY\",\"signal\":\"-81\"},{\"mac\":\"286C079BE970\",\"ssid\":\"VELI\",\"signal\":\"-81\"},{\"mac\":\"FC7C0222DBF0\",\"ssid\":\"zhang901\",\"signal\":\"-81\"},{\"mac\":\"B41513DEC6FC\",\"ssid\":\"ChinaNet-76Ac\",\"signal\":\"-81\"},{\"mac\":\"78EB143DE9C0\",\"ssid\":\"FAST_E9C0\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3221561092720,322,99,139,118.1361618042,24.5029964447,1561092720,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"8772\",\"signal\":\"-48\"},{\"lac\":\"22819\",\"ci\":\"9092\",\"signal\":\"-57\"},{\"lac\":\"22819\",\"ci\":\"8771\",\"signal\":\"-89\"},{\"lac\":\"22819\",\"ci\":\"14091\",\"signal\":\"-90\"},{\"lac\":\"22819\",\"ci\":\"11033\",\"signal\":\"-91\"},{\"lac\":\"22819\",\"ci\":\"23983\",\"signal\":\"-93\"},{\"lac\":\"22819\",\"ci\":\"23432\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"06749C066EFE\",\"ssid\":\"iXMWiFi\",\"signal\":\"-34\"},{\"mac\":\"06696C4258C3\",\"ssid\":\"\",\"signal\":\"-36\"},{\"mac\":\"0A696C4258C3\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"0840F3D113F8\",\"ssid\":\"JZSFC-001\",\"signal\":\"-43\"},{\"mac\":\"06696C4258C8\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"0A696C4258C8\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6C87D12\",\"ssid\":\"ChinaNet+\",\"signal\":\"-60\"},{\"mac\":\"06749C065426\",\"ssid\":\"iXMWiFi\",\"signal\":\"-63\"},{\"mac\":\"3822D6C87D10\",\"ssid\":\"ChinaNet\",\"signal\":\"-64\"},{\"mac\":\"0A696C421093\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"06696C421093\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"6C5940E7199A\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"00367607AECA\",\"ssid\":\"jws615\",\"signal\":\"-75\"},{\"mac\":\"D49E05A7E365\",\"ssid\":\"ChinaNet-Pqex\",\"signal\":\"-82\"},{\"mac\":\"06696C4259A9\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"34CE0004A316\",\"ssid\":\"Xiaomi\",\"signal\":\"-83\"},{\"mac\":\"D016B4433954\",\"ssid\":\"HUAWEI-CCSUNSHINE\",\"signal\":\"-84\"},{\"mac\":\"06749C06580E\",\"ssid\":\"iXMWiFi\",\"signal\":\"-85\"},{\"mac\":\"C8E7D830C53A\",\"ssid\":\"801\",\"signal\":\"-85\"},{\"mac\":\"282CB2F42485\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"C83A353FDE58\",\"ssid\":\"ChinaNet03\",\"signal\":\"-87\"},{\"mac\":\"1CA0D3B00D7C\",\"ssid\":\"vivian123\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3221561096320,322,99,139,118.1193542480,24.4852809906,1561096320,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-48\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-60\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"8301\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"823\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"2401\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"A8574EC549CC\",\"ssid\":\"lyzxb3\",\"signal\":\"-70\"},{\"mac\":\"3496721EE1F4\",\"ssid\":\"YJQM\",\"signal\":\"-81\"},{\"mac\":\"94D9B3FD1924\",\"ssid\":\"TTQJFLH\",\"signal\":\"-88\"},{\"mac\":\"DCFE18A41B1C\",\"ssid\":\"TP-LINK\\u5143\\u987a\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3221561107126,322,99,139,118.1195983887,24.4847679138,1561107126,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"1603\",\"signal\":\"-65\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-70\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"062722F1B722\",\"ssid\":\"WX_Boken Fitness\",\"signal\":\"-52\"},{\"mac\":\"74882AEAE2A0\",\"ssid\":\"ChinaNet-cJQV\",\"signal\":\"-55\"},{\"mac\":\"4846FB2263A4\",\"ssid\":\"ChinaNet-ujhl\",\"signal\":\"-60\"},{\"mac\":\"062722F1B6D4\",\"ssid\":\"WX_Boken Fitness\",\"signal\":\"-70\"},{\"mac\":\"5866BA797E30\",\"ssid\":\"xmygjd-1\",\"signal\":\"-71\"},{\"mac\":\"1012B43704A9\",\"ssid\":\"ChinaNet-KAFS\",\"signal\":\"-72\"},{\"mac\":\"9CA6151D3EBB\",\"ssid\":\"WXDFTMZB\",\"signal\":\"-73\"},{\"mac\":\"0A18D667A305\",\"ssid\":\"WX_Boken Fitness\",\"signal\":\"-75\"},{\"mac\":\"B473561096E0\",\"ssid\":\"yitel10\",\"signal\":\"-79\"},{\"mac\":\"2AA43C0F46EE\",\"ssid\":\"WX_Boken Fitness\",\"signal\":\"-84\"},{\"mac\":\"B47356104F00\",\"ssid\":\"Yitel8328\",\"signal\":\"-84\"},{\"mac\":\"0022AAADF614\",\"ssid\":\"WX-maerlong\",\"signal\":\"-85\"},{\"mac\":\"8089173B20CB\",\"ssid\":\"maerlong\",\"signal\":\"-88\"}]}',4,0,'','','','','','31'),(3221561114313,322,99,139,118.1200408936,24.4838066101,1561114313,0.00,0.0,'{\"wifis\":[{\"mac\":\"DC16B28691DB\",\"ssid\":\"\\u601d\\u660eBG\",\"signal\":\"-65\"},{\"mac\":\"0634CB30606E\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"0034CB30606E\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"30D386709870\",\"ssid\":\"CMCC-yhl\",\"signal\":\"-72\"},{\"mac\":\"00184D89CFD8\",\"ssid\":\"xzldatang\",\"signal\":\"-72\"},{\"mac\":\"882593BE7190\",\"ssid\":\"xzldatang1\",\"signal\":\"-75\"},{\"mac\":\"00B0C62F5461\",\"ssid\":\"xzl-2F\",\"signal\":\"-77\"},{\"mac\":\"503AA03C69D8\",\"ssid\":\"MERCURY_69D8\",\"signal\":\"-77\"},{\"mac\":\"6CB749BD2B94\",\"ssid\":\"HUAWEI-XZYNGU\",\"signal\":\"-82\"},{\"mac\":\"009ACD9724AD\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"74C33007A088\",\"ssid\":\"FAST_A088\",\"signal\":\"-83\"},{\"mac\":\"8041261936C8\",\"ssid\":\"ChinaNet-XShF\",\"signal\":\"-84\"},{\"mac\":\"CC81DA7EE5E8\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-84\"},{\"mac\":\"882593C09BB8\",\"ssid\":\"xzl-5F\",\"signal\":\"-84\"},{\"mac\":\"882593B8E52C\",\"ssid\":\"xzl-5F\",\"signal\":\"-85\"},{\"mac\":\"8CBEBE207399\",\"ssid\":\"Xiaomi_7398\",\"signal\":\"-87\"},{\"mac\":\"3C574F92B328\",\"ssid\":\"CMCC-ZKES\",\"signal\":\"-87\"},{\"mac\":\"781D4AE08BAA\",\"ssid\":\"ChinaNet-PWsA\",\"signal\":\"-87\"},{\"mac\":\"5004B8478955\",\"ssid\":\"ADHYTUhBLUFMMDA\",\"signal\":\"-88\"},{\"mac\":\"80A1D7ADFF23\",\"ssid\":\"ChinaNet-4xZh\",\"signal\":\"-88\"},{\"mac\":\"A06391EC4C4C\",\"ssid\":\"xzl_cy2\",\"signal\":\"-89\"},{\"mac\":\"20F543F0889B\",\"ssid\":\"AndroidAP\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3221561117931,322,99,139,118.1196670532,24.4827823639,1561117931,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-93\"},{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-98\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-98\"},{\"lac\":\"24620\",\"ci\":\"9011\",\"signal\":\"-98\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-51\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-65\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-66\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-67\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-70\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-71\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-72\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-73\"},{\"mac\":\"4062EA5A09DE\",\"ssid\":\"CMCC-yL24\",\"signal\":\"-75\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-76\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-78\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-80\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"80E4DAD2614F\",\"ssid\":\"RL_E303851E\",\"signal\":\"-85\"},{\"mac\":\"3050FD63E904\",\"ssid\":\"CU_wvkh\",\"signal\":\"-85\"},{\"mac\":\"44C87471B130\",\"ssid\":\"CMCC-wuem\",\"signal\":\"-85\"},{\"mac\":\"347916621C59\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-88\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221561123568,322,99,139,118.1207809448,24.4832267761,1561123568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-77\"},{\"lac\":\"24620\",\"ci\":\"37251\",\"signal\":\"-78\"},{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-86\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"D8380D74CCA1\",\"ssid\":\"\\u6e05\\u4e00\",\"signal\":\"-61\"},{\"mac\":\"D8380D74CCD1\",\"ssid\":\"\\u6e05\\u4e001\",\"signal\":\"-61\"},{\"mac\":\"C0C1C0AD3F4E\",\"ssid\":\"dd-wrt\",\"signal\":\"-68\"},{\"mac\":\"C8D3A30D067A\",\"ssid\":\"dlink619\",\"signal\":\"-81\"},{\"mac\":\"44C874323428\",\"ssid\":\"CMCC-888\",\"signal\":\"-82\"},{\"mac\":\"8C1850F351F8\",\"ssid\":\"CMCC-LNaL\",\"signal\":\"-84\"},{\"mac\":\"F0EBD023F110\",\"ssid\":\"PHICOMM_23F110\",\"signal\":\"-85\"},{\"mac\":\"F010AB4CD450\",\"ssid\":\"CMCC-KrGL\",\"signal\":\"-85\"},{\"mac\":\"24696820EBF6\",\"ssid\":\"J1\",\"signal\":\"-87\"},{\"mac\":\"0495E6664191\",\"ssid\":\"205\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0B4BD0A\",\"ssid\":\"wuh_network\",\"signal\":\"-89\"},{\"mac\":\"3496722C58F0\",\"ssid\":\"TP-LINK_58F0\",\"signal\":\"-91\"},{\"mac\":\"EEFE18084B86\",\"ssid\":\"\\u4e0d\\u5fd8\\u521d\\u5fc3\\uff01\",\"signal\":\"-91\"},{\"mac\":\"8C8F8B8B6446\",\"ssid\":\"CMCC-LCE9\",\"signal\":\"-91\"},{\"mac\":\"74EACB9EBA10\",\"ssid\":\"JZH\",\"signal\":\"-91\"},{\"mac\":\"74EACB9EBA0E\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3221561137971,322,99,139,118.1196975708,24.4828224182,1561137971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-81\"},{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-82\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-96\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-98\"},{\"lac\":\"24620\",\"ci\":\"4047\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-34\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-42\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-75\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-75\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-77\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-80\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-82\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-85\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-86\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-88\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-88\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-88\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3221561222481,322,99,139,118.1197204590,24.4827995300,1561222481,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"29122\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-53\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-61\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-63\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-66\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-67\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-68\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-69\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-69\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-70\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-70\"},{\"mac\":\"48A74EE6EBD0\",\"ssid\":\"ChinaNet-Yh7S\",\"signal\":\"-71\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-71\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-72\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-72\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-72\"},{\"mac\":\"8CA6DFC838F8\",\"ssid\":\"TP-LINK_38F8\",\"signal\":\"-73\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-74\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-74\"},{\"mac\":\"B4D0A9DA34D6\",\"ssid\":\"CMCC-Gpt5\",\"signal\":\"-75\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-76\"},{\"mac\":\"C83A35018E70\",\"ssid\":\"Tenda_018E70\",\"signal\":\"-77\"},{\"mac\":\"4062EA5A7E76\",\"ssid\":\"CMCC-yaaP\",\"signal\":\"-78\"},{\"mac\":\"EC6C9F295493\",\"ssid\":\"302\",\"signal\":\"-78\"},{\"mac\":\"841C70497EAA\",\"ssid\":\"ChinaNet-SckR\",\"signal\":\"-81\"},{\"mac\":\"EC237B2849D9\",\"ssid\":\"ChinaNet-jNY6\",\"signal\":\"-82\"},{\"mac\":\"4062EA5A8AF6\",\"ssid\":\"CMCC-antU\",\"signal\":\"-85\"},{\"mac\":\"',4,0,'','','','','','30'),(3221561229649,322,99,139,118.1197052002,24.4827861786,1561229649,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-52\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-61\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-62\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-64\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-67\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-67\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-68\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-69\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-69\"},{\"mac\":\"9813335E0B80\",\"ssid\":\"jinxiaochi\",\"signal\":\"-70\"},{\"mac\":\"3429124EDCF9\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-71\"},{\"mac\":\"48A74EE6EBD0\",\"ssid\":\"ChinaNet-Yh7S\",\"signal\":\"-71\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-71\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-72\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-73\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-73\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-73\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-73\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-74\"},{\"mac\":\"4062EA5A09DE\",\"ssid\":\"CMCC-yL24\",\"signal\":\"-74\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-74\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-75\"},{\"mac\":\"00E00101232A\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-76\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-76\"},{\"mac\":\"781D4ACE9F99\",\"ssid\":\"ChinaNet-ydSY\",\"signal\":\"-76\"},{\"mac\":\"C83A35018E70\",\"ssid\":\"Tenda_018E70\",\"signal\":\"-76\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-76\"}]}',1,0,'','','','','','72'),(3221561269297,322,99,139,118.1196746826,24.4827995300,1561269297,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"4041\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-56\"},{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-57\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-64\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-66\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-67\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-67\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-68\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-69\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-70\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-70\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-70\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-70\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-71\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-71\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-71\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-71\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-72\"},{\"mac\":\"8C1850F12EF8\",\"ssid\":\"CMCC-WXYL\",\"signal\":\"-74\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-75\"},{\"mac\":\"8CA6DFC838F8\",\"ssid\":\"TP-LINK_38F8\",\"signal\":\"-75\"},{\"mac\":\"143DF26F61AC\",\"ssid\":\"DoMyNet_603\",\"signal\":\"-75\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-76\"},{\"mac\":\"78A106534906\",\"ssid\":\"TP-LINK_5018888\",\"signal\":\"-77\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-78\"},{\"mac\":\"7CCC1F1A6BF1\",\"ssid\":\"ChinaNet-WtkQ\",\"signal\":\"-80\"},{\"mac\":\"68C63A8F99BA\",\"ssid\":\"ESP_8F99B9\",\"signal\":\"-81\"},{\"mac\":\"8C8F8B8B4606\",\"ssid\":\"CMCC-802-4\",\"signal\":\"-81\"},{\"mac\":\"F4BF806C597C\",\"ssid\":\"HUAWEI-NH2U',4,0,'','','','','','30'),(3221561280043,322,99,139,118.1194992065,24.4829502106,1561280043,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-54\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-57\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-64\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-66\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"9CE895AA79B6\",\"ssid\":\"zgg\",\"signal\":\"-67\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-68\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-68\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-68\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-68\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-69\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"1479F3E55E10\",\"ssid\":\"CMCC-XfHq\",\"signal\":\"-71\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-72\"},{\"mac\":\"781D4ACED509\",\"ssid\":\"ChinaNet-101\",\"signal\":\"-73\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-73\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-74\"},{\"mac\":\"48A74EE6EBD0\",\"ssid\":\"ChinaNet-Yh7S\",\"signal\":\"-74\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-74\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-75\"},{\"mac\":\"3C574F92AC50\",\"ssid\":\"CMCC-q5Ev\",\"signal\":\"-76\"},{\"mac\":\"68C63A8F99BA\",\"ssid\":\"ESP_8F99B9\",\"signal\":\"-77\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-77\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-77\"},{\"mac\":\"F0B4296EA23B\",\"ssid\":\"Xiaomi_A23A\",\"signal\":\"-78\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F1A6BF1\",\"ssid\":\"ChinaNet-WtkQ\",\"signal\":\"-80\"},{\"mac\":\"EC237B2849D9\",\"ssid\":\"ChinaNet-jNY6\",\"signal\":\"-80\"},{\"mac\":\"F010AB4CC4D8\",\"ssid\":\"CMCC-b7J3\",\"signal\":\"-80\"},{\"mac\":\"D4EE076076AA\",\"ssid\":\"HiWiFi_HH\",\"signal\":\"-81\"}]}',1,0,'','','','','','13'),(3221561283701,322,99,139,118.1197128296,24.4828033447,1561283701,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4042\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"37253\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"29121\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"1601\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"9014\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"37252\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"1602\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-54\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-57\"},{\"mac\":\"3429124EDCF5\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"0C4B5465458C\",\"ssid\":\"can\",\"signal\":\"-65\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-67\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-68\"},{\"mac\":\"9EE895AA79B4\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-68\"},{\"mac\":\"3429124EDCF4\",\"ssid\":\"501\",\"signal\":\"-68\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-68\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-70\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-70\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-70\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-71\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-72\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-72\"},{\"mac\":\"347916621C59\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-73\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-73\"},{\"mac\":\"347916621C55\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B4D0A9DA34D6\",\"ssid\":\"CMCC-Gpt5\",\"signal\":\"-74\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-74\"},{\"mac\":\"9C216A93C616\",\"ssid\":\"susie6666\",\"signal\":\"-75\"},{\"mac\":\"9C216AA6F3D0\",\"ssid\":\"zeng900901\",\"signal\":\"-75\"},{\"mac\":\"B8F883A506F7\",\"ssid\":\"TP-LINK_3202\",\"signal\":\"-76\"},{\"mac\":\"347916621C54\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"286C0730004C\",\"ssid\":\"niki\",\"signal\":\"-77\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-77\"},{\"m',4,0,'','','','','','30'),(3221561289380,322,99,139,118.1197433472,24.4828319550,1561289380,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC81DAC2D6A8\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-53\"},{\"mac\":\"0C8C24B564AF\",\"ssid\":\"CZL_64af\",\"signal\":\"-62\"},{\"mac\":\"9813336954AD\",\"ssid\":\"ChinaNet-Dzrk\",\"signal\":\"-63\"},{\"mac\":\"D076E7557E29\",\"ssid\":\"TP-LINK_7E29\",\"signal\":\"-65\"},{\"mac\":\"EC237B2AD7A6\",\"ssid\":\"ChinaNet-qV9k\",\"signal\":\"-65\"},{\"mac\":\"9CE895AA79B4\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"F4DCF9ABD1D4\",\"ssid\":\"sss\",\"signal\":\"-67\"},{\"mac\":\"28FF3EA0B076\",\"ssid\":\"ZTE-303\",\"signal\":\"-69\"},{\"mac\":\"503AA04D4E94\",\"ssid\":\"ZSY\",\"signal\":\"-70\"},{\"mac\":\"B40F3BAB1158\",\"ssid\":\"WK\\u636e\\u70b9\",\"signal\":\"-70\"},{\"mac\":\"C061185035CE\",\"ssid\":\"aaaa8888\",\"signal\":\"-70\"},{\"mac\":\"EC172F52A60A\",\"ssid\":\"MERCURY_301111\",\"signal\":\"-71\"},{\"mac\":\"78A1064F138A\",\"ssid\":\"duanjianguo\",\"signal\":\"-71\"},{\"mac\":\"640980574BE6\",\"ssid\":\"******\",\"signal\":\"-71\"},{\"mac\":\"04ECBB1D64A7\",\"ssid\":\"CMCC-yUUy\",\"signal\":\"-72\"},{\"mac\":\"7405A5C3C8A0\",\"ssid\":\"Yf\",\"signal\":\"-73\"},{\"mac\":\"3C574FD84BF0\",\"ssid\":\"CMCC-EPLF\",\"signal\":\"-73\"},{\"mac\":\"B4D0A9DA34D6\",\"ssid\":\"CMCC-Gpt5\",\"signal\":\"-73\"},{\"mac\":\"347916621C55\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"C83A35205490\",\"ssid\":\"Tenda_205490\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0476D42\",\"ssid\":\"yao.mi.ma.dou.gei\",\"signal\":\"-73\"},{\"mac\":\"F0B42916AB1F\",\"ssid\":\"Xiaomi_AB1E\",\"signal\":\"-75\"},{\"mac\":\"78A106498B74\",\"ssid\":\"TP-LINK_498B74\",\"signal\":\"-77\"},{\"mac\":\"660980554BE6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_4BE5\",\"signal\":\"-79\"},{\"mac\":\"3C574F92AC50\",\"ssid\":\"CMCC-q5Ev\",\"signal\":\"-80\"},{\"mac\":\"64F88A808900\",\"ssid\":\"CMCC-7ttx\",\"signal\":\"-81\"},{\"mac\":\"7811DC5B6C00\",\"ssid\":\"wizetech\",\"signal\":\"-84\"},{\"mac\":\"88E62807994C\",\"ssid\":\"D34800035200W007090800FE\",\"signal\":\"-85\"},{\"mac\":\"44B2950E6FA1\",\"ssid\":\"XC0902406816900B02140729\",\"signal\":\"-89\"}]}',1,0,'','','','','','71');
/*!40000 ALTER TABLE `spark_device_trail_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_23`
--

DROP TABLE IF EXISTS `spark_device_trail_23`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_23` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_23`
--

LOCK TABLES `spark_device_trail_23` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_23` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_23` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_24`
--

DROP TABLE IF EXISTS `spark_device_trail_24`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_24` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3241561479804 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_24`
--

LOCK TABLES `spark_device_trail_24` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_24` DISABLE KEYS */;
INSERT INTO `spark_device_trail_24` VALUES (3241559899304,324,0,0,118.2416000366,24.6636791229,1559899304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-44\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-51\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-62\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-67\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-76\"},{\"mac\":\"A8574E2E1CD0\",\"ssid\":\"USER-20170528UT_Network_2\",\"signal\":\"-84\"},{\"mac\":\"E4F3F581AB3C\",\"ssid\":\"\\u767e\\u4e16\\u90bb\\u91cc\",\"signal\":\"-87\"},{\"mac\":\"D071C45B7B69\",\"ssid\":\"AndroidAP\",\"signal\":\"-89\"},{\"mac\":\"08107A5AC5F5\",\"ssid\":\"\\u4e2d\\u56fd\\u7535\\u4fe1\\u8425\\u4e1a\\u5385\",\"signal\":\"-90\"},{\"mac\":\"9C99A0846FC1\",\"ssid\":\"\\u4eba\\u624d\\u4e1a\",\"signal\":\"-90\"},{\"mac\":\"FC7C02F57598\",\"ssid\":\"boss\",\"signal\":\"-90\"},{\"mac\":\"44975AAEC622\",\"ssid\":\"Rian-kingFAST_C622\",\"signal\":\"-90\"},{\"mac\":\"34B354DC4FC8\",\"ssid\":\"HUAWEI-UmfK\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3241559924814,324,0,0,118.2416076660,24.6636276245,1559924814,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-80\"},{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-80\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-84\"},{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-84\"},{\"lac\":\"22827\",\"ci\":\"47863\",\"signal\":\"-89\"},{\"lac\":\"22827\",\"ci\":\"36791\",\"signal\":\"-90\"},{\"lac\":\"22827\",\"ci\":\"36952\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-45\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-52\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-65\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-66\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-75\"},{\"mac\":\"70AF6A307879\",\"ssid\":\"\\u65e0\\u654c\\u662f\\u5bc2\\u5bde\\u7684\",\"signal\":\"-83\"},{\"mac\":\"0E749C23F171\",\"ssid\":\"dwyy-wifi\",\"signal\":\"-87\"},{\"mac\":\"0A749C23F171\",\"ssid\":\"dwyy-office\",\"signal\":\"-88\"},{\"mac\":\"DCFE18650B1A\",\"ssid\":\"TP-LINK_0B1A\",\"signal\":\"-89\"},{\"mac\":\"9C99A0846FC1\",\"ssid\":\"\\u4eba\\u624d\\u4e1a\",\"signal\":\"-90\"},{\"mac\":\"382187045957\",\"ssid\":\"midea_ca_0315\",\"signal\":\"-90\"},{\"mac\":\"884477A61915\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"FCDD551DEA3C\",\"ssid\":\"midea_ac_0095\",\"signal\":\"-93\"}]}',4,0,'','','','','','65'),(3241560011246,324,0,0,118.2416305542,24.6636543274,1560011246,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-75\"},{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-79\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-81\"},{\"lac\":\"23008\",\"ci\":\"47621\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-88\"},{\"lac\":\"22827\",\"ci\":\"47863\",\"signal\":\"-90\"},{\"lac\":\"22827\",\"ci\":\"25703\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-34\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-48\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-62\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-70\"},{\"mac\":\"A8574E2E1CD0\",\"ssid\":\"USER-20170528UT_Network_2\",\"signal\":\"-77\"},{\"mac\":\"70AF6A307879\",\"ssid\":\"\\u65e0\\u654c\\u662f\\u5bc2\\u5bde\\u7684\",\"signal\":\"-86\"},{\"mac\":\"DCFE18650B1A\",\"ssid\":\"TP-LINK_0B1A\",\"signal\":\"-87\"},{\"mac\":\"206BE7A33463\",\"ssid\":\"TP-LINK_3463\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3241560097677,324,0,0,118.2416992188,24.6635913849,1560097677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-75\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-78\"},{\"lac\":\"23008\",\"ci\":\"47621\",\"signal\":\"-81\"},{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-82\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-85\"},{\"lac\":\"22827\",\"ci\":\"6352\",\"signal\":\"-91\"},{\"lac\":\"22827\",\"ci\":\"36952\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-39\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-48\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-63\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-70\"},{\"mac\":\"A8574E2E1CD0\",\"ssid\":\"USER-20170528UT_Network_2\",\"signal\":\"-81\"},{\"mac\":\"0A749C23F171\",\"ssid\":\"dwyy-office\",\"signal\":\"-83\"},{\"mac\":\"0E749C23F171\",\"ssid\":\"dwyy-wifi\",\"signal\":\"-84\"},{\"mac\":\"C83A35193598\",\"ssid\":\"Tenda_193598\",\"signal\":\"-90\"},{\"mac\":\"FCDD551DEA3C\",\"ssid\":\"midea_ac_0095\",\"signal\":\"-90\"}]}',4,0,'','','','','','73'),(3241561202033,324,0,0,118.2416992188,24.6636238098,1561202033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-33\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-49\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-58\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-64\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-65\"},{\"mac\":\"0A749C23F171\",\"ssid\":\"dwyy-office\",\"signal\":\"-79\"},{\"mac\":\"0E749C23F171\",\"ssid\":\"dwyy-wifi\",\"signal\":\"-79\"},{\"mac\":\"747D24F63786\",\"ssid\":\"@PHICOMM_84\",\"signal\":\"-84\"},{\"mac\":\"EC237B27AD28\",\"ssid\":\"ChinaNet-YSGa\",\"signal\":\"-87\"},{\"mac\":\"345BBBBEAC10\",\"ssid\":\"midea_ca_2405\",\"signal\":\"-87\"},{\"mac\":\"E865D48EB7F0\",\"ssid\":\"Tenda_5F\",\"signal\":\"-87\"},{\"mac\":\"A456022E2923\",\"ssid\":\"360WiFi-2E2923\",\"signal\":\"-88\"},{\"mac\":\"44975AAEC622\",\"ssid\":\"Rian-kingFAST_C622\",\"signal\":\"-88\"},{\"mac\":\"18BB26B7DF85\",\"ssid\":\"vYou_DDPai_Mini2S\",\"signal\":\"-89\"},{\"mac\":\"D4EE071B92C2\",\"ssid\":\"ys\",\"signal\":\"-91\"}]}',4,0,'','','','','','97'),(3241561270925,324,0,0,118.2416458130,24.6636352539,1561270925,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-79\"},{\"lac\":\"22827\",\"ci\":\"36951\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-38\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-62\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-62\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-65\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-70\"},{\"mac\":\"206BE7A33463\",\"ssid\":\"TP-LINK_3463\",\"signal\":\"-79\"},{\"mac\":\"747D24F63786\",\"ssid\":\"@PHICOMM_84\",\"signal\":\"-82\"},{\"mac\":\"D0C7C0465E78\",\"ssid\":\"TP-LINK_5E78\",\"signal\":\"-83\"},{\"mac\":\"BC46991C1F32\",\"ssid\":\"TP-LINK_1F32\",\"signal\":\"-84\"},{\"mac\":\"747D24965D44\",\"ssid\":\"juding\",\"signal\":\"-84\"},{\"mac\":\"FCDD551DEA3C\",\"ssid\":\"midea_ac_0095\",\"signal\":\"-84\"},{\"mac\":\"288CB88B009C\",\"ssid\":\"AndroidAP\",\"signal\":\"-87\"},{\"mac\":\"68DB543BC2E7\",\"ssid\":\"@viewee_E5\",\"signal\":\"-89\"},{\"mac\":\"3C574FE0ACD8\",\"ssid\":\"CMCC-kC5G\",\"signal\":\"-89\"},{\"mac\":\"345BBBBEAC10\",\"ssid\":\"midea_ca_2405\",\"signal\":\"-91\"},{\"mac\":\"D071C45B7B69\",\"ssid\":\"AndroidAP\",\"signal\":\"-91\"},{\"mac\":\"382187045957\",\"ssid\":\"midea_ca_0315\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3241561306938,324,101,141,118.2416610718,24.6636390686,1561306938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-72\"},{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-82\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"36792\",\"signal\":\"-85\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-86\"},{\"lac\":\"22827\",\"ci\":\"36791\",\"signal\":\"-87\"},{\"lac\":\"22827\",\"ci\":\"36952\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-39\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-50\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-60\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-64\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-67\"},{\"mac\":\"0A749C23F171\",\"ssid\":\"dwyy-office\",\"signal\":\"-87\"},{\"mac\":\"0E749C23F171\",\"ssid\":\"dwyy-wifi\",\"signal\":\"-87\"},{\"mac\":\"345BBBBEAC10\",\"ssid\":\"midea_ca_2405\",\"signal\":\"-88\"},{\"mac\":\"2A6C072879DB\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_79DA\",\"signal\":\"-90\"},{\"mac\":\"44975AAEC622\",\"ssid\":\"Rian-kingFAST_C622\",\"signal\":\"-90\"},{\"mac\":\"286C070879DB\",\"ssid\":\"gaogaogaozhang\",\"signal\":\"-91\"}]}',4,0,'','','','','','64'),(3241561393370,324,101,141,118.2416381836,24.6636390686,1561393370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-69\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-84\"},{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-85\"},{\"lac\":\"22827\",\"ci\":\"36792\",\"signal\":\"-92\"},{\"lac\":\"23008\",\"ci\":\"3283\",\"signal\":\"-94\"},{\"lac\":\"23008\",\"ci\":\"19931\",\"signal\":\"-95\"},{\"lac\":\"22827\",\"ci\":\"25703\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-42\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-61\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-65\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-65\"},{\"mac\":\"A8574E2E1CD0\",\"ssid\":\"USER-20170528UT_Network_2\",\"signal\":\"-83\"},{\"mac\":\"44975AAEC622\",\"ssid\":\"Rian-kingFAST_C622\",\"signal\":\"-84\"},{\"mac\":\"702C1F4BFE9F\",\"ssid\":\"[washer] Samsung\",\"signal\":\"-88\"},{\"mac\":\"9EAED3A0CDD4\",\"ssid\":\"DIRECT-D3A04DD4\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3241561479803,324,101,141,118.2416915894,24.6636028290,1561479803,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"6211\",\"signal\":\"-72\"},{\"lac\":\"22827\",\"ci\":\"6213\",\"signal\":\"-75\"},{\"lac\":\"22827\",\"ci\":\"202\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"36953\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"36792\",\"signal\":\"-87\"},{\"lac\":\"23008\",\"ci\":\"19931\",\"signal\":\"-93\"},{\"lac\":\"23008\",\"ci\":\"3283\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"FCD733F236BE\",\"ssid\":\"TP-LINK_36BE\",\"signal\":\"-40\"},{\"mac\":\"9C6F526A82F0\",\"ssid\":\"CMCC-3QjS\",\"signal\":\"-62\"},{\"mac\":\"2C6104372A33\",\"ssid\":\"360WiFi-303\",\"signal\":\"-64\"},{\"mac\":\"FC7C02A4097B\",\"ssid\":\"@PHICOMM_79\",\"signal\":\"-64\"},{\"mac\":\"8CA6DFEC4DB6\",\"ssid\":\"TP-LINK_4DB6\",\"signal\":\"-66\"},{\"mac\":\"BC46991C1F32\",\"ssid\":\"TP-LINK_1F32\",\"signal\":\"-83\"},{\"mac\":\"70AF6A307879\",\"ssid\":\"\\u65e0\\u654c\\u662f\\u5bc2\\u5bde\\u7684\",\"signal\":\"-86\"},{\"mac\":\"9EAED3A0CDD4\",\"ssid\":\"DIRECT-D3A04DD4\",\"signal\":\"-91\"},{\"mac\":\"6083349FAA2C\",\"ssid\":\"12233\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_24` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_25`
--

DROP TABLE IF EXISTS `spark_device_trail_25`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_25` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_25`
--

LOCK TABLES `spark_device_trail_25` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_25` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_25` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_26`
--

DROP TABLE IF EXISTS `spark_device_trail_26`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_26` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3261559719790 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_26`
--

LOCK TABLES `spark_device_trail_26` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_26` DISABLE KEYS */;
INSERT INTO `spark_device_trail_26` VALUES (3261554983589,326,0,0,118.0750885010,24.4618663788,1554983589,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-37\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-79\"},{\"mac\":\"42490F1524FF\",\"ssid\":\"DIRECT-DH-BRAVIA\",\"signal\":\"-80\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-80\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-80\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-83\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-84\"},{\"mac\":\"F4EE144B2C6A\",\"ssid\":\"MERCURY_2C6A\",\"signal\":\"-85\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-85\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-86\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-87\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-88\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-89\"},{\"mac\":\"94772B68CE24\",\"ssid\":\"1607\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3261555036418,326,79,118,118.1346893311,24.5299301147,1555036418,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35244850\",\"ssid\":\"@yi\",\"signal\":\"-64\"},{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-64\"},{\"mac\":\"447BBB0E45E0\",\"ssid\":\"xyc1\",\"signal\":\"-66\"},{\"mac\":\"30FC681A0DC8\",\"ssid\":\"VIP\",\"signal\":\"-68\"},{\"mac\":\"7CCC1F5076A9\",\"ssid\":\"ChinaNet-uG5r\",\"signal\":\"-68\"},{\"mac\":\"BCD177FF9A2E\",\"ssid\":\"FAST_FF9A2E\",\"signal\":\"-69\"},{\"mac\":\"781D4ADD7014\",\"ssid\":\"ChinaNet-ffCV\",\"signal\":\"-70\"},{\"mac\":\"0C4B54C942C5\",\"ssid\":\"TP-LINK_42C5\",\"signal\":\"-70\"},{\"mac\":\"0E4B54D942C5\",\"ssid\":\"TPGuest_42C5\",\"signal\":\"-70\"},{\"mac\":\"0CD86C5CDD0A\",\"ssid\":\"FAST_DD0A\",\"signal\":\"-70\"},{\"mac\":\"04ECBB710767\",\"ssid\":\"CMCC-munQ\",\"signal\":\"-71\"},{\"mac\":\"0C4C390F3B8E\",\"ssid\":\"ChinaNet-Vd5h\",\"signal\":\"-72\"},{\"mac\":\"C83A352F5510\",\"ssid\":\"Tenda_2F5510\",\"signal\":\"-73\"},{\"mac\":\"8C8F8B8B562E\",\"ssid\":\"CMCC-XmMs\",\"signal\":\"-74\"},{\"mac\":\"D48304BB679C\",\"ssid\":\"FAST_679C\",\"signal\":\"-74\"},{\"mac\":\"00226D351818\",\"ssid\":\"FAST_7B46\",\"signal\":\"-79\"},{\"mac\":\"6CE8733B9BA8\",\"ssid\":\"Daniel\",\"signal\":\"-79\"},{\"mac\":\"4062EA71B26E\",\"ssid\":\"CMCC-9Vii\",\"signal\":\"-79\"},{\"mac\":\"EC172F583F5E\",\"ssid\":\"FAST_583F5E\",\"signal\":\"-80\"},{\"mac\":\"9813336DA2E5\",\"ssid\":\"ChinaNet-4LnV\",\"signal\":\"-80\"},{\"mac\":\"5413793578D6\",\"ssid\":\"HP-Print-D6-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F5EE111\",\"ssid\":\"ChinaNet-Y66p\",\"signal\":\"-80\"},{\"mac\":\"808917CB6DBA\",\"ssid\":\"SHE-SHI\",\"signal\":\"-81\"},{\"mac\":\"2A6C07996ED7\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_6ED6\",\"signal\":\"-83\"},{\"mac\":\"0C4B5404454D\",\"ssid\":\"B404\",\"signal\":\"-84\"},{\"mac\":\"F86EEE7F76C0\",\"ssid\":\"@WLGF\",\"signal\":\"-86\"},{\"mac\":\"D661FEB3CEE6\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D461FEB3CEE6\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"9CA6152138B3\",\"ssid\":\"615\",\"signal\":\"-88\"}]}',1,0,'','','','','','64'),(3261555036659,326,79,118,118.1333541870,24.5320873260,1555036659,0.00,0.0,'{\"wifis\":[{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-62\"},{\"mac\":\"C83A35244850\",\"ssid\":\"@yi\",\"signal\":\"-66\"},{\"mac\":\"D48304BB679C\",\"ssid\":\"FAST_679C\",\"signal\":\"-66\"},{\"mac\":\"30FC681A0DC8\",\"ssid\":\"VIP\",\"signal\":\"-67\"},{\"mac\":\"BCD177FF9A2E\",\"ssid\":\"FAST_FF9A2E\",\"signal\":\"-69\"},{\"mac\":\"6CE8733B9BA8\",\"ssid\":\"Daniel\",\"signal\":\"-71\"},{\"mac\":\"0CD86C5CDD0A\",\"ssid\":\"FAST_DD0A\",\"signal\":\"-71\"},{\"mac\":\"8C8F8B8B562E\",\"ssid\":\"CMCC-XmMs\",\"signal\":\"-72\"},{\"mac\":\"0C4B54C942C5\",\"ssid\":\"TP-LINK_42C5\",\"signal\":\"-72\"},{\"mac\":\"C83A352F5510\",\"ssid\":\"Tenda_2F5510\",\"signal\":\"-72\"},{\"mac\":\"0E4B54D942C5\",\"ssid\":\"TPGuest_42C5\",\"signal\":\"-73\"},{\"mac\":\"447BBB0E45E0\",\"ssid\":\"xyc1\",\"signal\":\"-75\"},{\"mac\":\"781D4ADD7014\",\"ssid\":\"ChinaNet-ffCV\",\"signal\":\"-77\"},{\"mac\":\"5C63BF52CB74\",\"ssid\":\"xmibi_01\",\"signal\":\"-80\"},{\"mac\":\"96D9B301FD6E\",\"ssid\":\"SHE-SHI\",\"signal\":\"-80\"},{\"mac\":\"808917CB6DBA\",\"ssid\":\"SHE-SHI\",\"signal\":\"-80\"},{\"mac\":\"BC469907A9EE\",\"ssid\":\"hobbit\",\"signal\":\"-80\"},{\"mac\":\"EC172F583F5E\",\"ssid\":\"FAST_583F5E\",\"signal\":\"-81\"},{\"mac\":\"0C4C390F3B8E\",\"ssid\":\"ChinaNet-Vd5h\",\"signal\":\"-81\"},{\"mac\":\"04ECBB710767\",\"ssid\":\"CMCC-munQ\",\"signal\":\"-81\"},{\"mac\":\"7405A50F2056\",\"ssid\":\"blyx-wlb\",\"signal\":\"-81\"},{\"mac\":\"F46A921ECBC0\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0022AAB1D48C\",\"ssid\":\"Decor\",\"signal\":\"-82\"},{\"mac\":\"C4518DA3F100\",\"ssid\":\"ChinaNet-4Zbx\",\"signal\":\"-83\"},{\"mac\":\"286C079A6ED7\",\"ssid\":\"Xiaomi_SN\",\"signal\":\"-87\"},{\"mac\":\"5C546DA085A1\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"98133360D241\",\"ssid\":\"feng\",\"signal\":\"-88\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-88\"}]}',1,0,'','','','','','159'),(3261555040370,326,79,118,118.1813735962,24.5104904175,1555040370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"40178\",\"signal\":\"-68\"},{\"lac\":\"24616\",\"ci\":\"35677\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(3261555048492,326,79,118,118.1230087280,24.5511150360,1555048492,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-60\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-67\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-70\"},{\"lac\":\"22824\",\"ci\":\"35973\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"39732\",\"signal\":\"-72\"},{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-33\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-45\"},{\"mac\":\"1262E5CA7569\",\"ssid\":\"DIRECT-69-HP DeskJet 5000 series\",\"signal\":\"-47\"},{\"mac\":\"EEC8979A4330\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-60\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-64\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-69\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-70\"},{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-70\"},{\"mac\":\"D49E059F7932\",\"ssid\":\"ChinaNet-4bhG\",\"signal\":\"-70\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-71\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-75\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-75\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-77\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-78\"},{\"mac\":\"EEC8979A4168\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D49E059D6524\",\"ssid\":\"ChinaNet-2RmF\",\"signal\":\"-79\"},{\"mac\":\"D4B1105572FC\",\"ssid\":\"ChinaNet-hCI5\",\"signal\":\"-82\"},{\"mac\":\"06749C8C0FA0\",\"ssid\":\"XMSG\",\"signal\":\"-85\"},{\"mac\":\"206BE7D6CF50\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-85\"},{\"mac\":\"06749C8BFB00\",\"ssid\":\"XMSG\",\"signal\":\"-86\"},{\"mac\":\"781D4ADF6B8F\",\"ssid\":\"ChinaNet-6XRA\",\"signal\":\"-86\"},{\"mac\":\"24DEC67DE9D1\",\"ssid\":\"MF_Corp\",\"signal\":\"-87\"},{\"mac\":\"D49E059D6293\",\"ssid\":\"ChinaNet-wdaz\",\"signal\":\"-88\"},{\"mac\":\"FCD733D6DAAE\",\"ssid\":\"WANXIANG\",\"signal\":\"-88\"},{\"mac\":\"36CE00447DF6\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"44FFBAFC61C2\",\"ssid\":\"ChinaNet-YZZL\",\"signal\":\"-92\"}]}',4,0,'','','','','','61'),(3261555055617,326,79,118,118.1320800781,24.5178756714,1555055617,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-26\"},{\"mac\":\"E43ED722545C\",\"ssid\":\"ACV_DVR_e4:3e:d7:22:54:5c\",\"signal\":\"-55\"},{\"mac\":\"C449BB8D7FB2\",\"ssid\":\"SGM OnStar 0014\",\"signal\":\"-60\"},{\"mac\":\"D0FA1D8AFDA7\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-FDA7\",\"signal\":\"-65\"},{\"mac\":\"88835DEEDCA0\",\"ssid\":\"CAR_DVR_eedca0\",\"signal\":\"-67\"},{\"mac\":\"C449BB4B4A2B\",\"ssid\":\"SGM OnStar 5388\",\"signal\":\"-70\"},{\"mac\":\"000B6A25AA85\",\"ssid\":\"SLD_DV811_aa85\",\"signal\":\"-75\"},{\"mac\":\"6E74BF24495B\",\"ssid\":\"iPhone\",\"signal\":\"-81\"}]}',1,0,'','','','','','21'),(3261555058226,326,79,118,118.0739135742,24.4662437439,1555058226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1251\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"20833\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-29\"},{\"mac\":\"98BB99184BB1\",\"ssid\":\"\\u8001\\u677f\\u7684\\u79d8\\u5bc6\",\"signal\":\"-66\"},{\"mac\":\"2CB21A92F5C6\",\"ssid\":\"sun\",\"signal\":\"-66\"},{\"mac\":\"06696C83C49D\",\"ssid\":\"SJYG_HJ\",\"signal\":\"-71\"},{\"mac\":\"7811DC4D8F55\",\"ssid\":\"ZTE-601\",\"signal\":\"-71\"},{\"mac\":\"286C07C1719F\",\"ssid\":\"Xiaomi_719E\",\"signal\":\"-71\"},{\"mac\":\"2047DAA97476\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-71\"},{\"mac\":\"1479F3E57C98\",\"ssid\":\"CMCC-xcSn\",\"signal\":\"-72\"},{\"mac\":\"06696C83C3C9\",\"ssid\":\"SJYG-NW\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D3AADD5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-ADD5\",\"signal\":\"-75\"},{\"mac\":\"00749CAC63BE\",\"ssid\":\"xhkq\",\"signal\":\"-76\"},{\"mac\":\"1CA0D3B00C2C\",\"ssid\":\"hxsf301\",\"signal\":\"-78\"},{\"mac\":\"0CD86C1DC4D6\",\"ssid\":\"ZYQT\",\"signal\":\"-81\"}]}',4,0,'','','','','','54'),(3261555061638,326,79,118,118.0749282837,24.4623126984,1555061638,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-75\"}]}',2,0,'','','','','','550'),(3261555086846,326,79,118,118.0749282837,24.4623126984,1555086846,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(3261555173756,326,79,118,118.0749206543,24.4623126984,1555173756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(3261555188160,326,79,118,118.0747146606,24.4623088837,1555188160,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"E4F3F58B834A\",\"ssid\":\"HUAWEI-E5573-9496\",\"signal\":\"-94\"}]}',4,0,'','','','','','183'),(3261555205798,326,79,118,118.0777893066,24.4553661346,1555205798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20667\",\"signal\":\"-48\"}],\"wifis\":[{\"mac\":\"06696C0D5E46\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-68\"},{\"mac\":\"12696C0D6692\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"06696C0D6692\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-73\"},{\"mac\":\"16696C0D6692\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"0C8C24BD2AC1\",\"ssid\":\"CZL_2ac1\",\"signal\":\"-78\"},{\"mac\":\"16696C0D63D6\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"06696C0D63D6\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-85\"},{\"mac\":\"12696C0D63D6\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"FCD7336985EE\",\"ssid\":\"TP-LINK_85EE\",\"signal\":\"-85\"},{\"mac\":\"003A99116FC0\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"B4EC02779B44\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3261555209336,326,79,118,118.1116561890,24.4343833923,1555209336,0.00,0.0,'{\"wifis\":[{\"mac\":\"147590919FB4\",\"ssid\":\"homytv\",\"signal\":\"-67\"},{\"mac\":\"AEC1EEE743EA\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-68\"},{\"mac\":\"D8380D1657BD\",\"ssid\":\"zljs1\",\"signal\":\"-74\"},{\"mac\":\"A0C5F2B20E86\",\"ssid\":\"OrayBox-0E86\",\"signal\":\"-74\"},{\"mac\":\"FC2FEFD06E7C\",\"ssid\":\"ZHONGMADE\",\"signal\":\"-75\"},{\"mac\":\"660980412C80\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_2C7F\",\"signal\":\"-79\"},{\"mac\":\"0C4B544F8AE3\",\"ssid\":\"homy24G\",\"signal\":\"-80\"},{\"mac\":\"D8490BAFE6FF\",\"ssid\":\"ChinaNet-25dn\",\"signal\":\"-81\"},{\"mac\":\"94D9B375C980\",\"ssid\":\"\\u50cf\\u9752\\u6625\\u4e00\\u6837\",\"signal\":\"-82\"},{\"mac\":\"EC411825F997\",\"ssid\":\"Chipsuperb\",\"signal\":\"-83\"},{\"mac\":\"04922669ECE0\",\"ssid\":\"SnowLeopard\",\"signal\":\"-84\"},{\"mac\":\"EC411810F2EF\",\"ssid\":\"1BUZHUANXIAN\",\"signal\":\"-85\"},{\"mac\":\"CC2D215A5251\",\"ssid\":\"tenda_ap\",\"signal\":\"-87\"},{\"mac\":\"48282FA61374\",\"ssid\":\"Chipsuperb\",\"signal\":\"-90\"},{\"mac\":\"D83214AC6969\",\"ssid\":\"tenda_ap\",\"signal\":\"-90\"}]}',1,0,'','','','','','38'),(3261555212901,326,79,118,118.1039581299,24.4349040985,1555212901,0.00,0.0,'{\"wifis\":[{\"mac\":\"2469685F0542\",\"ssid\":\"TP-LINK_0542\",\"signal\":\"-67\"},{\"mac\":\"80FB0695ECC8\",\"ssid\":\"ChinaNet-3Xfk\",\"signal\":\"-70\"},{\"mac\":\"FCD733385CAC\",\"ssid\":\"ZFL\",\"signal\":\"-74\"},{\"mac\":\"D4A1488FF3D0\",\"ssid\":\"jiangsheng\",\"signal\":\"-76\"},{\"mac\":\"60EE5CA265A0\",\"ssid\":\"zcx\",\"signal\":\"-88\"},{\"mac\":\"0819A65D80C0\",\"ssid\":\"ChinaNet-iG2M\",\"signal\":\"-90\"}]}',1,0,'','','','','','49'),(3261555216601,326,79,118,118.0748596191,24.4623260498,1555216601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"B0958E3EDD64\",\"ssid\":\"\\u9605\\u9165\\u5802\\u4f34\\u624b\\u793c\",\"signal\":\"-92\"}]}',4,0,'','','','','','158'),(3261555223805,326,79,118,118.0740585327,24.4628353119,1555223805,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(3261555230913,326,79,118,118.0935211182,24.4683132172,1555230913,0.00,0.0,'{\"wifis\":[{\"mac\":\"34967260A6B3\",\"ssid\":\"moxiocu\",\"signal\":\"-68\"},{\"mac\":\"D468BA015923\",\"ssid\":\"\\u62db\\u5546\\u94f6\\u884c\",\"signal\":\"-71\"},{\"mac\":\"78D38DE190D6\",\"ssid\":\"TP-LINK3507A\",\"signal\":\"-71\"},{\"mac\":\"C449BBF8FD92\",\"ssid\":\"SGM OnStar 3730\",\"signal\":\"-73\"},{\"mac\":\"4062EA58F83E\",\"ssid\":\"CMCC-Z3aD\",\"signal\":\"-73\"},{\"mac\":\"001216EF9568\",\"ssid\":\"Lenovo-16EF9568-BB\",\"signal\":\"-75\"},{\"mac\":\"30FC6837751E\",\"ssid\":\"\\u6211\\u7231\\u6211\\u5bb6\",\"signal\":\"-77\"},{\"mac\":\"F483CD41FBD8\",\"ssid\":\"gpfc\",\"signal\":\"-77\"},{\"mac\":\"009ACD7F2C64\",\"ssid\":\"wapple\",\"signal\":\"-79\"},{\"mac\":\"382C4A99A790\",\"ssid\":\"wapple\",\"signal\":\"-79\"},{\"mac\":\"487D2EDA383B\",\"ssid\":\"m24\",\"signal\":\"-79\"},{\"mac\":\"447BBB101020\",\"ssid\":\"ChinaNet-dGTW\",\"signal\":\"-80\"},{\"mac\":\"7C1E06642875\",\"ssid\":\"zhengshanpuer\",\"signal\":\"-81\"},{\"mac\":\"0034FE62059C\",\"ssid\":\"HUAWEI-8GDPML\",\"signal\":\"-85\"}]}',1,0,'','','','','','69'),(3261555234608,326,79,118,118.0752334595,24.4618186951,1555234608,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-107\"}]}',2,0,'','','','','','550'),(3261555259817,326,79,118,118.0740509033,24.4628410339,1555259817,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(3261555292222,326,79,118,118.1112518311,24.5276660919,1555292222,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"AC075F5F82F8\",\"ssid\":\"HUAWEI-Robinchen\",\"signal\":\"-72\"},{\"mac\":\"8CA6DF4CD9BC\",\"ssid\":\"TP-LINK_D9BC\",\"signal\":\"-74\"},{\"mac\":\"083FBC146513\",\"ssid\":\"ChinaNet-Abgk\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFE29A82\",\"ssid\":\"roger_liu\",\"signal\":\"-80\"},{\"mac\":\"388345663B7C\",\"ssid\":\"rosemary\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFEB37C5\",\"ssid\":\"TP-LINK_37C5\",\"signal\":\"-81\"},{\"mac\":\"50BD5F2DEC91\",\"ssid\":\"iChongLang-8182403\",\"signal\":\"-86\"}]}',1,0,'','','','','','38'),(3261555295863,326,79,118,118.1221389771,24.5502395630,1555295863,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(3261555307706,326,79,118,118.1359329224,24.5318183899,1555307706,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"42FC68600B60\",\"ssid\":\"TPGuest_0B60\",\"signal\":\"-79\"},{\"mac\":\"E4F3F514FBC8\",\"ssid\":\"MERCURY_FBC8\",\"signal\":\"-82\"},{\"mac\":\"00258657425A\",\"ssid\":\"Y&amp;L\",\"signal\":\"-85\"},{\"mac\":\"EC26CAAF5555\",\"ssid\":\"BTO\",\"signal\":\"-85\"},{\"mac\":\"30FC6851045C\",\"ssid\":\"jyl3-2\",\"signal\":\"-86\"}]}',1,0,'','','','','','75'),(3261555311396,326,79,118,118.1351013184,24.5289554596,1555311396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-84\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-91\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-93\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-95\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-96\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"D461FE633AD0\",\"ssid\":\"WEIYA\",\"signal\":\"-75\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-78\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-79\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-86\"},{\"mac\":\"CC08FBA11995\",\"ssid\":\"\\u660e4\",\"signal\":\"-91\"}]}',4,0,'','','','','','61'),(3261555318502,326,79,118,118.1450347900,24.5399456024,1555318502,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-37\"},{\"mac\":\"0034CB7421A7\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"0C8FFFA7029A\",\"ssid\":\"\\u7ae0\\u5148\\u751f\",\"signal\":\"-74\"},{\"mac\":\"B0890021D66D\",\"ssid\":\"\\u5143\\u7fd4\\u4e13\\u8f66\",\"signal\":\"-87\"},{\"mac\":\"68DB54007062\",\"ssid\":\"BOBO\",\"signal\":\"-89\"}]}',1,0,'','','','','','33'),(3261555322891,326,79,118,118.0750427246,24.4617900848,1555322891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-66\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-77\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-77\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-77\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"34EA340ABF74\",\"ssid\":\"340abf74\",\"signal\":\"-85\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-86\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-86\"},{\"mac\":\"44FFBAFCEFCA\",\"ssid\":\"ChinaNet-H4Q6\",\"signal\":\"-87\"},{\"mac\":\"38E1AA00CB4F\",\"ssid\":\"ChinaNet-YQD9\",\"signal\":\"-88\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-90\"},{\"mac\":\"00177B9C9E71\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-90\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(3261555344481,326,79,118,118.0752639771,24.4615573883,1555344481,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-43\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-86\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-87\"},{\"mac\":\"D8150D4AFE52\",\"ssid\":\"c_c\",\"signal\":\"-89\"}]}',4,0,'','','','','','51'),(3261555430778,326,79,118,118.0749435425,24.4615573883,1555430778,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"373\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-82\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-82\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-87\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-88\"},{\"mac\":\"2E15E1148E9B\",\"ssid\":\"@PHICOMM_403\",\"signal\":\"-89\"},{\"mac\":\"F86CE16C46D0\",\"ssid\":\"CMCC-3zij\",\"signal\":\"-90\"}]}',4,0,'','','','','','51'),(3261555517205,326,79,118,118.0749588013,24.4617214203,1555517205,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1263\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-40\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-69\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-83\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-83\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-88\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-89\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-89\"},{\"mac\":\"F4EE144B2C6A\",\"ssid\":\"MERCURY_2C6A\",\"signal\":\"-90\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-91\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-91\"}]}',4,0,'','','','','','56'),(3261555549517,326,79,118,118.1661605835,24.4567089081,1555549517,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-36\"},{\"mac\":\"7405A52FC39B\",\"ssid\":\"TP-LINK_C39B\",\"signal\":\"-76\"},{\"mac\":\"845DD773A4FC\",\"ssid\":\"awifi-jdy\",\"signal\":\"-78\"},{\"mac\":\"A8574E88FB9C\",\"ssid\":\"88FB9C\",\"signal\":\"-80\"},{\"mac\":\"845DD7738B08\",\"ssid\":\"awifi-jdy\",\"signal\":\"-81\"},{\"mac\":\"1CAB34A5FAA1\",\"ssid\":\"my office\",\"signal\":\"-82\"},{\"mac\":\"442C0554A6E3\",\"ssid\":\"8422\",\"signal\":\"-84\"},{\"mac\":\"06696CAD61D0\",\"ssid\":\"WXyuelai hotel\",\"signal\":\"-86\"},{\"mac\":\"9CE895323446\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"2CB21A02F8B6\",\"ssid\":\"KUCK\",\"signal\":\"-88\"},{\"mac\":\"9EE895323446\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"00B0C60D45C1\",\"ssid\":\"YH37\",\"signal\":\"-89\"},{\"mac\":\"087A4C6397FC\",\"ssid\":\"BG5UMG\",\"signal\":\"-90\"},{\"mac\":\"76742AB34CFF\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','18'),(3261555553217,326,79,118,118.1898956299,24.4950675964,1555553217,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"44334C9AC959\",\"ssid\":\"V7-c959\",\"signal\":\"-59\"},{\"mac\":\"C21AA9BCA47D\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-71\"},{\"mac\":\"C21AA9BCA47E\",\"ssid\":\"CMCC\",\"signal\":\"-71\"},{\"mac\":\"C21AA9BCA47F\",\"ssid\":\"and-Business\",\"signal\":\"-72\"}]}',4,0,'','','','','','30'),(3261555556750,326,79,118,118.1655883789,24.5066356659,1555556750,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-41\"},{\"mac\":\"000AF55AF908\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"000AF546F838\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D8C8E9462C90\",\"ssid\":\"@PHICOMM_88\",\"signal\":\"-80\"},{\"mac\":\"E89120FEF0EA\",\"ssid\":\"MOWiFi\",\"signal\":\"-80\"},{\"mac\":\"B40F3B62FF51\",\"ssid\":\"\\u8f93\\u51656\\u4f4d\\u5bc6\\u7801\",\"signal\":\"-84\"},{\"mac\":\"44D1FA298161\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"689FF02DD0DD\",\"ssid\":\"ChinaNet-prVP\",\"signal\":\"-87\"},{\"mac\":\"88124EF00CD0\",\"ssid\":\"mygym\",\"signal\":\"-88\"},{\"mac\":\"004BF310A86A\",\"ssid\":\"\\u53a6\\u95e8\\u9648\\u51a0\\u5e0c  edc\",\"signal\":\"-88\"}]}',1,0,'','','','','','11'),(3261555560822,326,79,118,118.1348342896,24.5295581818,1555560822,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-62\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-62\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-63\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-64\"},{\"mac\":\"2054FA66AA11\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"9CE8958C8610\",\"ssid\":\"WEIYA-XM\",\"signal\":\"-67\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-68\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-69\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-70\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D461FE634E71\",\"ssid\":\"WEIYA\",\"signal\":\"-79\"},{\"mac\":\"5C63BF52CB74\",\"ssid\":\"xmibi_01\",\"signal\":\"-82\"},{\"mac\":\"D80F99847590\",\"ssid\":\"HP-Print-90-Color LaserJet Pro\",\"signal\":\"-85\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3261555575121,326,79,118,118.0924453735,24.5143852234,1555575121,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-46\"},{\"mac\":\"2EDCAD4B65A4\",\"ssid\":\"DIRECT-Bd-myCadillac\",\"signal\":\"-72\"},{\"mac\":\"5419C8DD90C7\",\"ssid\":\"vivo X9\",\"signal\":\"-74\"},{\"mac\":\"D0FA1DC5D151\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-D151\",\"signal\":\"-76\"},{\"mac\":\"0CD86CF7E8C5\",\"ssid\":\"\\u76d1\\u63a7\",\"signal\":\"-77\"},{\"mac\":\"F07D687B2592\",\"ssid\":\"\\u6021\\u60a6\\u9152\\u697c\\u4e00\\u697c\",\"signal\":\"-79\"},{\"mac\":\"BE5FF6940CED\",\"ssid\":\"\\u6021\\u60a6\\u9152\\u697c\\u4e09\\u697c\",\"signal\":\"-79\"},{\"mac\":\"5870C6F1F9DD\",\"ssid\":\"xmlmh\",\"signal\":\"-80\"},{\"mac\":\"487ADA4314B1\",\"ssid\":\"lfwcka\",\"signal\":\"-83\"},{\"mac\":\"98133361B39B\",\"ssid\":\"ChinaNet-JEA7\",\"signal\":\"-84\"},{\"mac\":\"74F8DB6BA5A8\",\"ssid\":\"xmbhc\",\"signal\":\"-85\"},{\"mac\":\"8825936483C0\",\"ssid\":\"TP-LINK_83C0\",\"signal\":\"-87\"}]}',1,0,'','','','','','37'),(3261555578769,326,79,118,118.0746078491,24.4653530121,1555578769,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-34\"},{\"mac\":\"44334C9EDAA3\",\"ssid\":\"CZLdaa3\",\"signal\":\"-61\"},{\"mac\":\"20B04FDD406E\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-75\"},{\"mac\":\"1CA0D3B00C2C\",\"ssid\":\"hxsf301\",\"signal\":\"-77\"},{\"mac\":\"D4EE073F0678\",\"ssid\":\"TP-LINK_FOX\",\"signal\":\"-83\"}]}',1,0,'','','','','','38'),(3261555578828,326,79,118,118.0746002197,24.4627990723,1555578828,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"B0C7452E7B32\",\"ssid\":\"Buffalo-G-7B32\",\"signal\":\"-74\"},{\"mac\":\"2A3A4D72D871\",\"ssid\":\"DIRECT-71-HP M154 LaserJet\",\"signal\":\"-75\"},{\"mac\":\"9CA615A6759E\",\"ssid\":\"summerly\",\"signal\":\"-75\"},{\"mac\":\"B41513DBEEC8\",\"ssid\":\"ChinaNet-12Ab\",\"signal\":\"-76\"},{\"mac\":\"B4FBF9046158\",\"ssid\":\"ChinaNet-3nmP\",\"signal\":\"-78\"}]}',1,0,'','','','','','37'),(3261555582519,326,79,118,118.0748748779,24.4621353149,1555582519,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D0FF985E9496\",\"ssid\":\"HUAWEI-E5573-9496\",\"signal\":\"-85\"}]}',4,0,'','','','','','151'),(3261555604125,326,79,118,118.0749435425,24.4623088837,1555604125,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(3261555632856,326,79,118,118.0782241821,24.4598674774,1555632856,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-44\"},{\"mac\":\"BC4699FFB646\",\"ssid\":\"TP-LINK_B646\",\"signal\":\"-64\"},{\"mac\":\"C4F0817F513D\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D483046A9E22\",\"ssid\":\"XHB\",\"signal\":\"-71\"},{\"mac\":\"CC81DACB0270\",\"ssid\":\"\\u540c\\u5174\",\"signal\":\"-72\"},{\"mac\":\"C83A353E49E0\",\"ssid\":\"Tenda_3E49E0\",\"signal\":\"-75\"},{\"mac\":\"F4285320C0E0\",\"ssid\":\"TOTOLINK_20C0E0\",\"signal\":\"-76\"},{\"mac\":\"C0611842422C\",\"ssid\":\"wu820903\",\"signal\":\"-79\"},{\"mac\":\"F483CD52F0FC\",\"ssid\":\"\\u6211\\u7684\\u5bb6\",\"signal\":\"-79\"},{\"mac\":\"BC4699992C36\",\"ssid\":\"\\u6b64\\u7f51\\u7edc\\u6709\\u75c5\\u6bd2\\uff01\",\"signal\":\"-86\"},{\"mac\":\"B0487A327BC6\",\"ssid\":\"zhuang\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF49770A\",\"ssid\":\"PICC-95518\",\"signal\":\"-87\"},{\"mac\":\"A80CCA0C8C4B\",\"ssid\":\"XMLZ-Guest\",\"signal\":\"-88\"}]}',1,0,'','','','','','44'),(3261555634049,326,79,118,118.0757598877,24.4900226593,1555634049,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"C83A35529600\",\"ssid\":\"Tenda_529600\",\"signal\":\"-68\"},{\"mac\":\"CC08FB3E8955\",\"ssid\":\"zcGao1\",\"signal\":\"-68\"},{\"mac\":\"08107A59B2F5\",\"ssid\":\"ChinaNet-2.4G-B2F5\",\"signal\":\"-68\"},{\"mac\":\"D4EE0746AC72\",\"ssid\":\"\\u86cb\\u513f\\u7684\\u65e0\\u7ebf\",\"signal\":\"-70\"},{\"mac\":\"1C151F851150\",\"ssid\":\"\\u5c0f\\u7ea2\\u5e3d\\u6d77\\u9c9c\\u70e7\\u70e4\",\"signal\":\"-74\"},{\"mac\":\"44334C209EF7\",\"ssid\":\"CarDV-WIFI9ef7\",\"signal\":\"-74\"},{\"mac\":\"D461FEB24CEE\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"1C151F851151\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"3412F9B68900\",\"ssid\":\"HUAWEI-XDYHPP\",\"signal\":\"-76\"},{\"mac\":\"D461FEB24CF0\",\"ssid\":\"H3C_B24CEE\",\"signal\":\"-76\"},{\"mac\":\"D661FEB24CEE\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"86FB06A9CDA6\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"30D3866F9588\",\"ssid\":\"CMCC-tG6X\",\"signal\":\"-79\"},{\"mac\":\"98BB990D67A1\",\"ssid\":\"qyc\",\"signal\":\"-79\"},{\"mac\":\"244E7B557250\",\"ssid\":\"ChinaMobile_4377\",\"signal\":\"-84\"},{\"mac\":\"60EE5CA842E0\",\"ssid\":\"702\",\"signal\":\"-84\"},{\"mac\":\"F44C7F141C0C\",\"ssid\":\"ChinaNet-gDFF\",\"signal\":\"-85\"},{\"mac\":\"60EE5C926634\",\"ssid\":\"\\u4e1c\\u9762\\u7ebf\\u7cca\",\"signal\":\"-86\"},{\"mac\":\"9C061BE78B1E\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','55'),(3261555635279,326,79,118,118.0892944336,24.6056861877,1555635279,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"D8C8E947FE98\",\"ssid\":\"@PHICOMM_9A\",\"signal\":\"-83\"},{\"mac\":\"D0FA1D3682F5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-82F5\",\"signal\":\"-86\"},{\"mac\":\"488AD2BEDD44\",\"ssid\":\"sanmu.888\",\"signal\":\"-89\"},{\"mac\":\"8CF2283423F8\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"6C594038B50A\",\"ssid\":\"MERCURY_B50A\",\"signal\":\"-89\"},{\"mac\":\"D0FA1DE365A2\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-65A2\",\"signal\":\"-89\"},{\"mac\":\"0CD86C600CAE\",\"ssid\":\"\\u8386\\u4ed9\\u996d\\u5e97\",\"signal\":\"-91\"}]}',1,0,'','','','','','33'),(3261555638869,326,79,118,118.1485061646,24.7253646851,1555638869,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A354907D0\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"78A1066270C0\",\"ssid\":\"tushuguan\",\"signal\":\"-84\"},{\"mac\":\"1CFA680B670E\",\"ssid\":\"TEA\",\"signal\":\"-88\"},{\"mac\":\"D49E059D0F65\",\"ssid\":\"ChinaNet-sPYd\",\"signal\":\"-90\"},{\"mac\":\"38E1AA003A14\",\"ssid\":\"ChinaNet-kCfa\",\"signal\":\"-91\"}]}',1,0,'','','','','','59'),(3261555647819,326,79,118,118.1313095093,24.5660514832,1555647819,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-37\"},{\"mac\":\"6E5C14AB0398\",\"ssid\":\"131313\",\"signal\":\"-79\"},{\"mac\":\"8CBEBE2C6622\",\"ssid\":\"Xiaomi_6621\",\"signal\":\"-83\"},{\"mac\":\"D8380D49D802\",\"ssid\":\"sowhat2\",\"signal\":\"-88\"},{\"mac\":\"DCFE18C6F2CB\",\"ssid\":\"cyb\",\"signal\":\"-89\"},{\"mac\":\"441E916015C1\",\"ssid\":\"WandaRealm\",\"signal\":\"-89\"},{\"mac\":\"CC08FB5B6008\",\"ssid\":\"A123\",\"signal\":\"-89\"}]}',1,0,'','','','','','48'),(3261555651508,326,79,118,118.1219940186,24.5506057739,1555651508,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-73\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(3261555655000,326,79,118,118.0859451294,24.4729557037,1555655000,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"CC08FBC57596\",\"ssid\":\"JWJ\",\"signal\":\"-72\"},{\"mac\":\"9CFBD54EDF84\",\"ssid\":\"13950185917\",\"signal\":\"-74\"},{\"mac\":\"B8551068A70A\",\"ssid\":\"TOTOLINK_68A70A\",\"signal\":\"-75\"},{\"mac\":\"DE31D1CC65DD\",\"ssid\":\"dd\",\"signal\":\"-76\"},{\"mac\":\"74EACB96DD44\",\"ssid\":\" PJ-13D\",\"signal\":\"-77\"},{\"mac\":\"38AD8E969F18\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"02EC2AD3047C\",\"ssid\":\"cm84\",\"signal\":\"-79\"},{\"mac\":\"D468BA027C10\",\"ssid\":\"WX-BYBOXM\",\"signal\":\"-79\"},{\"mac\":\"30FC68C0E5D1\",\"ssid\":\"cjw\",\"signal\":\"-80\"},{\"mac\":\"EC26CA711F7D\",\"ssid\":\"DELL-RDM\",\"signal\":\"-80\"},{\"mac\":\"D468BA027AD5\",\"ssid\":\"WX-BYBOXM\",\"signal\":\"-80\"}]}',1,0,'','','','','','49'),(3261555658711,326,79,118,118.0857238770,24.4709072113,1555658711,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10837\",\"signal\":\"-62\"},{\"lac\":\"24613\",\"ci\":\"10838\",\"signal\":\"-94\"},{\"lac\":\"24613\",\"ci\":\"7101\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"881196F0F94C\",\"ssid\":\"Douce France\",\"signal\":\"-67\"},{\"mac\":\"2E15E115CE4E\",\"ssid\":\"WH_4G\",\"signal\":\"-72\"},{\"mac\":\"CCB8A8D72C99\",\"ssid\":\"midr-cardvr-v1_midev2c99\",\"signal\":\"-74\"},{\"mac\":\"D076E7988852\",\"ssid\":\"LJX2.4G\",\"signal\":\"-84\"},{\"mac\":\"1AD71740FB9F\",\"ssid\":\"OPPO R15\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2CB033D\",\"ssid\":\"ChinaNet-rZ52\",\"signal\":\"-85\"},{\"mac\":\"30FC684ACF22\",\"ssid\":\"TP-LINK_CF22\",\"signal\":\"-86\"},{\"mac\":\"88DF9EEE1B50\",\"ssid\":\"@Rainbow\",\"signal\":\"-88\"},{\"mac\":\"88DF9EEE1B51\",\"ssid\":\"@Rainbow_Lease\",\"signal\":\"-88\"},{\"mac\":\"88DF9EEE1B52\",\"ssid\":\"@Rainbow_DPM\",\"signal\":\"-88\"},{\"mac\":\"88DF9EEE1B53\",\"ssid\":\"@Rainbow_POS\",\"signal\":\"-90\"},{\"mac\":\"143DF2C0438C\",\"ssid\":\"DDxiche\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3261555662312,326,79,118,118.0749435425,24.4623107910,1555662312,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(3261555835459,326,79,118,118.0750732422,24.4618015289,1555835459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-34\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-80\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-86\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-86\"},{\"mac\":\"D016B4BF80B0\",\"ssid\":\"jeremg\",\"signal\":\"-88\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-88\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-89\"}]}',4,0,'','','','','','60'),(3261555862884,326,79,118,118.0749511719,24.4616413116,1555862884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-70\"},{\"lac\":\"24613\",\"ci\":\"10682\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"29862\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"40237\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-77\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-78\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-82\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-83\"},{\"mac\":\"80A1D798EA7D\",\"ssid\":\"ChinaNet-hFZq\",\"signal\":\"-85\"},{\"mac\":\"2CB21A9B9C82\",\"ssid\":\"2304\",\"signal\":\"-86\"},{\"mac\":\"D8380D1287C1\",\"ssid\":\"tanglei\",\"signal\":\"-88\"},{\"mac\":\"34CE004628A4\",\"ssid\":\"iM2\",\"signal\":\"-88\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-89\"}]}',4,0,'','','','','','99'),(3261555912029,326,79,118,118.1346664429,24.5295009613,1555912029,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-75\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-89\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-90\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-98\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-102\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-103\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-66\"},{\"mac\":\"10B1F8F0BCB9\",\"ssid\":\"Honor 9\",\"signal\":\"-74\"},{\"mac\":\"D461FE633AD0\",\"ssid\":\"WEIYA\",\"signal\":\"-74\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-79\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-82\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-88\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-90\"}]}',4,0,'','','','','','34'),(3261555923819,326,79,118,118.0748291016,24.4619827271,1555923819,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-30\"},{\"mac\":\"68DB54A9C7FB\",\"ssid\":\"@PHICOMM_F9\",\"signal\":\"-63\"},{\"mac\":\"FC7C021D3A2C\",\"ssid\":\"2508\",\"signal\":\"-66\"},{\"mac\":\"808917F2CA90\",\"ssid\":\"TP-LINK_CA90\",\"signal\":\"-67\"},{\"mac\":\"BC307EC2FDD1\",\"ssid\":\"alibaba-guest\",\"signal\":\"-67\"},{\"mac\":\"BC307EC2FDD0\",\"ssid\":\"alibaba-inc\",\"signal\":\"-67\"},{\"mac\":\"0CD86C1DC4D6\",\"ssid\":\"ZYQT\",\"signal\":\"-68\"},{\"mac\":\"4404446FA080\",\"ssid\":\"vivoV3MA\",\"signal\":\"-70\"},{\"mac\":\"B41513DBEEC8\",\"ssid\":\"ChinaNet-12Ab\",\"signal\":\"-71\"},{\"mac\":\"A45602065025\",\"ssid\":\"\\u9633\\u53f0\\u623f\",\"signal\":\"-72\"},{\"mac\":\"EC26CA0F014A\",\"ssid\":\"hchc160106\",\"signal\":\"-72\"},{\"mac\":\"2CB21A7A68C2\",\"ssid\":\"Yuri\",\"signal\":\"-74\"},{\"mac\":\"B0411D0F4487\",\"ssid\":\"AIH-W411-b0411d0f4487\",\"signal\":\"-75\"},{\"mac\":\"50FA84902A38\",\"ssid\":\"YC_AP\",\"signal\":\"-76\"},{\"mac\":\"D0C7C079A8DE\",\"ssid\":\"2806\",\"signal\":\"-79\"},{\"mac\":\"C83A350C7858\",\"ssid\":\"Tenda_0C7858\",\"signal\":\"-83\"}]}',1,0,'','','','','','17'),(3261555927418,326,79,118,118.0739364624,24.4636840820,1555927418,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-64\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-69\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-74\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-75\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-80\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-84\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-85\"},{\"mac\":\"E8D099E6CAA7\",\"ssid\":\"CMCC-SpAL\",\"signal\":\"-86\"}]}',1,0,'','','','','','96'),(3261555931094,326,79,118,118.0749664307,24.4617443085,1555931094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-77\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-81\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-81\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-82\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-82\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-83\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-84\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-84\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-84\"},{\"mac\":\"608334AD29F5\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-87\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-87\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-87\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-87\"},{\"mac\":\"F0B429295175\",\"ssid\":\"mmpin_xiaomi\",\"signal\":\"-88\"},{\"mac\":\"2CB21A63E966\",\"ssid\":\"mrf\",\"signal\":\"-88\"}]}',4,0,'','','','','','100'),(3261555938233,326,79,118,118.0755157471,24.4608783722,1555938233,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-79\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-81\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-82\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-82\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-82\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-83\"},{\"mac\":\"D016B4BF80B0\",\"ssid\":\"jeremg\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-85\"},{\"mac\":\"2E15E11E8D89\",\"ssid\":\"TP-LINK_5A\",\"signal\":\"-85\"},{\"mac\":\"487D2E3EE1EE\",\"ssid\":\"XMTA1\",\"signal\":\"-85\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-86\"},{\"mac\":\"8CAB8E211008\",\"ssid\":\"PHICOMM_2.4G_1000\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-87\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-88\"}]}',1,0,'','','','','','89'),(3261555941898,326,79,118,118.0750122070,24.4617614746,1555941898,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-26\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-75\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-76\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-78\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-81\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-84\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-84\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-84\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-85\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-85\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-85\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-86\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-86\"},{\"mac\":\"2E15E11E8D89\",\"ssid\":\"TP-LINK_5A\",\"signal\":\"-86\"},{\"mac\":\"8CAB8E211008\",\"ssid\":\"PHICOMM_2.4G_1000\",\"signal\":\"-87\"},{\"mac\":\"A825EBAB1280\",\"ssid\":\"CMCC-E3D4\",\"signal\":\"-87\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-87\"},{\"mac\":\"A028339008F8\",\"ssid\":\"iMeshX_9008F9_2.4G\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3261555949099,326,79,118,118.0749359131,24.4618606567,1555949099,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-25\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-75\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-80\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-81\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-82\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-83\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-83\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-84\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-85\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-89\"},{\"mac\":\"D4EE0728764C\",\"ssid\":\"A703\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3261555981421,326,79,118,118.1113433838,24.5278339386,1555981421,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"D0FA1DC398D1\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-98D1\",\"signal\":\"-69\"},{\"mac\":\"BC3D8592A890\",\"ssid\":\"HUAWEI-YPA2W3\",\"signal\":\"-83\"},{\"mac\":\"BC3D8564CE70\",\"ssid\":\"HUAWEI nova youth\",\"signal\":\"-87\"},{\"mac\":\"C46E7BBC2077\",\"ssid\":\"CAR-DVR-2077\",\"signal\":\"-89\"}]}',1,0,'','','','','','49'),(3261555985012,326,79,118,118.1229095459,24.5508480072,1555985012,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-31\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-55\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-60\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-62\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-63\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-64\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-64\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-68\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-68\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-68\"},{\"mac\":\"EEC8979A4168\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D49E059D7631\",\"ssid\":\"ChinaNet-TvXv\",\"signal\":\"-71\"},{\"mac\":\"D49E059D6524\",\"ssid\":\"ChinaNet-2RmF\",\"signal\":\"-73\"},{\"mac\":\"D49E059F7932\",\"ssid\":\"ChinaNet-4bhG\",\"signal\":\"-74\"},{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-74\"},{\"mac\":\"D49E059D60F5\",\"ssid\":\"ChinaNet-yaPb\",\"signal\":\"-76\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-78\"},{\"mac\":\"D49E059D60FE\",\"ssid\":\"ChinaNet-mwdq\",\"signal\":\"-81\"},{\"mac\":\"D49E059D6293\",\"ssid\":\"ChinaNet-wdaz\",\"signal\":\"-84\"},{\"mac\":\"06749C8BFB00\",\"ssid\":\"XMSG\",\"signal\":\"-89\"},{\"mac\":\"CE2DE0930664\",\"ssid\":\"LFT-GUEST\",\"signal\":\"-89\"},{\"mac\":\"CE2DE0930662\",\"ssid\":\"WIFI-2Gonly\",\"signal\":\"-89\"},{\"mac\":\"CC2DE0930662\",\"ssid\":\"WIFI-LFT\",\"signal\":\"-89\"},{\"mac\":\"885D90E1CD69\",\"ssid\":\"RD-LINK-CD67\",\"signal\":\"-93\"}]}',1,0,'','','','','','90'),(3261555992206,326,79,118,118.1161575317,24.4993782043,1555992206,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-24\"},{\"mac\":\"FC7C021B8C4C\",\"ssid\":\"\\u7edd\\u5bf9\\u6c42\\u751f4g\",\"signal\":\"-74\"},{\"mac\":\"0034CB7438FE\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"FC7C02BE203B\",\"ssid\":\"P_603\",\"signal\":\"-78\"},{\"mac\":\"083FBC13F562\",\"ssid\":\"ChinaNet-YXqb\",\"signal\":\"-79\"},{\"mac\":\"2E15E1168280\",\"ssid\":\"Fang1\",\"signal\":\"-79\"},{\"mac\":\"286C076513D6\",\"ssid\":\"Lxhqgjx\",\"signal\":\"-80\"},{\"mac\":\"B0F96382ABEC\",\"ssid\":\"H3C_82ABEA\",\"signal\":\"-82\"},{\"mac\":\"B2F96382ABEA\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"C83A352A4A18\",\"ssid\":\"Tenda_2A4A18\",\"signal\":\"-84\"},{\"mac\":\"44334C2085D0\",\"ssid\":\"SUNLINK-C029-85d0\",\"signal\":\"-84\"},{\"mac\":\"6409804B2870\",\"ssid\":\"Dream_A563Z\",\"signal\":\"-85\"},{\"mac\":\"D461FEB1B52C\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"9E061BE49DCC\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"9C061BE49DCE\",\"ssid\":\"AM\",\"signal\":\"-86\"},{\"mac\":\"88259303A410\",\"ssid\":\"ms-1\",\"signal\":\"-87\"},{\"mac\":\"503AA029B69A\",\"ssid\":\"TOTOLINK\",\"signal\":\"-87\"},{\"mac\":\"04E676D0D399\",\"ssid\":\"CAR_DVR\",\"signal\":\"-88\"},{\"mac\":\"2CB21A61255A\",\"ssid\":\"xiexuemin\",\"signal\":\"-88\"}]}',1,0,'','','','','','88'),(3261555995917,326,79,118,118.0749816895,24.4617233276,1555995917,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-35\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-62\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-68\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-68\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-77\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-81\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-81\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-84\"},{\"mac\":\"747D24F2D1B6\",\"ssid\":\"wry\",\"signal\":\"-85\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-86\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-87\"},{\"mac\":\"DCFE18942C81\",\"ssid\":\"2603\",\"signal\":\"-88\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-88\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-89\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-90\"}]}',4,0,'','','','','','42'),(3261555999415,326,79,118,118.1019134521,24.4693756104,1555999415,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-52\"},{\"mac\":\"D4EE075FDBA6\",\"ssid\":\"1102\",\"signal\":\"-65\"},{\"mac\":\"D6EE075FDBB6\",\"ssid\":\" \\u514d\\u8d39\\u6781\\u901fWiFi\",\"signal\":\"-65\"},{\"mac\":\"C850E93DED03\",\"ssid\":\"Wireless-1103\",\"signal\":\"-74\"},{\"mac\":\"1CA0D3B005B4\",\"ssid\":\"HF802\",\"signal\":\"-74\"},{\"mac\":\"C83A3516B278\",\"ssid\":\"8-2701\",\"signal\":\"-74\"},{\"mac\":\"80412619306C\",\"ssid\":\"ChinaNet-4w3y\",\"signal\":\"-74\"},{\"mac\":\"AC83F3D6CF1F\",\"ssid\":\"LCKTDV-2FC9EE\",\"signal\":\"-75\"},{\"mac\":\"DCFE18BE0B57\",\"ssid\":\"XLOX\",\"signal\":\"-76\"},{\"mac\":\"487D2E15C65D\",\"ssid\":\"Curry\",\"signal\":\"-78\"},{\"mac\":\"78D38DE1909D\",\"ssid\":\"TP-LINK3507A\",\"signal\":\"-80\"},{\"mac\":\"D8150D6C6358\",\"ssid\":\"yongshi\",\"signal\":\"-80\"},{\"mac\":\"1C60DEA2A1B6\",\"ssid\":\"mdsj\",\"signal\":\"-81\"},{\"mac\":\"44975ADB3DC8\",\"ssid\":\"zzg\",\"signal\":\"-83\"}]}',1,0,'','','','','','87'),(3261556003019,326,79,118,118.1247253418,24.4953346252,1556003019,0.00,0.0,'{\"wifis\":[{\"mac\":\"B808D7839A58\",\"ssid\":\"SM\",\"signal\":\"-52\"},{\"mac\":\"FCD733EFB076\",\"ssid\":\"\\u4f73\\u9177\\u624b\\u673a\",\"signal\":\"-59\"},{\"mac\":\"747D2431051A\",\"ssid\":\"38\\u53f7\",\"signal\":\"-59\"},{\"mac\":\"BC46996B0567\",\"ssid\":\"5982\",\"signal\":\"-61\"},{\"mac\":\"286C0731891C\",\"ssid\":\"\\u6797\",\"signal\":\"-62\"},{\"mac\":\"2A6C0731891C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_891B\",\"signal\":\"-62\"},{\"mac\":\"487D2EB7F81F\",\"ssid\":\"mynetwork\",\"signal\":\"-62\"},{\"mac\":\"C0F4E65DBFB0\",\"ssid\":\"\\u4f59 39\\u53f7\",\"signal\":\"-63\"},{\"mac\":\"94772B3B7534\",\"ssid\":\"iphoe92\",\"signal\":\"-64\"},{\"mac\":\"BC46992700E2\",\"ssid\":\"TP-LINK_51\",\"signal\":\"-64\"},{\"mac\":\"DCFE18E596F8\",\"ssid\":\"52\\u8bbf\\u5ba2\",\"signal\":\"-65\"},{\"mac\":\"D076E799D644\",\"ssid\":\"41\",\"signal\":\"-65\"},{\"mac\":\"EC237B267CB4\",\"ssid\":\"ChinaNet-qFDp\",\"signal\":\"-65\"},{\"mac\":\"50642B999271\",\"ssid\":\"LZJ888\",\"signal\":\"-65\"},{\"mac\":\"D076E7998E77\",\"ssid\":\"TP-LINK_8E77\",\"signal\":\"-66\"},{\"mac\":\"94D9B3C52A3E\",\"ssid\":\"\\u946b\\u91d1\\u90fd\",\"signal\":\"-67\"},{\"mac\":\"F0B429E9990A\",\"ssid\":\"Xiaomi_K01\",\"signal\":\"-67\"},{\"mac\":\"781D4AE171B1\",\"ssid\":\"ChinaNet-nf7z\",\"signal\":\"-67\"},{\"mac\":\"781D4AD41DEB\",\"ssid\":\"ChinaNet-9aGt\",\"signal\":\"-68\"},{\"mac\":\"B0958EB6B9F9\",\"ssid\":\"Huang\",\"signal\":\"-69\"},{\"mac\":\"8C1850F22A00\",\"ssid\":\"CMCC-skFf\",\"signal\":\"-69\"},{\"mac\":\"286C07E65B63\",\"ssid\":\"hongyou\",\"signal\":\"-69\"},{\"mac\":\"B8F8833B5AF8\",\"ssid\":\"71\",\"signal\":\"-70\"},{\"mac\":\"30FC682AB536\",\"ssid\":\"jjlcs0\",\"signal\":\"-70\"},{\"mac\":\"94D9B3196FDA\",\"ssid\":\"77\",\"signal\":\"-70\"},{\"mac\":\"CCF0FDEAA028\",\"ssid\":\"CMCC-MjiD\",\"signal\":\"-70\"},{\"mac\":\"52642BA99271\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_9270\",\"signal\":\"-70\"},{\"mac\":\"D49E05A66F29\",\"ssid\":\"ChinaNet-egum\",\"signal\":\"-71\"},{\"mac\":\"FE7C025153D2\",\"ssid\":\"Agnes123\",\"signal\":\"-72\"},{\"mac\":\"2076932C9F90\",\"ssid\":\"newifi_9F90\",\"signal\":\"-73\"}]}',1,0,'','','','','','82'),(3261556006699,326,79,118,118.0761871338,24.4604549408,1556006699,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-34\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-70\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-77\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-81\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-84\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-86\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-87\"},{\"mac\":\"F844E3CF8EC0\",\"ssid\":\"CMCC-apq4\",\"signal\":\"-87\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-87\"},{\"mac\":\"68DB54F4C46E\",\"ssid\":\"@PHICOMM_F4C46D\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3261556010324,326,79,118,118.0750885010,24.4618492126,1556010324,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-39\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-69\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-69\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-73\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-74\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-76\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-79\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-79\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-79\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-83\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-84\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-84\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-84\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-85\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-86\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-86\"},{\"mac\":\"D016B4BF80B0\",\"ssid\":\"jeremg\",\"signal\":\"-87\"},{\"mac\":\"487D2E3336B7\",\"ssid\":\"DSC_99\",\"signal\":\"-88\"},{\"mac\":\"00B06C175BC9\",\"ssid\":\"P_ONE_d66d8c\",\"signal\":\"-89\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-90\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261556035533,326,79,118,118.0749435425,24.4618759155,1556035533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"54\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-26\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-67\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-81\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-81\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-82\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-83\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-84\"},{\"mac\":\"608334AD29F5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-85\"},{\"mac\":\"286C070841FB\",\"ssid\":\"Xiaomi_41FA\",\"signal\":\"-89\"},{\"mac\":\"747D24F2D1B6\",\"ssid\":\"wry\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3261556064448,326,79,118,118.0928802490,24.4745922089,1556064448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"14197\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-37\"}]}',2,0,'','','','','','550'),(3261556075151,326,79,118,118.1382446289,24.6478977203,1556075151,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B84F3DE\",\"ssid\":\"TP-LINK_B514EA_plus\",\"signal\":\"-59\"},{\"mac\":\"D8321483BAA0\",\"ssid\":\"\\u52a0\\u8d24\\u5de5\\u8d38\",\"signal\":\"-64\"},{\"mac\":\"78A106460034\",\"ssid\":\"FAST_460034\",\"signal\":\"-72\"},{\"mac\":\"40169F4B1C98\",\"ssid\":\"CGSY\",\"signal\":\"-72\"},{\"mac\":\"6409805B8398\",\"ssid\":\"OPPO.VIVO\\u4f53\\u9a8c\\u5e97\",\"signal\":\"-73\"},{\"mac\":\"206BE733EC82\",\"ssid\":\"YQQ\",\"signal\":\"-76\"},{\"mac\":\"B8F8835D2A75\",\"ssid\":\"TP-LINK_2A75\",\"signal\":\"-76\"},{\"mac\":\"1012B402A1D1\",\"ssid\":\"\\u660e\\u660e\\u4e13\\u7ebf\",\"signal\":\"-77\"},{\"mac\":\"A8154DBE74DC\",\"ssid\":\"xblm\",\"signal\":\"-77\"},{\"mac\":\"AC5AEE81A84F\",\"ssid\":\"CMCC-4R39\",\"signal\":\"-79\"},{\"mac\":\"789682AD1759\",\"ssid\":\"ZTE-AD1759\",\"signal\":\"-80\"}]}',1,0,'','','','','','31'),(3261556077647,326,79,118,118.1458892822,24.6377525330,1556077647,0.00,0.0,'{\"wifis\":[{\"mac\":\"A4933FAB7649\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D8380D299BD1\",\"ssid\":\"\\u7f8e\\u6797\\u4e2d\\u5b66\",\"signal\":\"-86\"},{\"mac\":\"D8380D299BB1\",\"ssid\":\"\\u7f8e\\u6797\\u4e2d\\u5b66\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9403CB8\",\"ssid\":\"@PHICOMM_B0\",\"signal\":\"-89\"},{\"mac\":\"D8380D342AD1\",\"ssid\":\"\\u7f8e\\u6797\\u4e2d\\u5b66\",\"signal\":\"-90\"}]}',1,0,'','','','','','84'),(3261556081254,326,79,118,118.1214141846,24.5510787964,1556081254,0.00,0.0,'{\"wifis\":[{\"mac\":\"78542EF52C4E\",\"ssid\":\"D-Link_DIR-605L\",\"signal\":\"-73\"},{\"mac\":\"F483CDE13A78\",\"ssid\":\"sac\",\"signal\":\"-77\"},{\"mac\":\"20A680908544\",\"ssid\":\"XMLKTX\",\"signal\":\"-78\"},{\"mac\":\"60BB0C2B678F\",\"ssid\":\"ChinaNet-PGQp\",\"signal\":\"-79\"},{\"mac\":\"446EE5E66609\",\"ssid\":\"HUAWEI-B315-6609\",\"signal\":\"-81\"},{\"mac\":\"9CA6156C6E43\",\"ssid\":\"DXST6688\",\"signal\":\"-82\"},{\"mac\":\"9C061B94E852\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','62'),(3261556084860,326,79,118,118.1227951050,24.5508480072,1556084860,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-29\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-51\"},{\"mac\":\"EEC8979A4330\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-60\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-60\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-61\"},{\"mac\":\"D49E059D7631\",\"ssid\":\"ChinaNet-TvXv\",\"signal\":\"-66\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-66\"},{\"mac\":\"D49E059D6524\",\"ssid\":\"ChinaNet-2RmF\",\"signal\":\"-68\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-69\"},{\"mac\":\"D49E059F6BF1\",\"ssid\":\"ChinaNet-4xZK\",\"signal\":\"-69\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-70\"},{\"mac\":\"7C1E064D0FD1\",\"ssid\":\"XEC\",\"signal\":\"-70\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-70\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-71\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-73\"},{\"mac\":\"D49E059D60F5\",\"ssid\":\"ChinaNet-yaPb\",\"signal\":\"-73\"},{\"mac\":\"D49E059F7E78\",\"ssid\":\"ChinaNet-9494\",\"signal\":\"-74\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-77\"},{\"mac\":\"D49E059D6293\",\"ssid\":\"ChinaNet-wdaz\",\"signal\":\"-81\"},{\"mac\":\"FC0A81366C80\",\"ssid\":\"WXXDRF\",\"signal\":\"-84\"},{\"mac\":\"70AF6A52FE07\",\"ssid\":\"\\u672a\\u6765\\u4e4b\\u5bb6\",\"signal\":\"-85\"},{\"mac\":\"FCD733D6DAAE\",\"ssid\":\"WANXIANG\",\"signal\":\"-88\"},{\"mac\":\"B8F883A08099\",\"ssid\":\"\\u4e07\\u7fd4\",\"signal\":\"-90\"}]}',1,0,'','','','','','62'),(3261556092115,326,79,118,118.1041107178,24.4349613190,1556092115,0.00,0.0,'{\"wifis\":[{\"mac\":\"2469685F0542\",\"ssid\":\"TP-LINK_0542\",\"signal\":\"-59\"},{\"mac\":\"40313C0690C5\",\"ssid\":\"caiduxi\",\"signal\":\"-64\"},{\"mac\":\"80FB06949E2C\",\"ssid\":\"ChinaNet-b6GS\",\"signal\":\"-64\"},{\"mac\":\"D4A1488FF3D0\",\"ssid\":\"jiangsheng\",\"signal\":\"-68\"},{\"mac\":\"24CACB4E55AD\",\"ssid\":\"ChinaNet-gfpN\",\"signal\":\"-72\"},{\"mac\":\"8C210A3E8D56\",\"ssid\":\"CDX\",\"signal\":\"-74\"},{\"mac\":\"80FB062F9806\",\"ssid\":\"ChinaNet-WxJT\",\"signal\":\"-75\"},{\"mac\":\"FCD733416F10\",\"ssid\":\"zeng_home\",\"signal\":\"-77\"},{\"mac\":\"043389A3B1CC\",\"ssid\":\"ChinaNet-mWGV\",\"signal\":\"-79\"},{\"mac\":\"80FB0695C8BA\",\"ssid\":\"ChinaNet-pvvK\",\"signal\":\"-79\"},{\"mac\":\"0819A65D80C0\",\"ssid\":\"ChinaNet-iG2M\",\"signal\":\"-80\"},{\"mac\":\"F46A9237C120\",\"ssid\":\"YJB\",\"signal\":\"-80\"},{\"mac\":\"B89436D22460\",\"ssid\":\"Turbulence5G\",\"signal\":\"-81\"},{\"mac\":\"B89436D22465\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"CCB2559B8CB8\",\"ssid\":\"dlink\",\"signal\":\"-83\"},{\"mac\":\"BCD177EF05B8\",\"ssid\":\"chawang\",\"signal\":\"-84\"},{\"mac\":\"C850E93E033D\",\"ssid\":\"10102\",\"signal\":\"-84\"},{\"mac\":\"80A1D7A77DEB\",\"ssid\":\"ChinaNet-i5CU\",\"signal\":\"-85\"},{\"mac\":\"80FB0695ACD6\",\"ssid\":\"ChinaNet-UuV6\",\"signal\":\"-86\"},{\"mac\":\"8C1850ED92B8\",\"ssid\":\"CMCC-xWjZ\",\"signal\":\"-87\"}]}',1,0,'','','','','','62'),(3261556095741,326,79,118,118.0751876831,24.4611721039,1556095741,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-24\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-77\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-79\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-80\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-81\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-84\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-84\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-84\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-85\"},{\"mac\":\"74EA3A375154\",\"ssid\":\"Arthur_leaf\",\"signal\":\"-85\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-86\"},{\"mac\":\"0CD86CE9A730\",\"ssid\":\"FAST_A730\",\"signal\":\"-86\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-87\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-88\"},{\"mac\":\"D2958E61354C\",\"ssid\":\"114-AP\",\"signal\":\"-90\"},{\"mac\":\"B4D0A9DCC5BE\",\"ssid\":\"CMCC-Pc6q\",\"signal\":\"-92\"}]}',1,0,'','','','','','79'),(3261556099355,326,79,118,118.0746765137,24.4628562927,1556099355,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-80\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-81\"},{\"mac\":\"143DF27A3D9C\",\"ssid\":\"chen\",\"signal\":\"-84\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-84\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-84\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-85\"},{\"mac\":\"68DB54F4C46E\",\"ssid\":\"@PHICOMM_F4C46D\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-86\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-87\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-87\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-88\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-88\"},{\"mac\":\"D8325AB600D1\",\"ssid\":\"ChinaNet-Pbzd\",\"signal\":\"-88\"},{\"mac\":\"DCFE186B10B5\",\"ssid\":\"TP-LINK_10B5\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-89\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-89\"},{\"mac\":\"CC81DAA98F20\",\"ssid\":\"8\",\"signal\":\"-90\"},{\"mac\":\"38E1AA00CB4F\",\"ssid\":\"ChinaNet-YQD9\",\"signal\":\"-90\"}]}',1,0,'','','','','','175'),(3261556102966,326,79,118,118.0749969482,24.4617576599,1556102966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-35\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-74\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-76\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-77\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-80\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-83\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-84\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-87\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-88\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-88\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-88\"},{\"mac\":\"F428534C9028\",\"ssid\":\"EQFD\",\"signal\":\"-91\"}]}',4,0,'','','','','','50'),(3261556117277,326,79,118,118.0750503540,24.4613742828,1556117277,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-23\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-68\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-69\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-70\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-73\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-74\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-74\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-74\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-75\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-76\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-76\"},{\"mac\":\"3C574FDB1650\",\"ssid\":\"CMCC-m9vM\",\"signal\":\"-76\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-78\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-79\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-79\"},{\"mac\":\"F4911E0AC111\",\"ssid\":\"1e0ac111\",\"signal\":\"-80\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-80\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-80\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-80\"},{\"mac\":\"2CB21A63E966\",\"ssid\":\"mrf\",\"signal\":\"-81\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-81\"}]}',1,0,'','','','','','48'),(3261556124470,326,79,118,118.0752792358,24.4607448578,1556124470,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-64\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-69\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-69\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-71\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-73\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-73\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-73\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-74\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-77\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-78\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"E8D099E6CAA7\",\"ssid\":\"CMCC-SpAL\",\"signal\":\"-80\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-81\"},{\"mac\":\"F4EE144B2C6A\",\"ssid\":\"MERCURY_2C6A\",\"signal\":\"-81\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-82\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-83\"},{\"mac\":\"8CAB8E211008\",\"ssid\":\"PHICOMM_2.4G_1000\",\"signal\":\"-84\"}]}',1,0,'','','','','','81'),(3261556157299,326,79,118,118.0764694214,24.4618225098,1556157299,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-24\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-74\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-74\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-75\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-76\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-78\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-83\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-84\"},{\"mac\":\"E8D099E6CAA7\",\"ssid\":\"CMCC-SpAL\",\"signal\":\"-85\"},{\"mac\":\"F4911E0AC111\",\"ssid\":\"1e0ac111\",\"signal\":\"-86\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-86\"}]}',1,0,'','','','','','86'),(3261556160897,326,79,118,118.0751953125,24.4618282318,1556160897,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-25\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-69\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-71\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-74\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-77\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-78\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-81\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-82\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-83\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-83\"},{\"mac\":\"80A1D798EA7D\",\"ssid\":\"ChinaNet-hFZq\",\"signal\":\"-84\"},{\"mac\":\"E8D099E6CAA7\",\"ssid\":\"CMCC-SpAL\",\"signal\":\"-85\"},{\"mac\":\"7811DC3BBA5E\",\"ssid\":\"WU\",\"signal\":\"-85\"},{\"mac\":\"D2958E61354C\",\"ssid\":\"114-AP\",\"signal\":\"-87\"},{\"mac\":\"E4F3F59E9E7A\",\"ssid\":\"wym\",\"signal\":\"-87\"},{\"mac\":\"781D4ADFE209\",\"ssid\":\"CKL\",\"signal\":\"-88\"}]}',1,0,'','','','','','66'),(3261556168130,326,79,118,118.0742034912,24.4619350433,1556168130,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-23\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-69\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-72\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-72\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-72\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-73\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-75\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-78\"},{\"mac\":\"747D24F2D1B6\",\"ssid\":\"wry\",\"signal\":\"-80\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-81\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-81\"},{\"mac\":\"D8325AB600D1\",\"ssid\":\"ChinaNet-Pbzd\",\"signal\":\"-84\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"}]}',1,0,'','','','','','81'),(3261556171801,326,79,118,118.0942306519,24.4743652344,1556171801,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"14197\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"44334C9B1481\",\"ssid\":\"V7-1481\",\"signal\":\"-87\"},{\"mac\":\"50BD5FE5E266\",\"ssid\":\"jiahpark\",\"signal\":\"-89\"}]}',4,0,'','','','','','157'),(3261556175402,326,79,118,118.0928649902,24.4745941162,1556175402,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"14197\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"6CB749C330DA\",\"ssid\":\"Toureg\",\"signal\":\"-65\"},{\"mac\":\"F085C1349312\",\"ssid\":\"DV_f085c1349312\",\"signal\":\"-66\"},{\"mac\":\"94A1A214F280\",\"ssid\":\"vYou_DDPai_M6Plus\",\"signal\":\"-72\"},{\"mac\":\"F085C100F045\",\"ssid\":\"StarTimesDVR_f085c100f045\",\"signal\":\"-74\"},{\"mac\":\"C449BB3D956E\",\"ssid\":\"SGM OnStar 5684\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(3261556181981,326,79,118,118.0744934082,24.4628276825,1556181981,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-36\"},{\"mac\":\"98BB99184BB1\",\"ssid\":\"\\u8001\\u677f\\u7684\\u79d8\\u5bc6\",\"signal\":\"-54\"},{\"mac\":\"4062EA71134E\",\"ssid\":\"CMCC-Ymnu\",\"signal\":\"-58\"},{\"mac\":\"2CB21A0E5A56\",\"ssid\":\"11E\",\"signal\":\"-69\"},{\"mac\":\"4CBB589AAB1F\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1F\",\"signal\":\"-72\"},{\"mac\":\"A86B7C552473\",\"ssid\":\"Qian701\",\"signal\":\"-73\"},{\"mac\":\"2CB21A92F5C6\",\"ssid\":\"sun\",\"signal\":\"-74\"},{\"mac\":\"C4518DA329FA\",\"ssid\":\"ChinaNet-eRML\",\"signal\":\"-76\"},{\"mac\":\"00749CB87510\",\"ssid\":\"RuiYi-712\",\"signal\":\"-76\"},{\"mac\":\"20B04FDD406E\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-76\"},{\"mac\":\"78D38D0F4FF4\",\"ssid\":\"TP-LINK3507B\",\"signal\":\"-76\"},{\"mac\":\"B0487A52CA08\",\"ssid\":\"88888888\",\"signal\":\"-77\"},{\"mac\":\"BC5FF6FD9EAA\",\"ssid\":\"KKS\",\"signal\":\"-79\"},{\"mac\":\"BC54FC0856A0\",\"ssid\":\"10ABCDEFB\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0113B2\",\"ssid\":\"ChinaNet-smEp\",\"signal\":\"-82\"},{\"mac\":\"D8325AB7D7FB\",\"ssid\":\"ChinaNet-9G4u\",\"signal\":\"-82\"},{\"mac\":\"004BF32B11E0\",\"ssid\":\"MC333\",\"signal\":\"-85\"}]}',1,0,'','','','','','47'),(3261556185642,326,79,118,118.0749511719,24.4615726471,1556185642,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-84\"},{\"lac\":\"24613\",\"ci\":\"29523\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-70\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-71\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-73\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-82\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-84\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-84\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-85\"},{\"mac\":\"38E1AA00CB4F\",\"ssid\":\"ChinaNet-YQD9\",\"signal\":\"-85\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-87\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-89\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-89\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-89\"},{\"mac\":\"0CD86C804AD2\",\"ssid\":\"25\",\"signal\":\"-91\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-93\"},{\"mac\":\"8CAB8EC46090\",\"ssid\":\"PHICOMM_CHRIS\",\"signal\":\"-93\"}]}',4,0,'','','','','','100'),(3261556210849,326,79,118,118.0749511719,24.4617481232,1556210849,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"54\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-26\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-75\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-76\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-80\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-85\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-85\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-86\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(3261556243249,326,79,118,118.1223983765,24.5499057770,1556243249,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"D8380D496E61\",\"ssid\":\"ZXD\",\"signal\":\"-77\"},{\"mac\":\"7E6B9C001B83\",\"ssid\":\"OPPO R15\",\"signal\":\"-78\"},{\"mac\":\"349672B42DF3\",\"ssid\":\"FNLX\",\"signal\":\"-83\"},{\"mac\":\"F483CDA742D6\",\"ssid\":\"HCH-2.4G\",\"signal\":\"-86\"},{\"mac\":\"1840A4BDB553\",\"ssid\":\"\\u767e\\u8054\\u901a\\u57ce\\u96c6\\u56e2\\u516c\\u53f8\",\"signal\":\"-89\"},{\"mac\":\"600B0307E450\",\"ssid\":\"HKZM_WIFI\",\"signal\":\"-90\"},{\"mac\":\"6CA75F9AC400\",\"ssid\":\"ChinaNet-6F3n\",\"signal\":\"-91\"}]}',1,0,'','','','','','20'),(3261556246847,326,79,118,118.1347885132,24.5296936035,1556246847,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-46\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-50\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-52\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-57\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-72\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-73\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-73\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-73\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-74\"},{\"mac\":\"5425EA6BA1FC\",\"ssid\":\"paoke-p10\",\"signal\":\"-77\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-77\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-81\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-81\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-81\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-81\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-82\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-82\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-83\"},{\"mac\":\"901D27A99F7E\",\"ssid\":\"ChinaNet-Fuxm\",\"signal\":\"-84\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-89\"},{\"mac\":\"30FC68367EBC\",\"ssid\":\"TP-LINK_7EBC\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3261556261233,326,79,118,118.1208572388,24.5498332977,1556261233,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-44\"},{\"mac\":\"006B8EEECB10\",\"ssid\":\"ZX\",\"signal\":\"-84\"},{\"mac\":\"2EB21A97D631\",\"ssid\":\"@PHICOMM_2F\",\"signal\":\"-85\"},{\"mac\":\"D0FA1DA1EB0B\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-EB0B\",\"signal\":\"-86\"},{\"mac\":\"68DB5481E5DB\",\"ssid\":\"YHT\",\"signal\":\"-89\"}]}',1,0,'','','','','','72'),(3261556264869,326,79,118,118.1227264404,24.5509662628,1556264869,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-32\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-51\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-53\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-64\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-66\"},{\"mac\":\"EEC8979A38F0\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D49E059F6BF1\",\"ssid\":\"ChinaNet-4xZK\",\"signal\":\"-68\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-70\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-70\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-70\"},{\"mac\":\"D49E059F7932\",\"ssid\":\"ChinaNet-4bhG\",\"signal\":\"-72\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-73\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-74\"},{\"mac\":\"D49E059D60F5\",\"ssid\":\"ChinaNet-yaPb\",\"signal\":\"-80\"},{\"mac\":\"D49E059D6524\",\"ssid\":\"ChinaNet-2RmF\",\"signal\":\"-83\"},{\"mac\":\"8825934B3670\",\"ssid\":\"WXXD\",\"signal\":\"-84\"},{\"mac\":\"50642B066F2B\",\"ssid\":\"403\",\"signal\":\"-89\"},{\"mac\":\"D49E059F7FE9\",\"ssid\":\"ChinaNet-XVWa\",\"signal\":\"-90\"}]}',1,0,'','','','','','64'),(3261556268432,326,79,118,118.1167449951,24.5418376923,1556268432,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-40\"},{\"mac\":\"147590D11208\",\"ssid\":\"iport\",\"signal\":\"-70\"},{\"mac\":\"0CD86CF05A8F\",\"ssid\":\"iport01\",\"signal\":\"-76\"},{\"mac\":\"AC83F381E09B\",\"ssid\":\"6800_CarDV_MKD\",\"signal\":\"-81\"},{\"mac\":\"98F4289D70C7\",\"ssid\":\"ChinaNet-r2up\",\"signal\":\"-87\"},{\"mac\":\"AC35EEB6EC8A\",\"ssid\":\"SLD_DVR_ec8a\",\"signal\":\"-87\"},{\"mac\":\"E0B94DC3C4F7\",\"ssid\":\"ACV_DVR_e0:b9:4d:c3:c4:f7\",\"signal\":\"-87\"},{\"mac\":\"F46A922D5564\",\"ssid\":\"FAST_5564\",\"signal\":\"-88\"},{\"mac\":\"8244FD60B53C\",\"ssid\":\"B53C\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F2931A9\",\"ssid\":\"ChinaNet-kLYL\",\"signal\":\"-89\"},{\"mac\":\"7CCC1F161C29\",\"ssid\":\"ChinaNet- R2y7\",\"signal\":\"-92\"}]}',1,0,'','','','','','31'),(3261556272142,326,79,118,118.0747146606,24.4623088837,1556272142,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-57\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-37\"},{\"mac\":\"BC5FF690F688\",\"ssid\":\"\\u9605\\u9165\\u5802\\u4f34\\u624b\\u793c\",\"signal\":\"-93\"}]}',4,0,'','','','','','182'),(3261556275704,326,79,118,118.0753555298,24.4619255066,1556275704,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-74\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-79\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-79\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-81\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-82\"},{\"mac\":\"D016B4BF80B0\",\"ssid\":\"jeremg\",\"signal\":\"-83\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-83\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-84\"},{\"mac\":\"8CF228B19712\",\"ssid\":\"MERCURY_9712\",\"signal\":\"-84\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-84\"},{\"mac\":\"2C610437D407\",\"ssid\":\"360WiFi-37D407\",\"signal\":\"-85\"}]}',1,0,'','','','','','88'),(3261556279248,326,79,118,118.0749053955,24.4627952576,1556279248,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-79\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-82\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-85\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-85\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-86\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-87\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-88\"}]}',1,0,'','','','','','91'),(3261556282929,326,79,118,118.0748443604,24.4592838287,1556282929,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-73\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-74\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-78\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-79\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-80\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-82\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-82\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-82\"},{\"mac\":\"246968E24335\",\"ssid\":\"wjh2.4\",\"signal\":\"-84\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-86\"}]}',1,0,'','','','','','104'),(3261556290050,326,79,118,118.0749893188,24.4613895416,1556290050,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-32\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-63\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-71\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-72\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-75\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-77\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-78\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-81\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-82\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-82\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-83\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-84\"},{\"mac\":\"A87D12802CFD\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-85\"},{\"mac\":\"781D4ADFDEB2\",\"ssid\":\"Wanziiiiii\",\"signal\":\"-85\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-86\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-86\"}]}',1,0,'','','','','','55'),(3261556293694,326,79,118,118.0758056641,24.4606456757,1556293694,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-65\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-74\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-78\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-79\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-79\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-80\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-80\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-82\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-84\"},{\"mac\":\"8CF228B19712\",\"ssid\":\"MERCURY_9712\",\"signal\":\"-86\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-86\"},{\"mac\":\"44C87471A138\",\"ssid\":\"CMCC-FWJk\",\"signal\":\"-88\"},{\"mac\":\"44FFBAC70B9C\",\"ssid\":\"ChinaNet-jXbX\",\"signal\":\"-90\"}]}',1,0,'','','','','','93'),(3261556297263,326,79,118,118.0759353638,24.4613265991,1556297263,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-82\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-82\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-83\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-85\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-85\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-89\"}]}',1,0,'','','','','','87'),(3261556300953,326,79,118,118.0750503540,24.4617576599,1556300953,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-71\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-74\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-76\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-77\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-80\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-80\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-81\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-81\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-82\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-83\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-83\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-84\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-84\"},{\"mac\":\"608334AD29F5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"781D4ADFDEB2\",\"ssid\":\"Wanziiiiii\",\"signal\":\"-85\"},{\"mac\":\"F276E73664EC\",\"ssid\":\"2202-AP\",\"signal\":\"-88\"},{\"mac\":\"B0958E2564D7\",\"ssid\":\"huangxun\",\"signal\":\"-89\"},{\"mac\":\"FC2FEF0F25A5\",\"ssid\":\"gf-sj\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3261556304495,326,79,118,118.0750656128,24.4615821838,1556304495,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-65\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-71\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-75\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-75\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-78\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-79\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-80\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-80\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-81\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-83\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-89\"}]}',1,0,'','','','','','41'),(3261556308065,326,79,118,118.0751266479,24.4590320587,1556308065,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-64\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-75\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-78\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-79\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-79\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-80\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-83\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-84\"},{\"mac\":\"7811DC3BBA5E\",\"ssid\":\"WU\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-89\"},{\"mac\":\"B855102BF114\",\"ssid\":\"xu\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF0CF8EA\",\"ssid\":\"TP-LINK_F8EA\",\"signal\":\"-90\"}]}',1,0,'','','','','','70'),(3261556311659,326,79,118,118.0750198364,24.4618110657,1556311659,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-64\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-75\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-77\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-78\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-78\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-80\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-80\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-81\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-81\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-81\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-81\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-82\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-82\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-84\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-84\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-85\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-85\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-89\"}]}',1,0,'','','','','','90'),(3261556318879,326,79,118,118.0753326416,24.4606685638,1556318879,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-73\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-78\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-79\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-79\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-80\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-81\"},{\"mac\":\"2C610437D407\",\"ssid\":\"360WiFi-37D407\",\"signal\":\"-83\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-83\"},{\"mac\":\"781D4ADFDEB2\",\"ssid\":\"Wanziiiiii\",\"signal\":\"-83\"},{\"mac\":\"34EA340ABF74\",\"ssid\":\"340abf74\",\"signal\":\"-85\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-85\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-86\"},{\"mac\":\"A87D12802CFD\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-88\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-88\"}]}',1,0,'','','','','','89'),(3261556322469,326,79,118,118.0750122070,24.4617023468,1556322469,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-65\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-74\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-79\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-80\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-81\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-82\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-82\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-84\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-84\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-85\"}]}',1,0,'','','','','','87'),(3261556336930,326,79,118,118.0759658813,24.4600238800,1556336930,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-69\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-69\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-75\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-75\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-78\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-79\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-81\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-82\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-83\"},{\"mac\":\"608334AD29F5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-85\"},{\"mac\":\"F844E3CF8EC0\",\"ssid\":\"CMCC-apq4\",\"signal\":\"-88\"},{\"mac\":\"F0B429A0DE6F\",\"ssid\":\"jerry_wifi\",\"signal\":\"-89\"},{\"mac\":\"F483CDB937A1\",\"ssid\":\"TP-LINK_37A1\",\"signal\":\"-90\"}]}',1,0,'','','','','','82'),(3261556340516,326,79,118,118.0749053955,24.4618320465,1556340516,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-22\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-70\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-84\"},{\"mac\":\"2E15E11E8D89\",\"ssid\":\"TP-LINK_5A\",\"signal\":\"-87\"},{\"mac\":\"F4EE144B2C6A\",\"ssid\":\"MERCURY_2C6A\",\"signal\":\"-88\"}]}',1,0,'','','','','','78'),(3261556344169,326,79,118,118.0750961304,24.4618549347,1556344169,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-69\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-22\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-75\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-79\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-79\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-80\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-80\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"F844E3CFC1B0\",\"ssid\":\"zzzs\",\"signal\":\"-84\"},{\"mac\":\"F428534C9028\",\"ssid\":\"EQFD\",\"signal\":\"-85\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-85\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-86\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-87\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-87\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-88\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-88\"},{\"mac\":\"D8380D1287C1\",\"ssid\":\"tanglei\",\"signal\":\"-90\"}]}',4,0,'','','','','','78'),(3261556383864,326,79,118,118.0751113892,24.4618339539,1556383864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-52\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-65\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-38\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-77\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-81\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-83\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-84\"},{\"mac\":\"34CE004628A4\",\"ssid\":\"iM2\",\"signal\":\"-85\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-86\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-86\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-86\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-87\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-88\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3261556412613,326,79,118,118.0801544189,24.4982814789,1556412613,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-41\"},{\"mac\":\"0034CB742889\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"5870C6021C16\",\"ssid\":\"YICarCam_021C16\",\"signal\":\"-64\"},{\"mac\":\"0022F407AACC\",\"ssid\":\"Hi DVR-G838177\",\"signal\":\"-72\"},{\"mac\":\"D0FA1DA837AA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-37AA\",\"signal\":\"-79\"},{\"mac\":\"08107A5A69F7\",\"ssid\":\"ChinaNet-2.4G-69F7\",\"signal\":\"-80\"},{\"mac\":\"EC26CAA641A4\",\"ssid\":\"TP-LINK_41A4\",\"signal\":\"-86\"},{\"mac\":\"D0FA1DBD066E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-066E\",\"signal\":\"-89\"}]}',1,0,'','','','','','41'),(3261556414235,326,79,118,118.1207199097,24.5495605469,1556414235,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-27\"},{\"mac\":\"3AE60A22B307\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-59\"},{\"mac\":\"44334C9E7F28\",\"ssid\":\"SZTT-7f28\",\"signal\":\"-74\"},{\"mac\":\"206BE7D91A25\",\"ssid\":\"WS\",\"signal\":\"-78\"},{\"mac\":\"2EB21A97D631\",\"ssid\":\"@PHICOMM_2F\",\"signal\":\"-81\"},{\"mac\":\"940E6BD4DAB5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"78542EEDC3F4\",\"ssid\":\"cjys\",\"signal\":\"-84\"},{\"mac\":\"C83A3585EAB8\",\"ssid\":\"TBR\",\"signal\":\"-84\"},{\"mac\":\"D8380D4DBE71\",\"ssid\":\"liyuan\",\"signal\":\"-85\"},{\"mac\":\"447BBB0EB6F0\",\"ssid\":\"ChinaNet-hzxs\",\"signal\":\"-88\"},{\"mac\":\"488AD297F0CB\",\"ssid\":\"\\u8d39\\u62c9\\u62c9\",\"signal\":\"-88\"},{\"mac\":\"D0FA1D89D39A\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-D39A\",\"signal\":\"-89\"},{\"mac\":\"AC710C1E5C47\",\"ssid\":\"CMCC-bgM2\",\"signal\":\"-92\"}]}',1,0,'','','','','','23'),(3261556417849,326,79,118,118.1346817017,24.5296611786,1556417849,0.00,0.0,'{\"wifis\":[{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-37\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-40\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-47\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-53\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-58\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-70\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-72\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-72\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-73\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-73\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-75\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-75\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-77\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-81\"},{\"mac\":\"A6D9B3F8648E\",\"ssid\":\"806AIMITAO\",\"signal\":\"-85\"},{\"mac\":\"901D27A99F7E\",\"ssid\":\"ChinaNet-Fuxm\",\"signal\":\"-85\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-86\"},{\"mac\":\"5CC307F5622B\",\"ssid\":\"\\u8363\\u8000V50\",\"signal\":\"-87\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-89\"}]}',1,0,'','','','','','81'),(3261556450255,326,79,118,118.0742950439,24.4617843628,1556450255,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-36\"},{\"mac\":\"0034CB74285D\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"94D9B3231E50\",\"ssid\":\"uk2\",\"signal\":\"-62\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-68\"},{\"mac\":\"902BD21D4488\",\"ssid\":\"imingke\",\"signal\":\"-69\"},{\"mac\":\"902BD21D4489\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"902BD21D448D\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"0022AAAAFF40\",\"ssid\":\"TOP3108\",\"signal\":\"-74\"},{\"mac\":\"08107A2EFF8D\",\"ssid\":\"\\u53a6\\u95e8UK\",\"signal\":\"-74\"},{\"mac\":\"001F7AE5141F\",\"ssid\":\"Starbucks\",\"signal\":\"-76\"},{\"mac\":\"80CE62651F98\",\"ssid\":\"DIRECT-97-HP DeskJet 3630 series\",\"signal\":\"-78\"}]}',1,0,'','','','','','76'),(3261556453903,326,79,118,118.0751419067,24.4597206116,1556453903,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-34\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-62\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-68\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-68\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-77\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-77\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-80\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-80\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-81\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-83\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-83\"},{\"mac\":\"34EA340ABF74\",\"ssid\":\"340abf74\",\"signal\":\"-83\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-83\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-83\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-84\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-84\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-86\"},{\"mac\":\"D8325AB600D1\",\"ssid\":\"ChinaNet-Pbzd\",\"signal\":\"-89\"}]}',1,0,'','','','','','87'),(3261556457562,326,79,118,118.0750427246,24.4617881775,1556457562,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-56\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-22\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-70\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-73\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-74\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-74\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-74\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-75\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-76\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-76\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-77\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-80\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-80\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-81\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-82\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-83\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-85\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-87\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-88\"}]}',4,0,'','','','','','62'),(3261556461062,326,79,118,118.0750427246,24.4615879059,1556461062,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-69\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-74\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-74\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-74\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-74\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-74\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-75\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-76\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-77\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-79\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-79\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-80\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-81\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-83\"},{\"mac\":\"781D4ADFDEB2\",\"ssid\":\"Wanziiiiii\",\"signal\":\"-83\"},{\"mac\":\"085700FA3842\",\"ssid\":\"WQT_SYP_PLUS2\",\"signal\":\"-84\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-86\"}]}',1,0,'','','','','','59'),(3261556468282,326,79,118,118.0750656128,24.4609069824,1556468282,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-65\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-73\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-74\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-74\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-78\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-78\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-80\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-80\"},{\"mac\":\"487D2E3336B7\",\"ssid\":\"DSC_99\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"0810780D6DBD\",\"ssid\":\"kimi\",\"signal\":\"-82\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-82\"},{\"mac\":\"747D24F2D1B6\",\"ssid\":\"wry\",\"signal\":\"-84\"},{\"mac\":\"EC26CAC15EC8\",\"ssid\":\"TP-LINK_2605\",\"signal\":\"-84\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-85\"},{\"mac\":\"DCFE18942C81\",\"ssid\":\"2603\",\"signal\":\"-86\"},{\"mac\":\"781D4ADFDEB2\",\"ssid\":\"Wanziiiiii\",\"signal\":\"-86\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-86\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-87\"}]}',1,0,'','','','','','89'),(3261556471968,326,79,118,118.0749816895,24.4617404938,1556471968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-52\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-23\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-70\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-71\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-73\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-74\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-74\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-74\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-75\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-78\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-79\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-80\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-80\"},{\"mac\":\"2C610437AA07\",\"ssid\":\"gd3203\",\"signal\":\"-81\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-81\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-83\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-83\"},{\"mac\":\"3C574FDB1650\",\"ssid\":\"CMCC-m9vM\",\"signal\":\"-85\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-85\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-86\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-86\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal',4,0,'','','','','','50'),(3261556499387,326,79,118,118.1111450195,24.5437908173,1556499387,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-33\"},{\"mac\":\"3496729D2059\",\"ssid\":\"JiaYan\",\"signal\":\"-75\"},{\"mac\":\"004BF30B57F0\",\"ssid\":\"MERCURY_57F0\",\"signal\":\"-77\"},{\"mac\":\"FC7C02862A86\",\"ssid\":\"1131\",\"signal\":\"-81\"},{\"mac\":\"C4518DA44B5A\",\"ssid\":\"ChinaNet-C7PG\",\"signal\":\"-82\"},{\"mac\":\"3496729CA625\",\"ssid\":\"TP-LINK_A625\",\"signal\":\"-83\"},{\"mac\":\"246968D99AFC\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"4062EA678586\",\"ssid\":\"CMCC-ZFZM\",\"signal\":\"-86\"},{\"mac\":\"34967221E144\",\"ssid\":\"zp1012\",\"signal\":\"-90\"},{\"mac\":\"8C210A891BCA\",\"ssid\":\"TP-LINK_891BCA\",\"signal\":\"-90\"},{\"mac\":\"3412F9FACD99\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','25'),(3261556503056,326,79,118,118.1481170654,24.7331581116,1556503056,0.00,0.0,'{\"wifis\":[{\"mac\":\"7405A5117EC4\",\"ssid\":\"xiangmuzu\",\"signal\":\"-45\"},{\"mac\":\"282CB2C7EBF2\",\"ssid\":\"AB\",\"signal\":\"-46\"},{\"mac\":\"A4560234D765\",\"ssid\":\"AMOY\",\"signal\":\"-55\"},{\"mac\":\"30FC6832BF58\",\"ssid\":\"kuandaizu \",\"signal\":\"-57\"},{\"mac\":\"C4CAD91E7660\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-58\"},{\"mac\":\"C4CAD91E7661\",\"ssid\":\"CMCC\",\"signal\":\"-58\"},{\"mac\":\"C4CAD91E7662\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-58\"},{\"mac\":\"C4CAD91E7663\",\"ssid\":\"and-Business\",\"signal\":\"-58\"},{\"mac\":\"7405A511882A\",\"ssid\":\"kuandaishouli\",\"signal\":\"-65\"},{\"mac\":\"C4CAD91E7323\",\"ssid\":\"and-Business\",\"signal\":\"-69\"},{\"mac\":\"C4CAD91E7321\",\"ssid\":\"CMCC\",\"signal\":\"-69\"},{\"mac\":\"C4CAD91E7320\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-70\"},{\"mac\":\"C4CAD91E7322\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-70\"},{\"mac\":\"C4CAD91E8ED2\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-74\"},{\"mac\":\"C4CAD91E9633\",\"ssid\":\"and-Business\",\"signal\":\"-74\"},{\"mac\":\"C4CAD91E8ED0\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91E8ED1\",\"ssid\":\"CMCC\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91E8ED3\",\"ssid\":\"and-Business\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91E9630\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91E9631\",\"ssid\":\"CMCC\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91E9632\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-75\"},{\"mac\":\"7CB5406AE27B\",\"ssid\":\"ChinaMobile_ab\",\"signal\":\"-75\"},{\"mac\":\"C4CAD91DD693\",\"ssid\":\"and-Business\",\"signal\":\"-87\"}]}',1,0,'','','','','','88'),(3261556510173,326,79,118,118.1250152588,24.6038475037,1556510173,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-39\"},{\"mac\":\"9C061B6581DA\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"9C061B6581DC\",\"ssid\":\"yucunxiang\",\"signal\":\"-68\"},{\"mac\":\"600B03BD4650\",\"ssid\":\"BRT-ZD\",\"signal\":\"-70\"},{\"mac\":\"7844FD872C23\",\"ssid\":\"\\u732a\\u4ed4\\u540e\\u7530\\u5927\\u6392\\u6863\",\"signal\":\"-70\"},{\"mac\":\"D076E74ABFBA\",\"ssid\":\"\\u732a\\u4ed4\\u540e\\u7530\\u5927\\u6392\\u6863\",\"signal\":\"-74\"},{\"mac\":\"9E061B6581DA\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"C29FDB972C54\",\"ssid\":\"zhenwei-wifi\",\"signal\":\"-84\"},{\"mac\":\"C69FDB972C54\",\"ssid\":\"wifi-xw\",\"signal\":\"-85\"},{\"mac\":\"3C2C9408ED7B\",\"ssid\":\"AIH-W412-F32A3A08ED7B\",\"signal\":\"-85\"},{\"mac\":\"D4B110A9BA7C\",\"ssid\":\"ChinaNet-qHQN\",\"signal\":\"-86\"},{\"mac\":\"72EF006ED987\",\"ssid\":\"\\u5f20\\u6587\\u96c5\\u7684 iPhone\",\"signal\":\"-87\"},{\"mac\":\"D8380D68BA51\",\"ssid\":\"WXHXH\",\"signal\":\"-91\"},{\"mac\":\"78EB144B089A\",\"ssid\":\"yucunxiang\",\"signal\":\"-92\"}]}',1,0,'','','','','','55'),(3261556513797,326,79,118,118.1346893311,24.5295276642,1556513797,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-42\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-42\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-47\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-47\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-49\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-55\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-71\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-72\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-72\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-73\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-74\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-74\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-74\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-75\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-78\"},{\"mac\":\"487D2E6253A8\",\"ssid\":\"smkj\",\"signal\":\"-79\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-81\"},{\"mac\":\"A6D9B3F8648E\",\"ssid\":\"806AIMITAO\",\"signal\":\"-83\"},{\"mac\":\"487D2EF43BA0\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-87\"},{\"mac\":\"C4518DA3269E\",\"ssid\":\"ChinaNet-ttKt\",\"signal\":\"-87\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-87\"},{\"mac\":\"CC2D213BF6E1\",\"ssid\":\"\\u9648\\u5e0c\\u5f3a\\u65e0\\u654c\",\"signal\":\"-88\"},{\"mac\":\"FC7C02A1421F\",\"ssid\":\"zjc\",\"signal\":\"-88\"},{\"mac\":\"68DB546F3C4B\",\"ssid\":\"gx\",\"signal\":\"-88\"},{\"mac\":\"30FC68367EBC\",\"ssid\":\"TP-LINK_7EBC\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3261556520980,326,79,118,118.1310577393,24.5325317383,1556520980,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-36\"},{\"mac\":\"30D386241DA0\",\"ssid\":\"CMCC-jvdt\",\"signal\":\"-63\"},{\"mac\":\"8CA6DF496168\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"30FC68F1FFEC\",\"ssid\":\"xi\",\"signal\":\"-69\"},{\"mac\":\"981333607E68\",\"ssid\":\"ChinaNet-DJhs\",\"signal\":\"-71\"},{\"mac\":\"808917B21A48\",\"ssid\":\"llq\",\"signal\":\"-72\"},{\"mac\":\"981333625EC8\",\"ssid\":\"ChinaNet-9Ukj\",\"signal\":\"-73\"},{\"mac\":\"B808D77170EC\",\"ssid\":\"wf0252\",\"signal\":\"-73\"},{\"mac\":\"C83A351A5710\",\"ssid\":\"Tenda_1A5710\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA25506\",\"ssid\":\"@PHICOMM_04\",\"signal\":\"-77\"},{\"mac\":\"1475900EFDE8\",\"ssid\":\"TP-LINK_FDE8\",\"signal\":\"-79\"},{\"mac\":\"D49E059EBE69\",\"ssid\":\"ChinaNet-gN5R\",\"signal\":\"-79\"},{\"mac\":\"68DB54221F03\",\"ssid\":\"141#1502\",\"signal\":\"-81\"},{\"mac\":\"00B00C054118\",\"ssid\":\"1102\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0ABBB36\",\"ssid\":\"SMD\",\"signal\":\"-81\"},{\"mac\":\"44975AD2185A\",\"ssid\":\"interesting\",\"signal\":\"-81\"},{\"mac\":\"BC4699F4E782\",\"ssid\":\"TP-LINK_E782\",\"signal\":\"-82\"},{\"mac\":\"506F77320748\",\"ssid\":\"CMCC-gk9Y\",\"signal\":\"-84\"},{\"mac\":\"C83A35182E20\",\"ssid\":\"K5-WS\",\"signal\":\"-84\"},{\"mac\":\"50BD5F474414\",\"ssid\":\"lizhuo\",\"signal\":\"-86\"},{\"mac\":\"004BF31FE7C4\",\"ssid\":\"\\u5efa\\u5b9e\",\"signal\":\"-86\"},{\"mac\":\"F483CD27E2F3\",\"ssid\":\"meng\",\"signal\":\"-87\"}]}',1,0,'','','','','','84'),(3261556524693,326,79,118,118.1230545044,24.5511131287,1556524693,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-62\"},{\"lac\":\"22824\",\"ci\":\"35972\",\"signal\":\"-69\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-69\"},{\"lac\":\"22824\",\"ci\":\"35973\",\"signal\":\"-73\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-31\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-43\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-46\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-53\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-67\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-71\"},{\"mac\":\"EEC8979A4330\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7C1E064D0FD1\",\"ssid\":\"XEC\",\"signal\":\"-73\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-74\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-75\"},{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-76\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-77\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-77\"},{\"mac\":\"06749C8C0FA0\",\"ssid\":\"XMSG\",\"signal\":\"-78\"},{\"mac\":\"D49E059D6524\",\"ssid\":\"ChinaNet-2RmF\",\"signal\":\"-79\"},{\"mac\":\"D8C7C803CE12\",\"ssid\":\"MFZSAM\",\"signal\":\"-82\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-82\"},{\"mac\":\"EEC8979A4168\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D8C7C803CE11\",\"ssid\":\"MF_Corp\",\"signal\":\"-84\"},{\"mac\":\"D49E059F7932\",\"ssid\":\"ChinaNet-4bhG\",\"signal\":\"-84\"},{\"mac\":\"206BE7D6CC59\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-89\"},{\"mac\":\"FC0A81362BC0\",\"ssid\":\"WXXDRF\",\"signal\":\"-89\"},{\"mac\":\"349672ED0244\",\"ssid\":\"TP-LINK_0244\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3261556528225,326,79,118,118.1043395996,24.4348850250,1556528225,0.00,0.0,'{\"wifis\":[{\"mac\":\"2469685F0542\",\"ssid\":\"TP-LINK_0542\",\"signal\":\"-61\"},{\"mac\":\"D4A1488FF3D1\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"D4A1488FF3D0\",\"ssid\":\"jiangsheng\",\"signal\":\"-67\"},{\"mac\":\"80FB06949E2C\",\"ssid\":\"ChinaNet-b6GS\",\"signal\":\"-71\"},{\"mac\":\"80FB062F9806\",\"ssid\":\"ChinaNet-WxJT\",\"signal\":\"-74\"},{\"mac\":\"24CACB4E55AD\",\"ssid\":\"ChinaNet-gfpN\",\"signal\":\"-75\"},{\"mac\":\"D4EE0743C9C0\",\"ssid\":\"Wenhui\",\"signal\":\"-77\"},{\"mac\":\"8C210A3E8D56\",\"ssid\":\"CDX\",\"signal\":\"-80\"},{\"mac\":\"D66A6AEE032D\",\"ssid\":\"DIRECT-2d-HP M181 LaserJet\",\"signal\":\"-84\"},{\"mac\":\"F46A9237C120\",\"ssid\":\"YJB\",\"signal\":\"-85\"},{\"mac\":\"0001362D2A70\",\"ssid\":\"myLGNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','19'),(3261556531895,326,79,118,118.0750198364,24.4617748260,1556531895,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-73\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-84\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-84\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-84\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-84\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-85\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-88\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-88\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-89\"},{\"mac\":\"D8325AB600D1\",\"ssid\":\"ChinaNet-Pbzd\",\"signal\":\"-89\"},{\"mac\":\"7811DC3BBA5E\",\"ssid\":\"WU\",\"signal\":\"-90\"},{\"mac\":\"0CD86CE9A730\",\"ssid\":\"FAST_A730\",\"signal\":\"-90\"}]}',4,0,'','','','','','60'),(3261556557104,326,79,118,118.0750045776,24.4617557526,1556557104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-21\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-75\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-82\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-83\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-84\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-85\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-85\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-85\"},{\"mac\":\"F276E73664EC\",\"ssid\":\"2202-AP\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-88\"},{\"mac\":\"081079A4A190\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-90\"}]}',4,0,'','','','','','58'),(3261556564279,326,79,118,118.0753173828,24.4616470337,1556564279,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-21\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-75\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-79\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-81\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-85\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-86\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-86\"},{\"mac\":\"246968E24335\",\"ssid\":\"wjh2.4\",\"signal\":\"-87\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-87\"}]}',1,0,'','','','','','84'),(3261556567908,326,79,118,118.0750808716,24.4618415833,1556567908,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-21\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-67\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-81\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-83\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-84\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-85\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-85\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-85\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-87\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-87\"},{\"mac\":\"80A1D798EA7D\",\"ssid\":\"ChinaNet-hFZq\",\"signal\":\"-89\"}]}',4,0,'','','','','','94'),(3261556571422,326,79,118,118.0751342773,24.4616146088,1556571422,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-21\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-84\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-84\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-84\"},{\"mac\":\"2C610437D407\",\"ssid\":\"360WiFi-37D407\",\"signal\":\"-85\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-85\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-85\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-87\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-89\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-90\"}]}',1,0,'','','','','','85'),(3261556575112,326,79,118,118.0750579834,24.4618148804,1556575112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-21\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-70\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-71\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-75\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-77\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-79\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-82\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-82\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-83\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-86\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-86\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-86\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-87\"},{\"mac\":\"747D24F2D1B6\",\"ssid\":\"wry\",\"signal\":\"-88\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-88\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-89\"},{\"mac\":\"F844E3CFC1B0\",\"ssid\":\"zzzs\",\"signal\":\"-89\"},{\"mac\":\"DCFE18942C81\",\"ssid\":\"2603\",\"signal\":\"-89\"},{\"mac\":\"F844E3CF8EC0\",\"ssid\":\"CMCC-apq4\",\"signal\":\"-89\"},{\"mac\":\"F09838BDC71C\",\"ssid\":\"CMCC-GXUM\",\"signal\":\"-89\"},{\"mac\":\"14D64D75021A\",\"ssid\":\"dlinkdanny\",\"signal\":\"-90\"},{\"mac\":\"0CD86CE9A730\",\"ssid\":\"FAST_A730\",\"signal\":\"-90\"}]}',4,0,'','','','','','48'),(3261556643576,326,79,118,118.0749588013,24.4617443085,1556643576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-26\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-79\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-84\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-87\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-87\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-88\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-88\"},{\"mac\":\"C4CAD97D9E41\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3261557047219,326,79,118,118.1347045898,24.5295715332,1557047219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-46\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-48\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-50\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-51\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-57\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-69\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-71\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-72\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-74\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-75\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-76\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"2E85DEBF0171\",\"ssid\":\"EZC\",\"signal\":\"-80\"},{\"mac\":\"487D2E6253A8\",\"ssid\":\"smkj\",\"signal\":\"-82\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-82\"}]}',4,0,'','','','','','29'),(3261557050799,326,79,118,118.1347656250,24.5296173096,1557050799,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-47\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-47\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-47\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-48\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-69\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-71\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-71\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-72\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-75\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-75\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-81\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-83\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-83\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-83\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-84\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-86\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(3261557057959,326,79,118,118.0752105713,24.4615802765,1557057959,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-60\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-68\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-73\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-74\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-74\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-75\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-76\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-76\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-77\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-78\"},{\"mac\":\"34EA340ABF74\",\"ssid\":\"340abf74\",\"signal\":\"-79\"},{\"mac\":\"F844E3CFC1B0\",\"ssid\":\"zzzs\",\"signal\":\"-81\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-81\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-82\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-82\"},{\"mac\":\"081079A4A190\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D8380D1287C1\",\"ssid\":\"tanglei\",\"signal\":\"-82\"}]}',1,0,'','','','','','91'),(3261557068829,326,79,118,118.0749664307,24.4617404938,1557068829,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-61\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-70\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-72\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-72\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-77\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"244E7B5A1E54\",\"ssid\":\"ChinaMobile_3406\",\"signal\":\"-81\"},{\"mac\":\"2CB21A63E966\",\"ssid\":\"mrf\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-81\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-82\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-82\"},{\"mac\":\"44FFBAFCEFCA\",\"ssid\":\"ChinaNet-H4Q6\",\"signal\":\"-82\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-83\"},{\"mac\":\"3496729CFFB6\",\"ssid\":\"hdl5-3\",\"signal\":\"-84\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-84\"},{\"mac\":\"A87D12802CFD\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"F09838BDC6F4\",\"ssid\":\"CMCC-705\",\"signal\":\"-86\"},{\"mac\":\"6ADB5458E13F\",\"ssid\":\"fei\",\"signal\":\"-86\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-87\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-87\"}]}',4,0,'','','','','','100'),(3261557072430,326,79,118,118.0750122070,24.4617710114,1557072430,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-62\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-66\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"danngdt\",\"signal\":\"-71\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-72\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-72\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-75\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-80\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-81\"},{\"mac\":\"0810780D6DBD\",\"ssid\":\"kimi\",\"signal\":\"-81\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-83\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-84\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-84\"},{\"mac\":\"A87D12802CF8\",\"ssid\":\"Max1\",\"signal\":\"-84\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-85\"}]}',4,0,'','','','','','100'),(3261557101152,326,79,118,118.0823059082,24.4592151642,1557101152,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-30\"},{\"mac\":\"20323318AE4E\",\"ssid\":\"vYou_DDPai_Mini3\",\"signal\":\"-58\"},{\"mac\":\"06696C438464\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"D468BA0E5584\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"FE017C1CF148\",\"ssid\":\"DIRECT-48-HP M132 LaserJet\",\"signal\":\"-68\"},{\"mac\":\"D468BA065584\",\"ssid\":\"BOC_FreeWLAN\",\"signal\":\"-68\"},{\"mac\":\"C83A35225250\",\"ssid\":\"Tenda_225250\",\"signal\":\"-73\"},{\"mac\":\"3C2C9400EC0E\",\"ssid\":\"Midea_AC0048\",\"signal\":\"-73\"},{\"mac\":\"CAF8835DEB5F\",\"ssid\":\"TPGuest_EB5F\",\"signal\":\"-77\"},{\"mac\":\"F0C9D171AFD6\",\"ssid\":\"midea_ca_2739\",\"signal\":\"-78\"},{\"mac\":\"3496729BC1BC\",\"ssid\":\"TP-LINK_C1BC\",\"signal\":\"-78\"},{\"mac\":\"58B3FC45E531\",\"ssid\":\"70mai_d01_E531\",\"signal\":\"-80\"},{\"mac\":\"BC5FF6476B48\",\"ssid\":\"\\u82cf\\u79c0\\u7ea2\",\"signal\":\"-81\"},{\"mac\":\"F0B42965895D\",\"ssid\":\"Xiaomi_895C\",\"signal\":\"-83\"},{\"mac\":\"244E7B55B4EA\",\"ssid\":\"1803\",\"signal\":\"-84\"}]}',1,0,'','','','','','53'),(3261557104727,326,79,118,118.0857162476,24.4384326935,1557104727,0.00,0.0,'{\"wifis\":[{\"mac\":\"B40F3B333A31\",\"ssid\":\"\\u60a6\\u6d77\\u6e7e\\u9152\\u5e97\\u9879\\u76ee\\u90e81\",\"signal\":\"-75\"},{\"mac\":\"F010AB4E9548\",\"ssid\":\"CMCC-Ncud\",\"signal\":\"-77\"},{\"mac\":\"E4D332C37B04\",\"ssid\":\"TP-LINK_7B04\",\"signal\":\"-80\"},{\"mac\":\"50BD5FDE8D2A\",\"ssid\":\"MERCURY_8D2A\",\"signal\":\"-81\"},{\"mac\":\"C4CAD90AAFE0\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"C4CAD90AB3D1\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"C4CAD90AB3D0\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"B40F3B3317F1\",\"ssid\":\"\\u60a6\\u6d77\\u6e7e\\u9152\\u5e97\\u9879\\u76ee\\u90e83\",\"signal\":\"-85\"},{\"mac\":\"0440A91D2864\",\"ssid\":\"1302\",\"signal\":\"-85\"},{\"mac\":\"BCD177EA0C40\",\"ssid\":\"yk\",\"signal\":\"-86\"},{\"mac\":\"24050FAB680B\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"004BF31EEEFA\",\"ssid\":\"MERCURY_219\",\"signal\":\"-86\"},{\"mac\":\"D0FA1D4F9F35\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9F35\",\"signal\":\"-87\"},{\"mac\":\"D8325AB6DC9D\",\"ssid\":\"ChinaNet-NUhD\",\"signal\":\"-87\"},{\"mac\":\"C83A35987D11\",\"ssid\":\"\\u60a6\\u6d77\\u6e7e\\u9152\\u5e97\\u9879\\u76ee\\u90e82\",\"signal\":\"-87\"},{\"mac\":\"34CE0029607C\",\"ssid\":\"13C\",\"signal\":\"-87\"},{\"mac\":\"747D244B58C6\",\"ssid\":\"Lunar306\",\"signal\":\"-88\"},{\"mac\":\"9C216A72F59A\",\"ssid\":\"xxc\",\"signal\":\"-89\"},{\"mac\":\"A87D125D5C34\",\"ssid\":\"xhxj\",\"signal\":\"-89\"},{\"mac\":\"D49E05A77B67\",\"ssid\":\"ChinaNet-jCsS\",\"signal\":\"-91\"},{\"mac\":\"06696C54E23C\",\"ssid\":\"Creditease_haixia\",\"signal\":\"-91\"},{\"mac\":\"E865D44CCBD1\",\"ssid\":\"\\uff1f\\uff1f\\uff1f\",\"signal\":\"-91\"}]}',1,0,'','','','','','117'),(3261557108339,326,79,118,118.1345214844,24.5299263000,1557108339,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-40\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-46\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-47\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-48\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-50\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-67\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-69\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-70\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-70\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-73\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-74\"},{\"mac\":\"487D2E6253A8\",\"ssid\":\"smkj\",\"signal\":\"-76\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-76\"},{\"mac\":\"5425EA6BA1FC\",\"ssid\":\"paoke-p10\",\"signal\":\"-78\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-79\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-79\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-79\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-81\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-81\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-82\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-85\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-86\"},{\"mac\":\"68DB546F3C4B\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"503AA0EC1E9A\",\"ssid\":\"\\u505c\\u8f66\\u7ba1\\u7406\\u5904\",\"signal\":\"-90\"}]}',1,0,'','','','','','112'),(3261557115644,326,79,118,118.1347503662,24.5296001434,1557115644,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-57\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-64\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-68\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-70\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-71\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-43\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-45\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-47\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-49\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-66\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-67\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-68\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-70\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-71\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-71\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-72\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-72\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-74\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"2E85DEBF0171\",\"ssid\":\"EZC\",\"signal\":\"-78\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-79\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-81\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-82\"},{\"mac\":\"FC7C022DF438\",\"ssid\":\"xue\",\"signal\":\"-87\"},{\"mac\":\"1C60DEC75966\",\"ssid\":\"MERCURY_5966_405\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3261557122774,326,79,118,118.1134185791,24.5352649689,1557122774,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-42\"},{\"mac\":\"18339DD3B230\",\"ssid\":\"Workshop\",\"signal\":\"-75\"},{\"mac\":\"68DB54817C63\",\"ssid\":\"XJ\",\"signal\":\"-79\"},{\"mac\":\"0087363C8BE2\",\"ssid\":\"360WiFi-8BE2\",\"signal\":\"-82\"},{\"mac\":\"0036764DB511\",\"ssid\":\"360\\u514d\\u8d39WiFi-11\",\"signal\":\"-85\"},{\"mac\":\"E446DAFFFAC4\",\"ssid\":\"MI MAX 2\",\"signal\":\"-86\"},{\"mac\":\"38839A512FE8\",\"ssid\":\"MiRMCam_v1_2FE8\",\"signal\":\"-92\"}]}',1,0,'','','','','','44'),(3261557126336,326,79,118,118.1384429932,24.6480426788,1557126336,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8321483BAA0\",\"ssid\":\"\\u52a0\\u8d24\\u5de5\\u8d38\",\"signal\":\"-59\"},{\"mac\":\"50FA846DC7CE\",\"ssid\":\"TP-LINK_C7CE\",\"signal\":\"-60\"},{\"mac\":\"20F41BF4F33C\",\"ssid\":\"B-LINK_F4F33C\",\"signal\":\"-70\"},{\"mac\":\"FC7C021B76A0\",\"ssid\":\"@PHICOMM_9E\",\"signal\":\"-71\"},{\"mac\":\"E865D4B39001\",\"ssid\":\"LAVIE 2.4G\",\"signal\":\"-71\"},{\"mac\":\"C83A35265F78\",\"ssid\":\"\\u946b\\u83f2\\u9876\\u5c1a\",\"signal\":\"-73\"},{\"mac\":\"C83A35579AF0\",\"ssid\":\"Tenda_wx\",\"signal\":\"-73\"},{\"mac\":\"A47E3913B9A4\",\"ssid\":\"ChinaNet-aVHa\",\"signal\":\"-73\"},{\"mac\":\"506F77323050\",\"ssid\":\"CMCC-cEpD\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D273EB7\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3EB7\",\"signal\":\"-74\"},{\"mac\":\"CC2D2185DE08\",\"ssid\":\"Tenda_85DE08\",\"signal\":\"-74\"},{\"mac\":\"50642B8F3C11\",\"ssid\":\"xiaomi   Wifi\",\"signal\":\"-74\"},{\"mac\":\"50642B84F3DE\",\"ssid\":\"TP-LINK_B514EA_plus\",\"signal\":\"-77\"},{\"mac\":\"1A01F12B06DC\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-77\"},{\"mac\":\"E42D7B4ACB20\",\"ssid\":\"CMCC-88\",\"signal\":\"-77\"},{\"mac\":\"8CA6DF210006\",\"ssid\":\"\\u552f\\u7f8e\",\"signal\":\"-78\"},{\"mac\":\"789682AD1759\",\"ssid\":\"ZTE-AD1759\",\"signal\":\"-78\"},{\"mac\":\"B0958E263F8F\",\"ssid\":\"TP-LINK_3F8F\",\"signal\":\"-80\"},{\"mac\":\"38E1AA12868B\",\"ssid\":\"ChinaNet-mPty\",\"signal\":\"-80\"},{\"mac\":\"500FF51C83B8\",\"ssid\":\"Tenda_LTT\",\"signal\":\"-81\"},{\"mac\":\"9C061B474A6A\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D49E05A65FF9\",\"ssid\":\"ChinaNet-qyAh\",\"signal\":\"-81\"},{\"mac\":\"AC5AEE81A84F\",\"ssid\":\"CMCC-4R39\",\"signal\":\"-82\"},{\"mac\":\"D49E055184E6\",\"ssid\":\"CMCC-HYeA\",\"signal\":\"-82\"},{\"mac\":\"D8490B9DEE90\",\"ssid\":\"ChinaNet-Vrbr\",\"signal\":\"-83\"},{\"mac\":\"EC237B271F4D\",\"ssid\":\"ChinaNet-buQm\",\"signal\":\"-83\"},{\"mac\":\"147590409244\",\"ssid\":\"XM-UNICOM\",\"signal\":\"-84\"},{\"mac\":\"1012B402A1D1\",\"ssid\":\"\\u660e\\u660e\\u4e13\\u7ebf\",\"signal\":\"-84\"},{\"mac\":\"B0ACD2CB6E2F\",\"ssid\":\"ChinaNet-wxna\",\"signal\":\"-85\"},{\"mac\":\"645D9286CD31\",\"ssid\":\"ChinaNet-cg20160301\",\"signal\":\"-85\"}]}',1,0,'','','','','','67'),(3261557127383,326,79,118,118.1343231201,24.6530227661,1557127383,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-44\"},{\"mac\":\"000AF59E4034\",\"ssid\":\"Hisense M30\",\"signal\":\"-85\"},{\"mac\":\"1C60DE66CC56\",\"ssid\":\"MERCURY_CC56\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6A938F7\",\"ssid\":\"MERCURY_38F7\",\"signal\":\"-91\"}]}',1,0,'','','','','','81'),(3261557130990,326,79,118,118.1370315552,24.7304153442,1557130990,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE0040EBC0\",\"ssid\":\"Xiaomi_EBBF\",\"signal\":\"-63\"},{\"mac\":\"089B4B96F745\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-74\"},{\"mac\":\"0A9B4B96F745\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"382187E1C407\",\"ssid\":\"midea_da_0075\",\"signal\":\"-77\"},{\"mac\":\"1C60DE72B29E\",\"ssid\":\"ylt\",\"signal\":\"-78\"},{\"mac\":\"F483CDD409B6\",\"ssid\":\"\\u5371\\u623f\\u62a2\\u9669\\u503c\\u73ed\\u4e2d\\u5fc3\",\"signal\":\"-80\"},{\"mac\":\"9C216AB768FA\",\"ssid\":\"3052\",\"signal\":\"-80\"},{\"mac\":\"6409800ABA5A\",\"ssid\":\"Xiaomi_BA59\",\"signal\":\"-82\"},{\"mac\":\"089B4B992985\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-83\"},{\"mac\":\"0A9B4B992985\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"F46A925D61E5\",\"ssid\":\"FAST_61E6\",\"signal\":\"-84\"},{\"mac\":\"64098004AD6A\",\"ssid\":\"Xiaomi_206\",\"signal\":\"-84\"},{\"mac\":\"286C07E815DA\",\"ssid\":\"Xiaomi_15D9\",\"signal\":\"-85\"},{\"mac\":\"D49E05A65CC6\",\"ssid\":\"ChinaNet-W2xg\",\"signal\":\"-86\"},{\"mac\":\"4C60DE4D3F22\",\"ssid\":\"NETGEAR98\",\"signal\":\"-87\"},{\"mac\":\"203DB280D3C8\",\"ssid\":\"CMCC-dxnx\",\"signal\":\"-88\"},{\"mac\":\"C83A3505C8B0\",\"ssid\":\"Tenda_05C8B0\",\"signal\":\"-88\"},{\"mac\":\"0840F3C2EFE1\",\"ssid\":\"cwxcwx\",\"signal\":\"-88\"},{\"mac\":\"66098005AD6A\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_AD69\",\"signal\":\"-89\"},{\"mac\":\"808917FEFFFE\",\"ssid\":\"TP-LINK_FFFE\",\"signal\":\"-91\"},{\"mac\":\"9C061B8E922E\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"94D9B33777F9\",\"ssid\":\"Henghu\",\"signal\":\"-91\"},{\"mac\":\"048D380019DC\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','54'),(3261557134588,326,79,118,118.1109390259,24.5276927948,1557134588,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-41\"},{\"mac\":\"E0B94DF5E86C\",\"ssid\":\"CAR_DVR-\",\"signal\":\"-57\"},{\"mac\":\"2CB21A3439D6\",\"ssid\":\"\\u697c\\u4e0a\\u7684\\u5c0f\\u54e5\\u54e5\\u597d\\u5e05\\u554a\",\"signal\":\"-89\"},{\"mac\":\"70D92373D092\",\"ssid\":\"vivo Y55\",\"signal\":\"-91\"}]}',1,0,'','','','','','90'),(3261557284273,326,79,118,118.1347274780,24.5295848846,1557284273,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-45\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-48\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-51\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"@Ruijie-s32B5\",\"signal\":\"-54\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-57\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-58\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-60\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-66\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-70\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-73\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-77\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-80\"}]}',4,0,'','','','','','29'),(3261557295078,326,79,118,118.1803894043,24.4880752563,1557295078,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"39007\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"39001\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"11412\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"11413\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"BC469944B4A5\",\"ssid\":\"XMKFGS\",\"signal\":\"-35\"},{\"mac\":\"2A0F990A5A43\",\"ssid\":\"DIRECT-RVDESKTOP-EVQ2V6TmsAN\",\"signal\":\"-56\"},{\"mac\":\"BC469944B019\",\"ssid\":\"TP-LINK_B019\",\"signal\":\"-57\"},{\"mac\":\"F483CD2C5417\",\"ssid\":\"XMKFGS\",\"signal\":\"-59\"},{\"mac\":\"EC6C9F601216\",\"ssid\":\"Onweige_Guest\",\"signal\":\"-65\"},{\"mac\":\"BC469944B19C\",\"ssid\":\"XMKFGS\",\"signal\":\"-67\"},{\"mac\":\"EC6C9F601215\",\"ssid\":\"Onweige_2.4G\",\"signal\":\"-68\"},{\"mac\":\"349672502E4B\",\"ssid\":\"ESunYun\",\"signal\":\"-68\"},{\"mac\":\"BC469901EBE4\",\"ssid\":\"TP-LINK_Freaky\",\"signal\":\"-71\"},{\"mac\":\"CE469901EBE4\",\"ssid\":\"TPGuest_XZ\",\"signal\":\"-71\"},{\"mac\":\"447BBB134070\",\"ssid\":\"ChinaNet-KQHS\",\"signal\":\"-71\"},{\"mac\":\"94D9B30E1C1B\",\"ssid\":\"TP-LINK_XMLX\",\"signal\":\"-75\"},{\"mac\":\"24050F2530E7\",\"ssid\":\"2529508\",\"signal\":\"-77\"},{\"mac\":\"781D4ADFA99C\",\"ssid\":\"maxwave\",\"signal\":\"-78\"},{\"mac\":\"447BBB0E6F10\",\"ssid\":\"ChinaNet-HTF2\",\"signal\":\"-79\"},{\"mac\":\"D468BA04B1D0\",\"ssid\":\"JQQ\",\"signal\":\"-79\"},{\"mac\":\"487D2EF1ECA2\",\"ssid\":\"Elinkhome\",\"signal\":\"-85\"},{\"mac\":\"7844FDB696B9\",\"ssid\":\"SLB-401i\",\"signal\":\"-85\"},{\"mac\":\"0C4B54E38671\",\"ssid\":\"Izkare-2.4G\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3261557298678,326,79,118,118.1349258423,24.5293941498,1557298678,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-72\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-80\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-81\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-81\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-89\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"0634CB309712\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-54\"},{\"mac\":\"703AD836EBB8\",\"ssid\":\"\\u603b\\u7ecf\\u7406\\u529e\\u516c\\u5ba4\",\"signal\":\"-57\"},{\"mac\":\"58F987DB8420\",\"ssid\":\"@WLGF\",\"signal\":\"-58\"},{\"mac\":\"58F987DB8421\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"5C546DA085A1\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"5C546DA085A0\",\"ssid\":\"@WLGF\",\"signal\":\"-64\"},{\"mac\":\"703AD8354828\",\"ssid\":\"\\u8463\\u4e8b\\u957f\\u529e\\u516c\\u5ba4\",\"signal\":\"-64\"},{\"mac\":\"A08CF8D30C01\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"703AD8394818\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"9CE8958C8610\",\"ssid\":\"WEIYA-XM\",\"signal\":\"-69\"},{\"mac\":\"42FC68A95E91\",\"ssid\":\"\\u884c\\u653f2\",\"signal\":\"-74\"},{\"mac\":\"0C4B54B5D89E\",\"ssid\":\"DJ_WIFI\",\"signal\":\"-75\"},{\"mac\":\"D461FE634E71\",\"ssid\":\"WEIYA\",\"signal\":\"-78\"},{\"mac\":\"5C546DA14561\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D80F99847590\",\"ssid\":\"HP-Print-90-Color LaserJet Pro\",\"signal\":\"-85\"},{\"mac\":\"2054FA6797A9\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"40313C2F8C44\",\"ssid\":\"blyx\",\"signal\":\"-87\"},{\"mac\":\"FC2FEFDF1114\",\"ssid\":\"UTT-HIPER_45F6D894\",\"signal\":\"-90\"},{\"mac\":\"F86EEE7F76C0\",\"ssid\":\"@WLGF\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261557306474,326,79,118,118.0855865479,24.4701576233,1557306474,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDE4072B\",\"ssid\":\"TP-LINK_072B\",\"signal\":\"-65\"},{\"mac\":\"8CA6DF5DE111\",\"ssid\":\"LCF\",\"signal\":\"-66\"},{\"mac\":\"A06391DAF063\",\"ssid\":\"xmyqh-1\",\"signal\":\"-72\"},{\"mac\":\"FE7C02D88A67\",\"ssid\":\"AE\",\"signal\":\"-75\"},{\"mac\":\"0022AAFC72F0\",\"ssid\":\"hxl30\",\"signal\":\"-76\"},{\"mac\":\"80CE62C92A24\",\"ssid\":\"DIRECT-23-HP DeskJet 4720 series\",\"signal\":\"-78\"},{\"mac\":\"940E6BAD7411\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"50FA84955185\",\"ssid\":\"GYH\",\"signal\":\"-79\"},{\"mac\":\"78A351510176\",\"ssid\":\"azxmc\",\"signal\":\"-80\"},{\"mac\":\"F0B4292564FD\",\"ssid\":\"CR7_02\",\"signal\":\"-80\"},{\"mac\":\"D8380D43D8D9\",\"ssid\":\"1503\",\"signal\":\"-81\"}]}',1,0,'','','','','','53'),(3261557313740,326,79,118,118.0753326416,24.4615173340,1557313740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"373\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-67\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-69\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-69\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-83\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-83\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-84\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-86\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-87\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-88\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-89\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-89\"},{\"mac\":\"B0958E8A3FBA\",\"ssid\":\"114\",\"signal\":\"-90\"}]}',4,0,'','','','','','46'),(3261557334686,326,79,118,118.0753479004,24.4615039825,1557334686,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-71\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"373\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-32\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-70\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-81\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-81\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-82\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-84\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-86\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-86\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-86\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-90\"}]}',4,0,'','','','','','41'),(3261557360737,326,79,118,118.1721496582,24.4886398315,1557360737,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14333\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"32517\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"14337\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"14331\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"0C4B54F01D56\",\"ssid\":\"TP-LINK_513\",\"signal\":\"-37\"},{\"mac\":\"043389A3EB7C\",\"ssid\":\"ChinaNet-aEkk\",\"signal\":\"-38\"},{\"mac\":\"0C4B54F02003\",\"ssid\":\"TP-LINK_2003\",\"signal\":\"-39\"},{\"mac\":\"781D4AE0885C\",\"ssid\":\"ChinaNet-Yj3X\",\"signal\":\"-40\"},{\"mac\":\"E472E2AAFAC8\",\"ssid\":\"ChinaNet-ebgY\",\"signal\":\"-43\"},{\"mac\":\"083FBC1FB8D3\",\"ssid\":\"ChinaNet-GpEk\",\"signal\":\"-44\"},{\"mac\":\"D49E05A94712\",\"ssid\":\"ChinaNet-iGKR\",\"signal\":\"-44\"},{\"mac\":\"38E1AA10904D\",\"ssid\":\"ChinaNet-Ky7a\",\"signal\":\"-46\"},{\"mac\":\"84AD5816A1F8\",\"ssid\":\"ChinaNet-tdRd\",\"signal\":\"-47\"},{\"mac\":\"D49E05A76043\",\"ssid\":\"ChinaNet-EFy9\",\"signal\":\"-49\"},{\"mac\":\"447BBB103510\",\"ssid\":\"ChinaNet-ps72\",\"signal\":\"-52\"},{\"mac\":\"9813336E0E55\",\"ssid\":\"ChinaNet-SaaX\",\"signal\":\"-52\"},{\"mac\":\"EC6C9F5DF55D\",\"ssid\":\"FYX_537\",\"signal\":\"-53\"},{\"mac\":\"EC6C9F5DEC87\",\"ssid\":\"FYX_14\",\"signal\":\"-56\"},{\"mac\":\"0C4B54F0358E\",\"ssid\":\"TP-LINK_538\",\"signal\":\"-57\"},{\"mac\":\"EC6C9F5DF52D\",\"ssid\":\"FYX_511\",\"signal\":\"-58\"},{\"mac\":\"0C4B54F0212F\",\"ssid\":\"TP-LINK_35\",\"signal\":\"-61\"},{\"mac\":\"CC08FBD82C5F\",\"ssid\":\"TP-LINK_539\",\"signal\":\"-61\"},{\"mac\":\"0C4B54F0217A\",\"ssid\":\"abs8743\",\"signal\":\"-66\"},{\"mac\":\"EC6C9F5DEC63\",\"ssid\":\"FYX_515\",\"signal\":\"-66\"},{\"mac\":\"EC6C9F5DF4EB\",\"ssid\":\"FYX_534\",\"signal\":\"-68\"},{\"mac\":\"9E32CE8EB976\",\"ssid\":\"8EB976-TS3100series\",\"signal\":\"-74\"},{\"mac\":\"EC6C9F5DF509\",\"ssid\":\"FYX_536\",\"signal\":\"-75\"},{\"mac\":\"002722E1025D\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-75\"},{\"mac\":\"EC6C9F5DF48B\",\"ssid\":\"FYX_531\",\"signal\":\"-76\"},{\"mac\":\"30B49EF073A2\",\"ssid\":\"\\u7acb\\u8d77\\u6765\",\"signal\":\"-76\"},{\"mac\":\"0C4B54F02602\",\"ssid\":\"TP-LINK_507\",\"signal\":\"-77\"},{\"mac\":\"7811DC39DD27\",\"ssid\":\"yunqian\",\"signal\":\"-79\"},{\"mac\":\"0C4B54F02062\",\"ssid\":\"TP-LINK_540\",\"signal\":\"-79\"},{\"mac\":\"60BB0C09E19C\",\"ssid\":\"ChinaNet-s3k3\",\"signal\":\"-81\"',4,0,'','','','','','54'),(3261557364213,326,79,118,118.1717529297,24.4882164001,1557364213,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14301\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"14262\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"42807\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"14452\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"46701\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"14302\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"EC6C9F5DE2EE\",\"ssid\":\"FYX_23\",\"signal\":\"-39\"},{\"mac\":\"0C4B54F026C5\",\"ssid\":\"TP-LINK_529\",\"signal\":\"-49\"},{\"mac\":\"EC6C9F5DEC96\",\"ssid\":\"FYX_admin\",\"signal\":\"-49\"},{\"mac\":\"94D9B33E58B5\",\"ssid\":\"TP-LINK_01\",\"signal\":\"-50\"},{\"mac\":\"EC6C9F5DE23D\",\"ssid\":\"FYX_21\",\"signal\":\"-56\"},{\"mac\":\"0C4B54F01DCE\",\"ssid\":\"yunhua\",\"signal\":\"-57\"},{\"mac\":\"EC6C9F5DF48B\",\"ssid\":\"FYX_531\",\"signal\":\"-58\"},{\"mac\":\"0C4B54F01B6C\",\"ssid\":\"TP-LINK_25\",\"signal\":\"-58\"},{\"mac\":\"EC6C9F5DF63E\",\"ssid\":\"FYX_548\",\"signal\":\"-59\"},{\"mac\":\"D4EE075BD8C4\",\"ssid\":\"HiWiFi_5BD8C4\",\"signal\":\"-60\"},{\"mac\":\"DC9088131424\",\"ssid\":\"\\u91d1\\u95e8\\u597d\\u597d\\u73a9\",\"signal\":\"-62\"},{\"mac\":\"2076934BDE6A\",\"ssid\":\"jinmen\",\"signal\":\"-63\"},{\"mac\":\"0E96E66A240B\",\"ssid\":\"DIRECT-0b-HP M132 LaserJet\",\"signal\":\"-65\"},{\"mac\":\"DC9088131429\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"94D9B33E850B\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-66\"},{\"mac\":\"0C4B54F02995\",\"ssid\":\"TP-LINK_524\",\"signal\":\"-66\"},{\"mac\":\"EC6C9F5DF530\",\"ssid\":\"FYX_20\",\"signal\":\"-67\"},{\"mac\":\"06058816FC50\",\"ssid\":\"ckb2018\",\"signal\":\"-68\"},{\"mac\":\"B41D2BC61414\",\"ssid\":\"CMCC-GUDb\",\"signal\":\"-69\"},{\"mac\":\"0C4B54F01B99\",\"ssid\":\"TP-LINK_547\",\"signal\":\"-71\"},{\"mac\":\"B4D0A9DC5F4E\",\"ssid\":\"CMCC-Tb37\",\"signal\":\"-73\"},{\"mac\":\"EC4118402852\",\"ssid\":\"Why\",\"signal\":\"-74\"},{\"mac\":\"105172869740\",\"ssid\":\"ChinaNet-aESQ\",\"signal\":\"-74\"},{\"mac\":\"EC6C9F5DF674\",\"ssid\":\"FYX_517\",\"signal\":\"-77\"},{\"mac\":\"D49E05A99458\",\"ssid\":\"ChinaNet-aWge\",\"signal\":\"-79\"},{\"mac\":\"0C4B54F030B1\",\"ssid\":\"QuietFire\",\"signal\":\"-80\"},{\"mac\":\"DC16B2621F8C\",\"ssid\":\"HUAWEI-zw\",\"signal\":\"-83\"},{\"mac\":\"80058803B630\",\"ssid\":\"OLLA\",\"signal\":\"-84\"}]}',4,0,'','','','','','29'),(3261557367812,326,79,118,118.1349029541,24.6884860992,1557367812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"27522\",\"signal\":\"-70\"},{\"lac\":\"24801\",\"ci\":\"27523\",\"signal\":\"-73\"},{\"lac\":\"24801\",\"ci\":\"41761\",\"signal\":\"-75\"},{\"lac\":\"24801\",\"ci\":\"27023\",\"signal\":\"-77\"},{\"lac\":\"24801\",\"ci\":\"41843\",\"signal\":\"-81\"},{\"lac\":\"24801\",\"ci\":\"21671\",\"signal\":\"-84\"},{\"lac\":\"24801\",\"ci\":\"41842\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-37\"},{\"mac\":\"D4EE074AE70C\",\"ssid\":\"HiWiFi_XW2\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(3261557371352,326,79,118,118.1386184692,24.6479148865,1557371352,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35265F78\",\"ssid\":\"\\u946b\\u83f2\\u9876\\u5c1a\",\"signal\":\"-69\"},{\"mac\":\"500FF51C83B8\",\"ssid\":\"Tenda_LTT\",\"signal\":\"-71\"},{\"mac\":\"8CA6DF210006\",\"ssid\":\"\\u552f\\u7f8e\",\"signal\":\"-71\"},{\"mac\":\"882593EDA0E2\",\"ssid\":\"\\u725b\\u8089\\u9999\",\"signal\":\"-72\"},{\"mac\":\"143DF2829A48\",\"ssid\":\"huiweixiang1\",\"signal\":\"-74\"},{\"mac\":\"FC7C021B76A0\",\"ssid\":\"@PHICOMM_9E\",\"signal\":\"-75\"},{\"mac\":\"AC5AEE81A84F\",\"ssid\":\"CMCC-4R39\",\"signal\":\"-75\"},{\"mac\":\"20F41BF4F33C\",\"ssid\":\"B-LINK_F4F33C\",\"signal\":\"-77\"},{\"mac\":\"B0ACD2CB6E2F\",\"ssid\":\"ChinaNet-wxna\",\"signal\":\"-79\"},{\"mac\":\"CC2D2185DE08\",\"ssid\":\"Tenda_85DE08\",\"signal\":\"-80\"},{\"mac\":\"9C061B474A6A\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"B40F3B2D1892\",\"ssid\":\"\\u4e50\\u8431\\u83dc\\u5e97\",\"signal\":\"-81\"},{\"mac\":\"0840F3260650\",\"ssid\":\"123321\",\"signal\":\"-81\"},{\"mac\":\"D49E055184E6\",\"ssid\":\"CMCC-HYeA\",\"signal\":\"-82\"},{\"mac\":\"B0958E263F8F\",\"ssid\":\"TP-LINK_3F8F\",\"signal\":\"-83\"},{\"mac\":\"A825EB4D8F50\",\"ssid\":\"CMCC-MSsn\",\"signal\":\"-84\"},{\"mac\":\"506F77323050\",\"ssid\":\"CMCC-cEpD\",\"signal\":\"-84\"},{\"mac\":\"40169F4B1C98\",\"ssid\":\"CGSY\",\"signal\":\"-85\"},{\"mac\":\"1844E675945E\",\"ssid\":\"ChinaNet-pXBA\",\"signal\":\"-85\"},{\"mac\":\"349672355CE2\",\"ssid\":\"TP-LINK_5CE2\",\"signal\":\"-85\"},{\"mac\":\"805E4FCA79F4\",\"ssid\":\"HotSpot\",\"signal\":\"-86\"},{\"mac\":\"A47E3913B9A4\",\"ssid\":\"ChinaNet-aVHa\",\"signal\":\"-86\"},{\"mac\":\"E4D3324C593E\",\"ssid\":\"TP-LINK_593E\",\"signal\":\"-87\"},{\"mac\":\"C433061A5D70\",\"ssid\":\"CMCC-S9a4\",\"signal\":\"-87\"},{\"mac\":\"C83A353E1760\",\"ssid\":\"Tenda_3E1760\",\"signal\":\"-87\"},{\"mac\":\"6409805B8398\",\"ssid\":\"OPPO.VIVO\\u4f53\\u9a8c\\u5e97\",\"signal\":\"-89\"},{\"mac\":\"04ECBB1D88E7\",\"ssid\":\"CMCC-JQwF\",\"signal\":\"-89\"},{\"mac\":\"50FA846DC7CE\",\"ssid\":\"TP-LINK_C7CE\",\"signal\":\"-89\"},{\"mac\":\"8CF2285BE172\",\"ssid\":\"\\u6728\\u4e4b\\u6676\\u6c34\\u679c\",\"signal\":\"-90\"}]}',1,0,'','','','','','24'),(3261557374913,326,79,118,118.1348495483,24.5300369263,1557374913,0.00,0.0,'{\"wifis\":[{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-72\"},{\"mac\":\"9813336DA2E5\",\"ssid\":\"ChinaNet-4LnV\",\"signal\":\"-72\"},{\"mac\":\"30FC681A0DC8\",\"ssid\":\"VIP\",\"signal\":\"-76\"},{\"mac\":\"D8325AB595F1\",\"ssid\":\"ChinaNet-qwTD\",\"signal\":\"-78\"},{\"mac\":\"D48304BB679C\",\"ssid\":\"FAST_679C\",\"signal\":\"-79\"},{\"mac\":\"447BBB0E45E0\",\"ssid\":\"xyc1\",\"signal\":\"-79\"},{\"mac\":\"C83A35244850\",\"ssid\":\"@yi\",\"signal\":\"-79\"},{\"mac\":\"0CD86C5CDD0A\",\"ssid\":\"FAST_DD0A\",\"signal\":\"-80\"},{\"mac\":\"8C8F8B8B562E\",\"ssid\":\"CMCC-XmMs\",\"signal\":\"-81\"},{\"mac\":\"96D9B301FD6E\",\"ssid\":\"SHE-SHI\",\"signal\":\"-83\"},{\"mac\":\"808917CB6DBA\",\"ssid\":\"SHE-SHI\",\"signal\":\"-83\"},{\"mac\":\"0C4C390F3B8E\",\"ssid\":\"ChinaNet-Vd5h\",\"signal\":\"-84\"},{\"mac\":\"0022AAB1D48C\",\"ssid\":\"Decor\",\"signal\":\"-84\"},{\"mac\":\"04ECBB710767\",\"ssid\":\"CMCC-munQ\",\"signal\":\"-86\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-87\"},{\"mac\":\"D461FE62F971\",\"ssid\":\"WEIYA\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3261557392020,326,79,118,118.1347122192,24.5295772552,1557392020,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-58\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-67\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"8072\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-73\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-29\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-49\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-52\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-54\"},{\"mac\":\"766E69F10E77\",\"ssid\":\"DIRECT-GHDESKTOP-ACMJHA3msAL\",\"signal\":\"-54\"},{\"mac\":\"7247E9F53BFB\",\"ssid\":\"vivo X20\",\"signal\":\"-61\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-62\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-72\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-77\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-77\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-77\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-81\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-85\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-86\"}]}',4,0,'','','','','','29'),(3261557395595,326,79,118,118.1347656250,24.5295600891,1557395595,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-31\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-46\"},{\"mac\":\"7247E9F53BFB\",\"ssid\":\"vivo X20\",\"signal\":\"-52\"},{\"mac\":\"766E69F10E77\",\"ssid\":\"DIRECT-GHDESKTOP-ACMJHA3msAL\",\"signal\":\"-52\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-55\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-57\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-58\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-72\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-73\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-79\"},{\"mac\":\"D0FA1DE17F0E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7F0E\",\"signal\":\"-80\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-81\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-85\"}]}',1,0,'','','','','','46'),(3261557399107,326,79,118,118.1132965088,24.5330219269,1557399107,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-35\"},{\"mac\":\"1C60DE690F18\",\"ssid\":\"bhd\",\"signal\":\"-91\"},{\"mac\":\"2032332A7EF9\",\"ssid\":\"hp_f730x_2A7EF9\",\"signal\":\"-91\"},{\"mac\":\"BC825D5C87AA\",\"ssid\":\"SGM OnStar 7232\",\"signal\":\"-91\"}]}',1,0,'','','','','','49'),(3261557402822,326,79,118,118.0750045776,24.4617805481,1557402822,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-71\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-80\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-84\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-86\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-86\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-87\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-88\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-89\"},{\"mac\":\"30FC6837068C\",\"ssid\":\"TP-LINK_068C\",\"signal\":\"-90\"}]}',4,0,'','','','','','58'),(3261557406360,326,79,118,118.0758361816,24.4619235992,1557406360,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-26\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-65\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-72\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-74\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-79\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-80\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-80\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-81\"},{\"mac\":\"D8325AB600D1\",\"ssid\":\"ChinaNet-Pbzd\",\"signal\":\"-83\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-83\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-84\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-84\"},{\"mac\":\"B0E17E2E3C2C\",\"ssid\":\"HUAWEI-ZMR28M\",\"signal\":\"-84\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-84\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-85\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-85\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-85\"},{\"mac\":\"E03005195875\",\"ssid\":\"ChinaNet-Zd4U\",\"signal\":\"-87\"},{\"mac\":\"38E1AA00CB4F\",\"ssid\":\"ChinaNet-YQD9\",\"signal\":\"-87\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-88\"},{\"mac\":\"8E2593017819\",\"ssid\":\"Guest_7819\",\"signal\":\"-88\"}]}',1,0,'','','','','','79'),(3261557413626,326,79,118,118.0750274658,24.4618091583,1557413626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-42\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-77\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"42490F1524FF\",\"ssid\":\"DIRECT-DH-BRAVIA\",\"signal\":\"-78\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-83\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-85\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-85\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-85\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-86\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-88\"}]}',4,0,'','','','','','39'),(3261557417204,326,79,118,118.0759124756,24.4601955414,1557417204,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-42\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-80\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-82\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-84\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-86\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-87\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-87\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-88\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-89\"},{\"mac\":\"24696856B40A\",\"ssid\":\"TP-LINK_B40A\",\"signal\":\"-91\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-91\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-92\"}]}',1,0,'','','','','','123'),(3261557420828,326,79,118,118.0750885010,24.4618759155,1557420828,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-42\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-81\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-84\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-87\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-88\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-91\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-91\"}]}',4,0,'','','','','','58'),(3261557449572,326,79,118,118.0796813965,24.4540081024,1557449572,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-52\"},{\"mac\":\"B0C090364108\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-08\",\"signal\":\"-57\"},{\"mac\":\"E40EEE313AB4\",\"ssid\":\"\\u4ea6\\u4f73\",\"signal\":\"-71\"},{\"mac\":\"94E0D60A58F6\",\"ssid\":\"HZA50(74e04e)\",\"signal\":\"-73\"},{\"mac\":\"D8490B9705CA\",\"ssid\":\"ChinaNet-WHMz\",\"signal\":\"-74\"},{\"mac\":\"FC7C02F76A50\",\"ssid\":\"1203\",\"signal\":\"-75\"},{\"mac\":\"00522460A410\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-75\"},{\"mac\":\"00B0C62445E9\",\"ssid\":\"RHKQ\",\"signal\":\"-76\"},{\"mac\":\"747D24E96FE2\",\"ssid\":\"63-602\",\"signal\":\"-76\"},{\"mac\":\"78D38DCA9E9C\",\"ssid\":\"\\u9547\\u6d77\\u8def\\u519b\\u4f11\\u6240\",\"signal\":\"-76\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-79\"},{\"mac\":\"1840A4A8A03A\",\"ssid\":\"\\u9547\\u6d77\\u519b\\u4f11\\u6240\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-80\"},{\"mac\":\"C850E93E2D0B\",\"ssid\":\"63-502\",\"signal\":\"-82\"},{\"mac\":\"747D24976B64\",\"ssid\":\"@PHICOMM_603\",\"signal\":\"-83\"},{\"mac\":\"DCFE18033CDC\",\"ssid\":\"yhj401\",\"signal\":\"-84\"},{\"mac\":\"CC81DA532F60\",\"ssid\":\"shizhandsome\",\"signal\":\"-85\"}]}',1,0,'','','','','','33'),(3261557453138,326,79,118,118.1346435547,24.5295619965,1557453138,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-29\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-49\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-52\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-53\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-55\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-60\"},{\"mac\":\"766E69F10E77\",\"ssid\":\"DIRECT-GHDESKTOP-ACMJHA3msAL\",\"signal\":\"-63\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-72\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-76\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-77\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-78\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-79\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-81\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-84\"}]}',1,0,'','','','','','88'),(3261557465423,326,79,118,120.4308776855,30.2547149658,1557465423,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"22288\",\"ci\":\"12473\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"C69F4C889987\",\"ssid\":\"MYA-AL10\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(3261557468929,326,79,118,120.2053604126,30.2354774475,1557468929,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-11\"},{\"mac\":\"D0FA1DCAE10F\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E10F\",\"signal\":\"-48\"},{\"mac\":\"08EA40A99E1A\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-72\"},{\"mac\":\"D6EE076A3F19\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"5CFFFF83A648\",\"ssid\":\"P-3a648\",\"signal\":\"-87\"},{\"mac\":\"D4EE076A3F1A\",\"ssid\":\"danke1601\",\"signal\":\"-87\"},{\"mac\":\"2CB21A5CC619\",\"ssid\":\"wyb\",\"signal\":\"-88\"},{\"mac\":\"94D9B3F5A74B\",\"ssid\":\"TP-LINK_JK\",\"signal\":\"-91\"},{\"mac\":\"02FC6899D265\",\"ssid\":\"TPGuest_D265\",\"signal\":\"-92\"}]}',1,0,'','','','','','53'),(3261557472527,326,79,118,120.1490097046,30.2632675171,1557472527,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-9\"},{\"mac\":\"88882B001963\",\"ssid\":\"ZH-Wm_001963\",\"signal\":\"-67\"},{\"mac\":\"30D17E74B881\",\"ssid\":\"ClubQueen\",\"signal\":\"-71\"},{\"mac\":\"882593457352\",\"ssid\":\"\\u8857\\u982d\\u7f8e\\u98df\",\"signal\":\"-71\"},{\"mac\":\"30D17E74B882\",\"ssid\":\"ClubQueen\",\"signal\":\"-71\"},{\"mac\":\"30D17E74B883\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"9CA61533CE33\",\"ssid\":\"TP-LINK_2\",\"signal\":\"-76\"},{\"mac\":\"8C6E17008B31\",\"ssid\":\"ZH-Wn_008b30\",\"signal\":\"-77\"},{\"mac\":\"9813331A9048\",\"ssid\":\"ChinaNet-k5yQ\",\"signal\":\"-81\"},{\"mac\":\"8C6E1780C9C9\",\"ssid\":\"ZH-Wn_80c9c8\",\"signal\":\"-82\"},{\"mac\":\"BC469965958C\",\"ssid\":\"MJ\",\"signal\":\"-85\"},{\"mac\":\"0A259398E19E\",\"ssid\":\"YdOffice\",\"signal\":\"-85\"},{\"mac\":\"247E51A9A398\",\"ssid\":\"ChinaNet-NFxn\",\"signal\":\"-85\"},{\"mac\":\"882593CBC388\",\"ssid\":\"ClubGPlus\",\"signal\":\"-85\"},{\"mac\":\"AC83F3E51980\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-87\"},{\"mac\":\"0495E6330DA1\",\"ssid\":\"Chinanet-2.4G-0DA0\",\"signal\":\"-87\"},{\"mac\":\"8038BC0EE760\",\"ssid\":\"Qorder\",\"signal\":\"-89\"},{\"mac\":\"006B8E1B2998\",\"ssid\":\"DFML-iyepu\",\"signal\":\"-91\"},{\"mac\":\"8038BC0E84A0\",\"ssid\":\"Qorder\",\"signal\":\"-93\"}]}',1,0,'','','','','','80'),(3261557504937,326,79,118,120.1485366821,30.2632293701,1557504937,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-9\"},{\"mac\":\"88882B001963\",\"ssid\":\"ZH-Wm_001963\",\"signal\":\"-67\"},{\"mac\":\"882593457352\",\"ssid\":\"\\u8857\\u982d\\u7f8e\\u98df\",\"signal\":\"-70\"},{\"mac\":\"30D17E74B883\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"30D17E74B881\",\"ssid\":\"ClubQueen\",\"signal\":\"-73\"},{\"mac\":\"8C6E17008B31\",\"ssid\":\"ZH-Wn_008b30\",\"signal\":\"-74\"},{\"mac\":\"006B8E1B2C48\",\"ssid\":\"DFML-iyepu\",\"signal\":\"-82\"},{\"mac\":\"8C6E1780C9C9\",\"ssid\":\"ZH-Wn_80c9c8\",\"signal\":\"-84\"},{\"mac\":\"8038BC0EE761\",\"ssid\":\"ClubQueen\",\"signal\":\"-87\"},{\"mac\":\"8038BC0EE762\",\"ssid\":\"ClubQueen\",\"signal\":\"-90\"},{\"mac\":\"D8B04CE24979\",\"ssid\":\"cec-gw-88b377\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3261557515216,326,79,118,120.1231307983,30.2674217224,1557515216,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-11\"},{\"mac\":\"B8F8838667D1\",\"ssid\":\"tina_2.4G\",\"signal\":\"-68\"},{\"mac\":\"18BC5AC94A40\",\"ssid\":\"TmallRouter_lh\",\"signal\":\"-73\"},{\"mac\":\"640980030A1E\",\"ssid\":\"wells\",\"signal\":\"-77\"},{\"mac\":\"185282CCC00D\",\"ssid\":\"ChinaNet-Ajd9\",\"signal\":\"-83\"},{\"mac\":\"4CEDFB86CE98\",\"ssid\":\"God_link\",\"signal\":\"-85\"},{\"mac\":\"50642B5DBA31\",\"ssid\":\"yxy1202\",\"signal\":\"-86\"}]}',1,0,'','','','','','47'),(3261557518879,326,79,118,120.0474929810,30.2399177551,1557518879,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-31\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-58\"},{\"mac\":\"7844FDDA8472\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-71\"},{\"mac\":\"7844FDDA8520\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-73\"},{\"mac\":\"7844FDDA845A\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-74\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-77\"},{\"mac\":\"7844FD850EEB\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-83\"},{\"mac\":\"7844FDDA8512\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-85\"},{\"mac\":\"CC90E806F2DF\",\"ssid\":\"ChinaNet-fbsR\",\"signal\":\"-87\"},{\"mac\":\"D076E7084DA7\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-88\"},{\"mac\":\"44D1FA1EB843\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"0C3747D47DC8\",\"ssid\":\"ChinaNet-65jz\",\"signal\":\"-90\"},{\"mac\":\"D076E708497D\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-90\"},{\"mac\":\"7844FD851FD5\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-92\"}]}',1,0,'','','','','','56'),(3261557526039,326,79,118,120.0475845337,30.2388954163,1557526039,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-30\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-59\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-74\"},{\"mac\":\"7844FDDA845A\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-74\"},{\"mac\":\"D076E708497D\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-89\"}]}',1,0,'','','','','','94'),(3261557529631,326,79,118,120.0478744507,30.2367000580,1557529631,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-33\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-63\"},{\"mac\":\"7844FDDA8472\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-71\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-73\"},{\"mac\":\"7844FD850EEB\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-81\"},{\"mac\":\"D076E7084DA7\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-83\"},{\"mac\":\"92C172C0DFBD\",\"ssid\":\"973790030213\",\"signal\":\"-85\"},{\"mac\":\"7844FDDA8426\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-86\"},{\"mac\":\"286C075D3DEF\",\"ssid\":\"913\",\"signal\":\"-86\"},{\"mac\":\"E40EEE9F5AB1\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"0640A95E2B34\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"94D9B36CC3BF\",\"ssid\":\"sjhl.\",\"signal\":\"-90\"}]}',1,0,'','','','','','154'),(3261557533300,326,79,118,120.0476913452,30.2394981384,1557533300,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22300\",\"ci\":\"43458\",\"signal\":\"-67\"},{\"lac\":\"22300\",\"ci\":\"43448\",\"signal\":\"-72\"},{\"lac\":\"22300\",\"ci\":\"20231\",\"signal\":\"-77\"},{\"lac\":\"22300\",\"ci\":\"15450\",\"signal\":\"-79\"},{\"lac\":\"22300\",\"ci\":\"28226\",\"signal\":\"-88\"},{\"lac\":\"22300\",\"ci\":\"53239\",\"signal\":\"-94\"},{\"lac\":\"22300\",\"ci\":\"23133\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-30\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-60\"},{\"mac\":\"7844FDDA8472\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-71\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-72\"},{\"mac\":\"7844FDDA8512\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-83\"},{\"mac\":\"E40EEE9F5AAC\",\"ssid\":\"\\u597d\\u8fd0\\u8fde\\u8fde\",\"signal\":\"-88\"},{\"mac\":\"94D9B36CC3BF\",\"ssid\":\"sjhl.\",\"signal\":\"-90\"},{\"mac\":\"0440A95E2B36\",\"ssid\":\"fzjz-103\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261557536823,326,79,118,120.0475692749,30.2396697998,1557536823,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-30\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-63\"},{\"mac\":\"7844FDDA8472\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-70\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-71\"},{\"mac\":\"74C9A3566818\",\"ssid\":\"lb525_1\",\"signal\":\"-86\"},{\"mac\":\"94D9B360A2C5\",\"ssid\":\"yeji\",\"signal\":\"-86\"},{\"mac\":\"0440A95E2B34\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3261557540505,326,79,118,120.0476760864,30.2395210266,1557540505,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22300\",\"ci\":\"43458\",\"signal\":\"-69\"},{\"lac\":\"22300\",\"ci\":\"43448\",\"signal\":\"-72\"},{\"lac\":\"22300\",\"ci\":\"20231\",\"signal\":\"-75\"},{\"lac\":\"22300\",\"ci\":\"15450\",\"signal\":\"-81\"},{\"lac\":\"22716\",\"ci\":\"53788\",\"signal\":\"-85\"},{\"lac\":\"22300\",\"ci\":\"28226\",\"signal\":\"-89\"},{\"lac\":\"22300\",\"ci\":\"53239\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"7844FDDA8388\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-31\"},{\"mac\":\"7844FDDA852E\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-59\"},{\"mac\":\"7844FDDA8472\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-70\"},{\"mac\":\"7844FDDA8582\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-73\"},{\"mac\":\"7844FDDA8512\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-77\"},{\"mac\":\"7844FD850EEB\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-79\"},{\"mac\":\"94D9B360A2C5\",\"ssid\":\"yeji\",\"signal\":\"-82\"},{\"mac\":\"74C9A3566818\",\"ssid\":\"lb525_1\",\"signal\":\"-86\"},{\"mac\":\"7844FD8511B9\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-87\"},{\"mac\":\"7844FDDA8160\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-90\"},{\"mac\":\"7844FDDA8426\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3261557590966,326,79,118,120.0475234985,30.2394218445,1557590966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22300\",\"ci\":\"43458\",\"signal\":\"-94\"},{\"lac\":\"22300\",\"ci\":\"15450\",\"signal\":\"-95\"},{\"lac\":\"22300\",\"ci\":\"20231\",\"signal\":\"-99\"},{\"lac\":\"22300\",\"ci\":\"43448\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"D076E779681F\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-38\"},{\"mac\":\"D076E7796423\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-67\"},{\"mac\":\"CC81DA22FAB8\",\"ssid\":\"\\u8c22\\u8bb0\\u9ebb\\u8fa3\\u70eb\",\"signal\":\"-74\"},{\"mac\":\"882593FAE414\",\"ssid\":\"TP-LINK_E414\",\"signal\":\"-81\"},{\"mac\":\"94D9B360A2C5\",\"ssid\":\"yeji\",\"signal\":\"-86\"},{\"mac\":\"D076E7D7F414\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-87\"},{\"mac\":\"44D1FA1EB843\",\"ssid\":\"\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3261557610963,326,79,118,120.0475082397,30.2389087677,1557610963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22300\",\"ci\":\"43458\",\"signal\":\"-65\"},{\"lac\":\"22300\",\"ci\":\"43448\",\"signal\":\"-72\"},{\"lac\":\"22300\",\"ci\":\"15450\",\"signal\":\"-74\"},{\"lac\":\"22300\",\"ci\":\"35894\",\"signal\":\"-88\"},{\"lac\":\"22300\",\"ci\":\"52495\",\"signal\":\"-90\"},{\"lac\":\"22300\",\"ci\":\"30577\",\"signal\":\"-90\"},{\"lac\":\"22300\",\"ci\":\"20231\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"7844FDDA83C6\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-24\"},{\"mac\":\"7844FDDA8580\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-51\"},{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-54\"},{\"mac\":\"7844FDDA84B0\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-66\"},{\"mac\":\"7844FD850CDB\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-68\"},{\"mac\":\"7844FD85107D\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-71\"},{\"mac\":\"7844FDDA8426\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-73\"},{\"mac\":\"7844FDDA83F8\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-74\"},{\"mac\":\"7844FDDA8480\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-77\"},{\"mac\":\"9CA615D13047\",\"ssid\":\"SSG-wifi\",\"signal\":\"-78\"},{\"mac\":\"0440A95E2B36\",\"ssid\":\"fzjz-103\",\"signal\":\"-79\"},{\"mac\":\"7844FDDA84EA\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-80\"},{\"mac\":\"7844FDDA8460\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-80\"},{\"mac\":\"7844FDDA844A\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-81\"},{\"mac\":\"9CA615C023A7\",\"ssid\":\"SSG-wifi\",\"signal\":\"-83\"},{\"mac\":\"7844FD851325\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-84\"},{\"mac\":\"7844FDDA84C8\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-84\"},{\"mac\":\"D076E7796423\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-86\"},{\"mac\":\"7844FDDA846C\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-86\"},{\"mac\":\"7A44FDDA8544\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-87\"},{\"mac\":\"94D9B3811A30\",\"ssid\":\"vimen2018\",\"signal\":\"-88\"},{\"mac\":\"F428534C8238\",\"ssid\":\"hzjm\",\"signal\":\"-90\"},{\"mac\":\"7844FD5B23C3\",\"ssid\":\"BND-HOTEL\",\"signal\":\"-90\"},{\"mac\":\"3496721A9280\",\"ssid\":\"minghui-01\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261557632177,326,79,118,120.1097564697,30.2815856934,1557632177,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"27655\",\"signal\":\"-54\"},{\"lac\":\"22709\",\"ci\":\"28633\",\"signal\":\"-71\"},{\"lac\":\"22709\",\"ci\":\"38633\",\"signal\":\"-80\"},{\"lac\":\"22709\",\"ci\":\"18633\",\"signal\":\"-85\"},{\"lac\":\"22709\",\"ci\":\"39205\",\"signal\":\"-89\"},{\"lac\":\"22709\",\"ci\":\"29205\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-31\"},{\"mac\":\"C83A3530B3D8\",\"ssid\":\"ZBS\",\"signal\":\"-66\"},{\"mac\":\"206BE7A91135\",\"ssid\":\"TP-LINK_1135\",\"signal\":\"-67\"},{\"mac\":\"60EE5C0E2234\",\"ssid\":\"FAST_0E2234\",\"signal\":\"-72\"},{\"mac\":\"0C4B54164FA8\",\"ssid\":\"jntc1\",\"signal\":\"-72\"},{\"mac\":\"50BD5F4F9055\",\"ssid\":\"milanqipai\",\"signal\":\"-73\"},{\"mac\":\"B0A86E4B5C80\",\"ssid\":\"milan\",\"signal\":\"-73\"},{\"mac\":\"BC825D69C932\",\"ssid\":\"SGM OnStar 6950\",\"signal\":\"-77\"},{\"mac\":\"187532A693D1\",\"ssid\":\"ChinaNet-Nr3E\",\"signal\":\"-78\"},{\"mac\":\"9A696C2543CA\",\"ssid\":\"xhedu-wifi\",\"signal\":\"-91\"},{\"mac\":\"8A696C253C0A\",\"ssid\":\"Jlyxx_wlan\",\"signal\":\"-91\"},{\"mac\":\"AA696C25459C\",\"ssid\":\"Jlyxx_wlan\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3261557635779,326,79,118,120.1153488159,30.2844696045,1557635779,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22542\",\"ci\":\"30142\",\"signal\":\"-56\"},{\"lac\":\"22542\",\"ci\":\"47644\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-23\"},{\"mac\":\"C83A35B36271\",\"ssid\":\"Tenda_B36270\",\"signal\":\"-74\"},{\"mac\":\"E46F13649B52\",\"ssid\":\"INCHA\",\"signal\":\"-79\"},{\"mac\":\"52642B245A26\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_5A25\",\"signal\":\"-81\"},{\"mac\":\"04F01AA32D04\",\"ssid\":\"\\u53bb\\u54ea\\u513f\\u7f51\\u5b89\\u5168WIFI\",\"signal\":\"-82\"},{\"mac\":\"7811DC0136E6\",\"ssid\":\"Xiaomi_36E5\",\"signal\":\"-83\"},{\"mac\":\"44D1FA29CC4F\",\"ssid\":\"XYH\",\"signal\":\"-84\"},{\"mac\":\"F0B429E6CBD7\",\"ssid\":\"kangxu\",\"signal\":\"-85\"},{\"mac\":\"94D9B360A7AB\",\"ssid\":\"ChinaNet-imku\",\"signal\":\"-86\"},{\"mac\":\"7C7668077C3D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"04F01AA32D03\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D4EE075BB7C4\",\"ssid\":\"ADmobile2\",\"signal\":\"-88\"},{\"mac\":\"842096892095\",\"ssid\":\"OLand7\",\"signal\":\"-88\"},{\"mac\":\"D4EE0755E310\",\"ssid\":\"mc6\",\"signal\":\"-88\"},{\"mac\":\"24DEC6C6D421\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"E4D332E569C0\",\"ssid\":\"TP-LINK_1903\",\"signal\":\"-89\"},{\"mac\":\"24DEC6C6D422\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"44334C4626A0\",\"ssid\":\"CarDV-WIFI26a0\",\"signal\":\"-90\"},{\"mac\":\"B0C0903A8023\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-23\",\"signal\":\"-91\"}]}',4,0,'','','','','','85'),(3261557639379,326,79,118,120.2070083618,30.2931232452,1557639379,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22293\",\"ci\":\"23089\",\"signal\":\"-51\"},{\"lac\":\"22293\",\"ci\":\"60045\",\"signal\":\"-59\"},{\"lac\":\"22293\",\"ci\":\"23080\",\"signal\":\"-60\"},{\"lac\":\"22293\",\"ci\":\"23110\",\"signal\":\"-64\"},{\"lac\":\"22293\",\"ci\":\"60039\",\"signal\":\"-65\"},{\"lac\":\"22293\",\"ci\":\"22990\",\"signal\":\"-65\"},{\"lac\":\"22293\",\"ci\":\"23010\",\"signal\":\"-67\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-28\"},{\"mac\":\"BC54FC2102A8\",\"ssid\":\"MERCURY_GUEST_02A8\",\"signal\":\"-65\"},{\"mac\":\"6C5940B6A122\",\"ssid\":\"zhaocaimao\",\"signal\":\"-66\"}]}',4,0,'','','','','','5'),(3261557641631,326,79,118,120.1791915894,29.7291717529,1557641631,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"26704\",\"ci\":\"14067\",\"signal\":\"-82\"},{\"lac\":\"26704\",\"ci\":\"14057\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-33\"},{\"mac\":\"38A4EDBF8793\",\"ssid\":\"zheng\",\"signal\":\"-50\"},{\"mac\":\"7E035EDE7C6F\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-61\"},{\"mac\":\"6A437C2DBFC5\",\"ssid\":\"iPhone\",\"signal\":\"-72\"},{\"mac\":\"849FB57B32D4\",\"ssid\":\"HUAWEI-32D4\",\"signal\":\"-82\"},{\"mac\":\"6AA195570FC9\",\"ssid\":\"\\u9ec4\\u9526\\u6749\\u7684 iPhone\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(3261557642770,326,79,118,120.0178298950,29.3571281433,1557642770,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22416\",\"ci\":\"65208\",\"signal\":\"-65\"},{\"lac\":\"22416\",\"ci\":\"65209\",\"signal\":\"-71\"},{\"lac\":\"22416\",\"ci\":\"65207\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-23\"},{\"mac\":\"B2E17BDBE244\",\"ssid\":\"\\u9648\\u5b81\\u6995\\u7684 iPhone\",\"signal\":\"-46\"},{\"mac\":\"7E035EDE7C6F\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-54\"},{\"mac\":\"38A4EDBF8793\",\"ssid\":\"zheng\",\"signal\":\"-59\"}]}',2,0,'','','','','','400'),(3261557648393,326,79,118,118.2751617432,27.0521240234,1557648393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24962\",\"ci\":\"65171\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"38A4EDBF8793\",\"ssid\":\"zheng\",\"signal\":\"-45\"},{\"mac\":\"B2E17BDBE244\",\"ssid\":\"\\u9648\\u5b81\\u6995\\u7684 iPhone\",\"signal\":\"-48\"},{\"mac\":\"6CB749ECA14C\",\"ssid\":\"Honor 7X\",\"signal\":\"-66\"},{\"mac\":\"DC558338F6B5\",\"ssid\":\"OPPO_R11s_co_apfsjn\",\"signal\":\"-83\"},{\"mac\":\"342912CAA334\",\"ssid\":\"HUAWEI Mate 20\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(3261557652654,326,79,118,119.4141769409,25.7583599091,1557652654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24860\",\"ci\":\"29381\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"38A4EDBF8793\",\"ssid\":\"zheng\",\"signal\":\"-43\"},{\"mac\":\"6CB749ECA14C\",\"ssid\":\"Honor 7X\",\"signal\":\"-57\"},{\"mac\":\"10CDB6034FA5\",\"ssid\":\"Essential Phone\",\"signal\":\"-80\"}]}',2,0,'','','','','','400'),(3261557668780,326,79,118,118.0753173828,24.4615268707,1557668780,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-26\"},{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-83\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-83\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-84\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-84\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-87\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-88\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-88\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-89\"},{\"mac\":\"6CE8734FC4E6\",\"ssid\":\"TP-LINK_4FC4E6\",\"signal\":\"-90\"}]}',4,0,'','','','','','45'),(3261557680255,326,79,118,118.0750732422,24.4618339539,1557680255,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-31\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-74\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-75\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-79\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-79\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-85\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-87\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-88\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-88\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-88\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-90\"},{\"mac\":\"A825EBAB44C0\",\"ssid\":\"CMCC-277H\",\"signal\":\"-90\"},{\"mac\":\"D076E7DDD2BF\",\"ssid\":\"TP-LINK_MF\",\"signal\":\"-91\"}]}',4,0,'','','','','','57'),(3261557712574,326,79,118,118.1499328613,24.4957256317,1557712574,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A3531B270\",\"ssid\":\"Hito\",\"signal\":\"-70\"},{\"mac\":\"70BAEF1B3AF0\",\"ssid\":\"xmrcb\",\"signal\":\"-73\"},{\"mac\":\"FC2FEF2FF2B8\",\"ssid\":\"450\",\"signal\":\"-74\"},{\"mac\":\"38E1AA0CE01C\",\"ssid\":\"ChinaNet-MeUH\",\"signal\":\"-74\"},{\"mac\":\"34CE0036BD2E\",\"ssid\":\"Xiaomi_\\u535a\\u4e5f\\u4f18\\u8f85\",\"signal\":\"-76\"},{\"mac\":\"D8150D6C5778\",\"ssid\":\"TP-LINK_5778\",\"signal\":\"-79\"},{\"mac\":\"B8F883D0BECC\",\"ssid\":\"ddwork\",\"signal\":\"-79\"},{\"mac\":\"48A0F868B4E7\",\"ssid\":\"CMCC-XPWn\",\"signal\":\"-79\"},{\"mac\":\"004BF317D2E2\",\"ssid\":\"B223\",\"signal\":\"-80\"},{\"mac\":\"6000AB400290\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-80\"},{\"mac\":\"B0ACD2CCFD6B\",\"ssid\":\"ChinaNet-6mgC\",\"signal\":\"-81\"},{\"mac\":\"50BD5FF5A4CC\",\"ssid\":\"1\",\"signal\":\"-82\"},{\"mac\":\"38E1AA11D6C3\",\"ssid\":\"ChinaNet-FJLh\",\"signal\":\"-82\"},{\"mac\":\"50642BC46B42\",\"ssid\":\"Xiaomi_6B41\",\"signal\":\"-82\"},{\"mac\":\"BC54FCA89468\",\"ssid\":\"\\u4fca\\u54e5\",\"signal\":\"-82\"},{\"mac\":\"DCFE180E5A7E\",\"ssid\":\"TP-LINK_5A7E\",\"signal\":\"-83\"},{\"mac\":\"40313C0B6FA1\",\"ssid\":\"LiHe\",\"signal\":\"-83\"},{\"mac\":\"74EAC889A4A8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D6EE072664AC\",\"ssid\":\"WXguozhen\",\"signal\":\"-84\"},{\"mac\":\"BC469940CBC8\",\"ssid\":\"XXZX\",\"signal\":\"-84\"},{\"mac\":\"E4F3F5951B86\",\"ssid\":\".\\u8521\\u5858\\u548c\\u80dc\\u9a7e\\u6821.\",\"signal\":\"-84\"},{\"mac\":\"747D24C7C4A4\",\"ssid\":\"@PHICOMM_A2\",\"signal\":\"-85\"},{\"mac\":\"CC08FBF8B5FF\",\"ssid\":\"\\u96ea\\u997c\\u5bb6\",\"signal\":\"-85\"},{\"mac\":\"0CC6CC6C8AC0\",\"ssid\":\"gkf\",\"signal\":\"-85\"},{\"mac\":\"004BF3259ED0\",\"ssid\":\"heshengjiaxiao\",\"signal\":\"-87\"}]}',1,0,'','','','','','77'),(3261557716218,326,79,118,118.1347808838,24.5294876099,1557716218,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-37\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-60\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-60\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-65\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-70\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-79\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-82\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-82\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-84\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-84\"},{\"mac\":\"50DA00C55188\",\"ssid\":\"H3C_601\",\"signal\":\"-90\"},{\"mac\":\"A4504698EE39\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-91\"}]}',1,0,'','','','','','97'),(3261557737779,326,79,118,118.0854492188,24.4703121185,1557737779,0.00,0.0,'{\"wifis\":[{\"mac\":\"F0B429D58F37\",\"ssid\":\"Xiaomi_HH\",\"signal\":\"-75\"},{\"mac\":\"A45602478B15\",\"ssid\":\"zhengyi\",\"signal\":\"-81\"},{\"mac\":\"D076E70636DA\",\"ssid\":\"TP-LINK_36DA\",\"signal\":\"-84\"},{\"mac\":\"64098069B9A6\",\"ssid\":\"yuequan\",\"signal\":\"-85\"},{\"mac\":\"7844FDE4072B\",\"ssid\":\"TP-LINK_072B\",\"signal\":\"-86\"},{\"mac\":\"0C4B54A20C22\",\"ssid\":\"666888\",\"signal\":\"-88\"}]}',1,0,'','','','','','82'),(3261557745075,326,79,118,118.0753402710,24.4615001678,1557745075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-35\"},{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-50\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-71\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-73\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-74\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-83\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-88\"},{\"mac\":\"2C6104466E87\",\"ssid\":\"max3\",\"signal\":\"-89\"}]}',4,0,'','','','','','57'),(3261557764585,326,79,118,118.0750961304,24.4618663788,1557764585,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-44\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-75\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-83\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-84\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-87\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-89\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-90\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-90\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-91\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-91\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-91\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-91\"}]}',4,0,'','','','','','77'),(3261557782591,326,79,118,118.0753784180,24.4614734650,1557782591,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-50\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-81\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-84\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-84\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-86\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-90\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-90\"},{\"mac\":\"500FF525CF61\",\"ssid\":\"88888\",\"signal\":\"-91\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-91\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-91\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-91\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-92\"}]}',4,0,'','','','','','60'),(3261557789794,326,79,118,118.0750427246,24.4618110657,1557789794,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-47\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-77\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-77\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-79\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-85\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-87\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-88\"},{\"mac\":\"2C6104466E87\",\"ssid\":\"max3\",\"signal\":\"-89\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-89\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-90\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-90\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-90\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-91\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-93\"}]}',4,0,'','','','','','60'),(3261557800599,326,79,118,118.1436767578,24.5360870361,1557800599,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-55\"},{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"26795\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"26794\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15862\",\"signal\":\"-84\"},{\"lac\":\"23012\",\"ci\":\"15501\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-39\"},{\"mac\":\"D8C7C8B3A8E0\",\"ssid\":\"TPK\",\"signal\":\"-85\"},{\"mac\":\"D8C7C8B3A8E1\",\"ssid\":\"TPK-CHGuest\",\"signal\":\"-85\"},{\"mac\":\"24DEC61748C3\",\"ssid\":\"TPK-Secure\",\"signal\":\"-86\"},{\"mac\":\"24DEC61748C2\",\"ssid\":\"TPK\",\"signal\":\"-87\"},{\"mac\":\"24DEC61748C1\",\"ssid\":\"TPK-CHGuest\",\"signal\":\"-89\"},{\"mac\":\"24DEC6174B03\",\"ssid\":\"TPK-CHGuest\",\"signal\":\"-89\"},{\"mac\":\"00246CE23EC2\",\"ssid\":\"TPK\",\"signal\":\"-91\"},{\"mac\":\"24DEC6174B01\",\"ssid\":\"TPK-Secure\",\"signal\":\"-91\"},{\"mac\":\"24DEC6174B02\",\"ssid\":\"TPK\",\"signal\":\"-91\"},{\"mac\":\"00246CE23EC0\",\"ssid\":\"TPK-CHGuest\",\"signal\":\"-93\"}]}',4,0,'','','','','','54'),(3261557804202,326,79,118,118.1347198486,24.5295829773,1557804202,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-73\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-30\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-54\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-54\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-58\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-61\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-71\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-72\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-75\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-75\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-79\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-79\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-81\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-82\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-82\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-82\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-87\"},{\"mac\":\"BC54FC08D87B\",\"ssid\":\"Mm\",\"signal\":\"-89\"},{\"mac\":\"747D24D969DC\",\"ssid\":\"@PHICOMM_DA\",\"signal\":\"-89\"},{\"mac\":\"1C60DE0D92D6\",\"ssid\":\"15159260649\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3261557829369,326,79,118,118.0863571167,24.4727001190,1557829369,0.00,0.0,'{\"wifis\":[{\"mac\":\"C6BB4C011BEE\",\"ssid\":\"IOV_GS157394\",\"signal\":\"-78\"},{\"mac\":\"EC3DFDC0C313\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-80\"},{\"mac\":\"70D931177C20\",\"ssid\":\"SQSY\",\"signal\":\"-83\"},{\"mac\":\"7844FDF37908\",\"ssid\":\"gwcg\",\"signal\":\"-84\"},{\"mac\":\"D8380D172AD1\",\"ssid\":\"GDJT-1\",\"signal\":\"-85\"},{\"mac\":\"70D931178000\",\"ssid\":\"SQSY\",\"signal\":\"-85\"},{\"mac\":\"00696C5D4C8F\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"981333618986\",\"ssid\":\"ChinaNet-FjGS\",\"signal\":\"-86\"},{\"mac\":\"6ADB54D807B8\",\"ssid\":\"BY\",\"signal\":\"-86\"},{\"mac\":\"1CAFF7971192\",\"ssid\":\"jyhotel\",\"signal\":\"-88\"},{\"mac\":\"74882AD29D88\",\"ssid\":\"ChinaNet-05Ak\",\"signal\":\"-89\"},{\"mac\":\"62DA8354A645\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"FC7C0238DDE7\",\"ssid\":\"14C\",\"signal\":\"-89\"},{\"mac\":\"C4518D9E9D90\",\"ssid\":\"ChinaNet-ee3A\",\"signal\":\"-90\"},{\"mac\":\"0022AA4B9AF0\",\"ssid\":\"UTT22A1\",\"signal\":\"-90\"},{\"mac\":\"0022AA4B9AF1\",\"ssid\":\"UTT22A1\",\"signal\":\"-90\"}]}',1,0,'','','','','','70'),(3261557832926,326,79,118,118.0893020630,24.4681625366,1557832926,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DDCEDB0\",\"ssid\":\"bandongshi\",\"signal\":\"-59\"},{\"mac\":\"845DD73A8C34\",\"ssid\":\"332\",\"signal\":\"-75\"},{\"mac\":\"001313123A16\",\"ssid\":\"MT7620_AP\",\"signal\":\"-79\"},{\"mac\":\"D46AA8002F41\",\"ssid\":\"ChinaNet-VhCu\",\"signal\":\"-81\"},{\"mac\":\"6ADB5416D427\",\"ssid\":\"jasper\",\"signal\":\"-84\"},{\"mac\":\"441AFA4BD2F2\",\"ssid\":\"laojiachang\",\"signal\":\"-84\"},{\"mac\":\"0022AA4CB430\",\"ssid\":\"homeinns-1f\",\"signal\":\"-85\"},{\"mac\":\"00A140101001\",\"ssid\":\"2018212040101001\",\"signal\":\"-87\"},{\"mac\":\"447BBB0F5530\",\"ssid\":\"ChinaNet-mR7X\",\"signal\":\"-89\"},{\"mac\":\"9ABB9915053D\",\"ssid\":\"302\",\"signal\":\"-93\"}]}',1,0,'','','','','','41'),(3261557836611,326,79,118,118.0895156860,24.4682445526,1557836611,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10033\",\"signal\":\"-65\"},{\"lac\":\"24613\",\"ci\":\"10037\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"10032\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"10031\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"1541\",\"signal\":\"-85\"},{\"lac\":\"24613\",\"ci\":\"1542\",\"signal\":\"-91\"},{\"lac\":\"24613\",\"ci\":\"2081\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"78D38DDCEDB0\",\"ssid\":\"bandongshi\",\"signal\":\"-59\"},{\"mac\":\"9CA615ACC727\",\"ssid\":\"chengji\",\"signal\":\"-69\"},{\"mac\":\"841C7049C017\",\"ssid\":\"ChinaNet-CYD\",\"signal\":\"-72\"},{\"mac\":\"622101E57617\",\"ssid\":\"1974ke\",\"signal\":\"-73\"},{\"mac\":\"0819A65C0010\",\"ssid\":\"ChinaNet-VxQa\",\"signal\":\"-73\"},{\"mac\":\"845DD73A8C34\",\"ssid\":\"332\",\"signal\":\"-77\"},{\"mac\":\"78D38DA104C0\",\"ssid\":\"Homeinns\",\"signal\":\"-79\"},{\"mac\":\"441AFA4BD2F2\",\"ssid\":\"laojiachang\",\"signal\":\"-81\"},{\"mac\":\"D4B110C4C5CC\",\"ssid\":\"ChinaNet-qHQN\",\"signal\":\"-81\"},{\"mac\":\"C83A35010F40\",\"ssid\":\"xyz\",\"signal\":\"-82\"},{\"mac\":\"00B0C60681E8\",\"ssid\":\"ShiDaiYaJu\",\"signal\":\"-82\"},{\"mac\":\"04F938081074\",\"ssid\":\"ChinaNet-KPVV\",\"signal\":\"-85\"},{\"mac\":\"00A140101001\",\"ssid\":\"2018212040101001\",\"signal\":\"-86\"},{\"mac\":\"D8150D595072\",\"ssid\":\"801\",\"signal\":\"-89\"},{\"mac\":\"441AFAE22DFA\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"703AD83E8228\",\"ssid\":\"xyzbgs-2.4G\",\"signal\":\"-90\"},{\"mac\":\"888603C550AC\",\"ssid\":\"ChinaNet-u4Tj\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261557843812,326,79,118,118.1500549316,24.4880313873,1557843812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"9352\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"9351\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"35762\",\"signal\":\"-86\"},{\"lac\":\"24807\",\"ci\":\"40042\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"35647\",\"signal\":\"-92\"},{\"lac\":\"24807\",\"ci\":\"1741\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"20323316BE68\",\"ssid\":\"vYou_DDPai_Mini3\",\"signal\":\"-72\"},{\"mac\":\"34CE00236B3D\",\"ssid\":\"\\u9999\\u7f8a\\u574a\",\"signal\":\"-78\"},{\"mac\":\"8825935AEE09\",\"ssid\":\"jiali-wifi\",\"signal\":\"-82\"},{\"mac\":\"70BAEF1B3AF0\",\"ssid\":\"xmrcb\",\"signal\":\"-83\"},{\"mac\":\"BC4699030CD8\",\"ssid\":\"TP-LINK_0CD8\",\"signal\":\"-84\"},{\"mac\":\"8089172332F0\",\"ssid\":\"wanjiawifi\",\"signal\":\"-84\"},{\"mac\":\"D0FA1D8EAABB\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AABB\",\"signal\":\"-84\"},{\"mac\":\"E076D0498C0A\",\"ssid\":\"ZH-W1_498C0A\",\"signal\":\"-86\"},{\"mac\":\"D8380D731041\",\"ssid\":\"\\u9f99\\u6811\\u56ed\\u5c71\\u5e84\",\"signal\":\"-88\"},{\"mac\":\"6C59406CAE7C\",\"ssid\":\"XMTC\",\"signal\":\"-90\"},{\"mac\":\"CC08FBC52CFB\",\"ssid\":\"wanjiahotel\",\"signal\":\"-91\"}]}',4,0,'','','','','','54'),(3261557847410,326,79,118,118.0881958008,24.4442005157,1557847410,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-78\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-82\"},{\"mac\":\"286C0704B104\",\"ssid\":\"Xiaomi_A416_plus\",\"signal\":\"-82\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-86\"},{\"mac\":\"8041261939E0\",\"ssid\":\"ChinaNet-ramM\",\"signal\":\"-87\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-87\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-88\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-88\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-89\"},{\"mac\":\"B8F883847685\",\"ssid\":\"one\",\"signal\":\"-90\"},{\"mac\":\"08107958D302\",\"ssid\":\"B\",\"signal\":\"-92\"}]}',1,0,'','','','','','39'),(3261557850914,326,79,118,118.0881576538,24.4442653656,1557850914,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-82\"},{\"mac\":\"286C0704B104\",\"ssid\":\"Xiaomi_A416_plus\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-86\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-87\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-89\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-89\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-89\"},{\"mac\":\"24CACB5B471D\",\"ssid\":\"ChinaNet-t9Gw\",\"signal\":\"-89\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-90\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-90\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-91\"},{\"mac\":\"D076E70C8BA5\",\"ssid\":\"7-502\",\"signal\":\"-92\"},{\"mac\":\"0080F6D3211A\",\"ssid\":\"Tomato24\",\"signal\":\"-93\"}]}',1,0,'','','','','','36'),(3261557854616,326,79,118,118.0881881714,24.4441261292,1557854616,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-50\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-92\"},{\"lac\":\"22820\",\"ci\":\"29843\",\"signal\":\"-92\"},{\"lac\":\"22820\",\"ci\":\"4061\",\"signal\":\"-97\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-99\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-77\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-79\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-80\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-81\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-82\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-82\"},{\"mac\":\"286C0704B104\",\"ssid\":\"Xiaomi_A416_plus\",\"signal\":\"-83\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-87\"},{\"mac\":\"24CACB5B471D\",\"ssid\":\"ChinaNet-t9Gw\",\"signal\":\"-88\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-89\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-89\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-90\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-91\"}]}',4,0,'','','','','','65'),(3261557858206,326,79,118,118.0883560181,24.4436664581,1557858206,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-78\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-80\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-80\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-83\"},{\"mac\":\"286C0704B104\",\"ssid\":\"Xiaomi_A416_plus\",\"signal\":\"-83\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-85\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-88\"},{\"mac\":\"20DCE6FA2CA8\",\"ssid\":\"TP-LINK_FA2CA8\",\"signal\":\"-89\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-89\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-89\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-89\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-90\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-90\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-90\"},{\"mac\":\"08107958D302\",\"ssid\":\"B\",\"signal\":\"-91\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-91\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"0080F6D3211A\",\"ssid\":\"Tomato24\",\"signal\":\"-91\"},{\"mac\":\"6045CBAF1608\",\"ssid\":\"ASUS 2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','28'),(3261557879720,326,79,118,118.1890487671,24.4785480499,1557879720,0.00,0.0,'{\"wifis\":[{\"mac\":\"E472E2AB0A60\",\"ssid\":\"ChinaNet-ZNce\",\"signal\":\"-89\"},{\"mac\":\"00904C888889\",\"ssid\":\"Hutaoli\",\"signal\":\"-89\"},{\"mac\":\"EC89144ABA0D\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"089B4B96A031\",\"ssid\":\"ADC666\",\"signal\":\"-91\"},{\"mac\":\"30A1FA21C13D\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','57'),(3261557883428,326,79,118,118.1346511841,24.5295333862,1557883428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-58\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-69\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"8513\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-23\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-62\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-64\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-66\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-68\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-70\"},{\"mac\":\"C4518DA3269E\",\"ssid\":\"ChinaNet-ttKt\",\"signal\":\"-71\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-71\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-72\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-74\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-78\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-78\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-86\"}]}',4,0,'','','','','','29'),(3261557894214,326,79,118,118.1347503662,24.5294017792,1557894214,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-32\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-53\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-60\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-60\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-64\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-75\"},{\"mac\":\"882593A2CCF0\",\"ssid\":\"jinfeng6\",\"signal\":\"-76\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-77\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-81\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-82\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-83\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-85\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-86\"},{\"mac\":\"50DA00C55188\",\"ssid\":\"H3C_601\",\"signal\":\"-89\"}]}',1,0,'','','','','','88'),(3261557911374,326,79,118,118.0745925903,24.4635772705,1557911374,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-26\"},{\"mac\":\"00749CAC633A\",\"ssid\":\"xhkq\",\"signal\":\"-62\"},{\"mac\":\"E4D3329E471A\",\"ssid\":\"ptnetwork\",\"signal\":\"-65\"},{\"mac\":\"00749CAC64ED\",\"ssid\":\"xhkq\",\"signal\":\"-67\"},{\"mac\":\"42FC68AA4005\",\"ssid\":\"\\u5929\\u72ee\",\"signal\":\"-69\"},{\"mac\":\"30FC68AA4005\",\"ssid\":\"TL-WR886N\",\"signal\":\"-69\"},{\"mac\":\"E0B94D524D28\",\"ssid\":\"ACV_DVR_e0:b9:4d:52:4d:28\",\"signal\":\"-70\"},{\"mac\":\"44334C2090EA\",\"ssid\":\"CARDV_TCFZ44334c2090ea\",\"signal\":\"-72\"},{\"mac\":\"E4F3F507F6EC\",\"ssid\":\"GSL-1\",\"signal\":\"-74\"},{\"mac\":\"0433898AB0E0\",\"ssid\":\"ChinaNet-xaVL\",\"signal\":\"-76\"},{\"mac\":\"74963700C93C\",\"ssid\":\"GZJL\",\"signal\":\"-76\"},{\"mac\":\"7062B82D37FA\",\"ssid\":\"D-Link_DIR-605L\",\"signal\":\"-77\"},{\"mac\":\"7811DC4D8F55\",\"ssid\":\"ZTE-601\",\"signal\":\"-78\"},{\"mac\":\"503AA08E8A5E\",\"ssid\":\"MERCURY_8A5E\",\"signal\":\"-78\"},{\"mac\":\"40B076928AE0\",\"ssid\":\"bin\",\"signal\":\"-79\"},{\"mac\":\"00749CB87510\",\"ssid\":\"RuiYi-712\",\"signal\":\"-79\"},{\"mac\":\"D8380D5D1D21\",\"ssid\":\"zsx\",\"signal\":\"-80\"},{\"mac\":\"3C574FD94F58\",\"ssid\":\"CMCC-CPgc\",\"signal\":\"-80\"},{\"mac\":\"C0F4E655364C\",\"ssid\":\"linyilong666\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA8068C\",\"ssid\":\"guangzhou\",\"signal\":\"-81\"},{\"mac\":\"B83A08555880\",\"ssid\":\"1507\",\"signal\":\"-82\"}]}',1,0,'','','','','','41'),(3261557915026,326,79,118,118.0749816895,24.4617557526,1557915026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-37\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-66\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-70\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-78\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-80\"},{\"mac\":\"DCFE1893AE1F\",\"ssid\":\"J\",\"signal\":\"-81\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-81\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-86\"},{\"mac\":\"A87D12802CFD\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','50'),(3261557925774,326,79,118,118.0750579834,24.4615383148,1557925774,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-56\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-70\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-83\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-83\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-84\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-87\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-87\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-87\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-90\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-91\"}]}',1,0,'','','','','','70'),(3261557929431,326,79,118,118.0755233765,24.4613361359,1557929431,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"54\",\"signal\":\"175\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"29522\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-55\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-71\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-82\"},{\"mac\":\"B41D2BF3B67A\",\"ssid\":\"CMCC-fg9r\",\"signal\":\"-87\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-89\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-89\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"30FC6837068C\",\"ssid\":\"TP-LINK_068C\",\"signal\":\"-90\"}]}',4,0,'','','','','','65'),(3261557936633,326,79,118,118.0750808716,24.4618053436,1557936633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-59\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-72\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-84\"},{\"mac\":\"B41D2BF3B67A\",\"ssid\":\"CMCC-fg9r\",\"signal\":\"-87\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-89\"}]}',4,0,'','','','','','45'),(3261557940234,326,79,118,118.0755767822,24.4613018036,1557940234,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-60\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-84\"},{\"mac\":\"B41D2BF3B67A\",\"ssid\":\"CMCC-fg9r\",\"signal\":\"-87\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-88\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','40'),(3261557947438,326,79,118,118.0750656128,24.4617938995,1557947438,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"6CB749C4F7BB\",\"ssid\":\"Kenny Lin Mobile Connect\",\"signal\":\"-59\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-83\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-84\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-84\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-85\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-88\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-89\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-89\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-90\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-90\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-90\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-90\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-92\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-92\"}]}',4,0,'','','','','','59'),(3261557971363,326,79,118,118.0730819702,24.4672985077,1557971363,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-29\"},{\"mac\":\"BCF685C35BA6\",\"ssid\":\"lzf\",\"signal\":\"-68\"},{\"mac\":\"94D9B3241D6A\",\"ssid\":\"Fenghuang2.4G\",\"signal\":\"-74\"},{\"mac\":\"D46AA896A140\",\"ssid\":\"ChinaNet-kbrb\",\"signal\":\"-74\"},{\"mac\":\"06696C38C1F7\",\"ssid\":\"citic\",\"signal\":\"-75\"},{\"mac\":\"0A696C38C1F7\",\"ssid\":\"TPLINK2255\",\"signal\":\"-76\"},{\"mac\":\"0E696C38C1F7\",\"ssid\":\"citic-guest\",\"signal\":\"-77\"},{\"mac\":\"C06118F54E8E\",\"ssid\":\"LYH-FKM\",\"signal\":\"-78\"},{\"mac\":\"B41513DD7CE8\",\"ssid\":\"ChinaNet-17Ab\",\"signal\":\"-83\"}]}',1,0,'','','','','','52'),(3261557975057,326,79,118,118.1346893311,24.5295600891,1557975057,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-64\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-65\"},{\"lac\":\"22824\",\"ci\":\"23241\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-33\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-54\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-56\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-58\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-60\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-65\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-68\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-76\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-80\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-83\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-83\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-84\"},{\"mac\":\"BC54FC08D87B\",\"ssid\":\"Mm\",\"signal\":\"-84\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-85\"},{\"mac\":\"1C60DE0D92D6\",\"ssid\":\"15159260649\",\"signal\":\"-86\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-86\"},{\"mac\":\"0C4B54E31B6F\",\"ssid\":\"1801\",\"signal\":\"-87\"},{\"mac\":\"CC08FBA11995\",\"ssid\":\"\\u660e4\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3261557996552,326,79,118,118.1247177124,24.6238842010,1557996552,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-45\"},{\"mac\":\"8C34FDF96BD0\",\"ssid\":\"love\",\"signal\":\"-75\"},{\"mac\":\"4ABD3DDF4DB5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"94D9B3D79FBA\",\"ssid\":\"nicky517\",\"signal\":\"-83\"},{\"mac\":\"004BF30295FA\",\"ssid\":\"MERCURY_95FA\",\"signal\":\"-84\"},{\"mac\":\"06696CC1712B\",\"ssid\":\"ZMP\",\"signal\":\"-85\"},{\"mac\":\"34967222DAE0\",\"ssid\":\"\\u5976\\u7c89\",\"signal\":\"-86\"}]}',1,0,'','','','','','76'),(3261558000179,326,79,118,118.1344757080,24.5295276642,1558000179,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-32\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-49\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-56\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-56\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-57\"},{\"mac\":\"42313CD173BB\",\"ssid\":\"yeelink-light-lamp1_miap73bb\",\"signal\":\"-66\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-72\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-73\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-76\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-77\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-79\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-79\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-83\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-85\"},{\"mac\":\"E4F3F54AF82A\",\"ssid\":\"MERCURY_F82A\",\"signal\":\"-86\"},{\"mac\":\"F04347E72BCC\",\"ssid\":\"sentong\",\"signal\":\"-87\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-87\"},{\"mac\":\"2EB21ADF0717\",\"ssid\":\"Ghouse701\",\"signal\":\"-87\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3261558006149,326,79,118,118.0743637085,24.4630966187,1558006149,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-29\"},{\"mac\":\"3891D5895C71\",\"ssid\":\"Rainbow_Lease\",\"signal\":\"-62\"},{\"mac\":\"3891D5895C70\",\"ssid\":\"Rainbow_Free_WIFI\",\"signal\":\"-65\"},{\"mac\":\"3891D5895C72\",\"ssid\":\"Rainbow_DPM\",\"signal\":\"-65\"},{\"mac\":\"487D2E0F5E49\",\"ssid\":\"\\ud83d\\ude31\",\"signal\":\"-68\"},{\"mac\":\"3891D5895C73\",\"ssid\":\"Rainbow_POS\",\"signal\":\"-69\"},{\"mac\":\"2CB21A81CCC2\",\"ssid\":\"\\u534f\\u621021\",\"signal\":\"-71\"},{\"mac\":\"EC888F913060\",\"ssid\":\"31R\",\"signal\":\"-73\"},{\"mac\":\"50642BC16DA9\",\"ssid\":\"BreezeAndTea\",\"signal\":\"-73\"},{\"mac\":\"84D9311AE070\",\"ssid\":\"Rainbow_Free_WIFI\",\"signal\":\"-74\"},{\"mac\":\"C06118D67350\",\"ssid\":\"jc\",\"signal\":\"-74\"},{\"mac\":\"C06118F39BCE\",\"ssid\":\"TP-LINK_709\",\"signal\":\"-74\"},{\"mac\":\"908D78AF5D80\",\"ssid\":\"runxinA\",\"signal\":\"-75\"},{\"mac\":\"382187AFA2A8\",\"ssid\":\"midea_db_1454\",\"signal\":\"-77\"},{\"mac\":\"B8F883A30F87\",\"ssid\":\"TP-LINK_0F87\",\"signal\":\"-77\"},{\"mac\":\"74258A84AC14\",\"ssid\":\"Rainbow_POS\",\"signal\":\"-78\"},{\"mac\":\"44C8747257F8\",\"ssid\":\"CMCC-Pm5e\",\"signal\":\"-79\"},{\"mac\":\"74EACB9EC7BE\",\"ssid\":\"\",\"signal\":\"-80\"}]}',1,0,'','','','','','85'),(3261558009835,326,79,118,118.0749664307,24.4617328644,1558009835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-67\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-67\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-73\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-82\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-83\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-83\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-83\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-84\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-84\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-85\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-89\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-90\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-90\"}]}',4,0,'','','','','','49'),(3261558024237,326,79,118,118.0750198364,24.4617652893,1558024237,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-68\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-68\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-73\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-76\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-81\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-81\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-81\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-83\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-86\"},{\"mac\":\"D8380D1287C1\",\"ssid\":\"tanglei\",\"signal\":\"-87\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-87\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-88\"},{\"mac\":\"143DF27A3D9C\",\"ssid\":\"chen\",\"signal\":\"-89\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-89\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-89\"},{\"mac\":\"B0958E8A3FBA\",\"ssid\":\"114\",\"signal\":\"-90\"}]}',4,0,'','','','','','63'),(3261558060301,326,79,118,118.0749130249,24.4623012543,1558060301,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-65\"}]}',2,0,'','','','','','550'),(3261558063120,326,79,118,118.0860137939,24.4706306458,1558063120,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DC9ADB0\",\"ssid\":\"90\\u6d77\\u91cc\\u5b8f\\u90fd\\u5e97\",\"signal\":\"-69\"},{\"mac\":\"7844FDE4072B\",\"ssid\":\"TP-LINK_072B\",\"signal\":\"-76\"},{\"mac\":\"38AD8E969F18\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"60833492F4F1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2059A0FEAD29\",\"ssid\":\"AIH-W401-2059a0fead29\",\"signal\":\"-85\"},{\"mac\":\"B8F883144056\",\"ssid\":\"TP-LINK_4056\",\"signal\":\"-86\"}]}',1,0,'','','','','','79'),(3261558068737,326,79,118,118.0973815918,24.4928474426,1558068737,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C0254C933\",\"ssid\":\"156601\",\"signal\":\"-71\"},{\"mac\":\"747D24AEF4D0\",\"ssid\":\"zhoujia2\",\"signal\":\"-74\"},{\"mac\":\"3429124E027D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"EC26CAC8FAA7\",\"ssid\":\"cywu-1\",\"signal\":\"-75\"},{\"mac\":\"143DF26ACE48\",\"ssid\":\"188-201\",\"signal\":\"-78\"},{\"mac\":\"FE7C02527C83\",\"ssid\":\"1106\",\"signal\":\"-78\"},{\"mac\":\"3429124E027C\",\"ssid\":\"LUJIFEI\",\"signal\":\"-78\"},{\"mac\":\"C43655524E2D\",\"ssid\":\"360WiFi-524E2D\",\"signal\":\"-80\"},{\"mac\":\"C83A3559C420\",\"ssid\":\"Tenda_59C420\",\"signal\":\"-80\"},{\"mac\":\"34CE002B06A6\",\"ssid\":\"801\",\"signal\":\"-81\"},{\"mac\":\"A06391E11928\",\"ssid\":\"Amoy-7\",\"signal\":\"-82\"},{\"mac\":\"BC46996F98D2\",\"ssid\":\"TP-LINK_98D2\",\"signal\":\"-83\"},{\"mac\":\"981333716B4F\",\"ssid\":\"ChinaNet-eED5\",\"signal\":\"-83\"},{\"mac\":\"68DB54A361CB\",\"ssid\":\"1801\",\"signal\":\"-85\"},{\"mac\":\"FC7C02B7E437\",\"ssid\":\"\\u4f55\\u4ee5\\u89e3\\u5fe7\\uff0c\\u552f\\u6709\\u66b4\\u5bcc\",\"signal\":\"-86\"}]}',1,0,'','','','','','79'),(3261558072426,326,79,118,118.1349029541,24.5293731689,1558072426,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-54\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-66\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-75\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-78\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"35992\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-31\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-57\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-63\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-64\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-65\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-66\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-66\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-72\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-73\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-76\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-79\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-82\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-85\"},{\"mac\":\"487D2EE8C8B4\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-86\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-86\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-87\"},{\"mac\":\"50DA00C55188\",\"ssid\":\"H3C_601\",\"signal\":\"-88\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-89\"},{\"mac\":\"FCD733334F6A\",\"ssid\":\"TP-LINK_4F6A\",\"signal\":\"-89\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-91\"}]}',4,0,'','','','','','67'),(3261558083226,326,79,118,118.0713424683,24.4695377350,1558083226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10207\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"7692\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"4981\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"37411\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"5425EA6BA1FC\",\"ssid\":\"paoke-p10\",\"signal\":\"-43\"},{\"mac\":\"A004607FEFEF\",\"ssid\":\"CZZZY_NETGEAR\",\"signal\":\"-65\"},{\"mac\":\"143DF2CDCD4C\",\"ssid\":\"DoMyGNet_CD4C\",\"signal\":\"-69\"},{\"mac\":\"808917F8CDFE\",\"ssid\":\"501\",\"signal\":\"-72\"},{\"mac\":\"BC4699B0392C\",\"ssid\":\"TP-LINK_392C\",\"signal\":\"-80\"},{\"mac\":\"7844FD19D8F7\",\"ssid\":\"ztb\",\"signal\":\"-81\"},{\"mac\":\"9C216AF4CF97\",\"ssid\":\"01\",\"signal\":\"-82\"},{\"mac\":\"B0ACD2CE88D2\",\"ssid\":\"ChinaNet-2E9D\",\"signal\":\"-84\"},{\"mac\":\"689FF02DCD2C\",\"ssid\":\"ChinaNet-hQ2f\",\"signal\":\"-85\"},{\"mac\":\"246968159FB0\",\"ssid\":\"ftglz\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261558086826,326,79,118,118.0750427246,24.4618206024,1558086826,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-73\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"1479F3E42358\",\"ssid\":\"CMCC-uptc\",\"signal\":\"-86\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D8380D1287C1\",\"ssid\":\"tanglei\",\"signal\":\"-87\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-87\"},{\"mac\":\"F483CDB937A1\",\"ssid\":\"TP-LINK_37A1\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-88\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-89\"},{\"mac\":\"143DF2CAFB78\",\"ssid\":\"DoMyGNet_FB78\",\"signal\":\"-90\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-91\"}]}',4,0,'','','','','','73'),(3261558112035,326,79,118,118.0750045776,24.4617595673,1558112035,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"29522\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-32\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-75\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-76\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-81\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-82\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-84\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-85\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-85\"},{\"mac\":\"74EA3A375154\",\"ssid\":\"Arthur_leaf\",\"signal\":\"-85\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-86\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-89\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3261558195735,326,79,118,118.0749969482,24.4617347717,1558195735,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-28\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-71\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-75\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-78\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-78\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-79\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-81\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-81\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-83\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-83\"},{\"mac\":\"447BBB100390\",\"ssid\":\"ChinaNet-DWtH\",\"signal\":\"-85\"},{\"mac\":\"3496729CFFB6\",\"ssid\":\"hdl5-3\",\"signal\":\"-86\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-86\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-86\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-88\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-88\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-91\"},{\"mac\":\"14D64D75021A\",\"ssid\":\"dlinkdanny\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3261558246152,326,79,118,118.0755004883,24.4613685608,1558246152,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"7405\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-39\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-81\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-81\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-82\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-85\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-87\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-89\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-89\"}]}',4,0,'','','','','','64'),(3261558249753,326,79,118,118.0751113892,24.4618434906,1558249753,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-40\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-64\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-75\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-79\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-85\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-87\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-87\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-88\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-88\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-91\"}]}',4,0,'','','','','','59'),(3261558282163,326,79,118,118.0753250122,24.4615192413,1558282163,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-66\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-38\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-71\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-84\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-85\"},{\"mac\":\"487D2E3336B7\",\"ssid\":\"DSC_99\",\"signal\":\"-88\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','47'),(3261558314488,326,79,118,118.1349411011,24.5300483704,1558314488,0.00,0.0,'{\"wifis\":[{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-68\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-73\"},{\"mac\":\"0CD86C5CDD0A\",\"ssid\":\"FAST_DD0A\",\"signal\":\"-77\"},{\"mac\":\"C83A352F5510\",\"ssid\":\"Tenda_2F5510\",\"signal\":\"-77\"},{\"mac\":\"50BD5F3664AA\",\"ssid\":\"boyida\",\"signal\":\"-78\"},{\"mac\":\"808917C7ED7E\",\"ssid\":\"TP-LINK_WCG\",\"signal\":\"-78\"},{\"mac\":\"9CA61596BEE3\",\"ssid\":\"TP-LINK_804\",\"signal\":\"-78\"},{\"mac\":\"9813336DA2E5\",\"ssid\":\"ChinaNet-4LnV\",\"signal\":\"-82\"},{\"mac\":\"A8E2C3AC10EC\",\"ssid\":\"WeiAiPu\",\"signal\":\"-84\"},{\"mac\":\"3C574F857870\",\"ssid\":\"Angel\",\"signal\":\"-88\"},{\"mac\":\"04ECBB710767\",\"ssid\":\"CMCC-munQ\",\"signal\":\"-90\"}]}',1,0,'','','','','','34'),(3261558318174,326,79,118,118.1221618652,24.5502719879,1558318174,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(3261558325284,326,79,118,118.1347808838,24.5296020508,1558325284,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-35\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-64\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-78\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-78\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-80\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-82\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-87\"}]}',1,0,'','','','','','87'),(3261558346794,326,79,118,118.1227569580,24.5512561798,1558346794,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-65\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-72\"},{\"mac\":\"CE2DE0930664\",\"ssid\":\"LFT-GUEST\",\"signal\":\"-74\"},{\"mac\":\"CE2DE0930662\",\"ssid\":\"WIFI-2Gonly\",\"signal\":\"-74\"},{\"mac\":\"CC2DE0930662\",\"ssid\":\"WIFI-LFT\",\"signal\":\"-75\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-78\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-80\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-83\"},{\"mac\":\"D4B1105572FC\",\"ssid\":\"ChinaNet-hCI5\",\"signal\":\"-84\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-87\"}]}',1,0,'','','','','','79'),(3261558350372,326,79,118,118.1470870972,24.5425453186,1558350372,0.00,0.0,'{\"wifis\":[{\"mac\":\"081078DC516A\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','83'),(3261558352995,326,79,118,118.0552749634,24.4997673035,1558352995,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D28A775\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A775\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D3ADF58\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DF58\",\"signal\":\"-85\"}]}',1,0,'','','','','','84'),(3261558356607,326,79,118,118.0895156860,24.4686222076,1558356607,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDE1268C\",\"ssid\":\"TP-LINK_268C\",\"signal\":\"-61\"},{\"mac\":\"841C7049C017\",\"ssid\":\"ChinaNet-CYD\",\"signal\":\"-71\"},{\"mac\":\"747D24BFA0B4\",\"ssid\":\"bdec\",\"signal\":\"-76\"},{\"mac\":\"78D38DDCEDB0\",\"ssid\":\"bandongshi\",\"signal\":\"-76\"},{\"mac\":\"CC81DAD27478\",\"ssid\":\"904\",\"signal\":\"-78\"},{\"mac\":\"00A140101873\",\"ssid\":\"2018212040101873\",\"signal\":\"-79\"},{\"mac\":\"9C50EE51C800\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-79\"},{\"mac\":\"7844FD1CF7E2\",\"ssid\":\"JOY-HX\",\"signal\":\"-80\"},{\"mac\":\"147590D1A05E\",\"ssid\":\"CMCC1\",\"signal\":\"-81\"},{\"mac\":\"88AE20303674\",\"ssid\":\"2017207020303674\",\"signal\":\"-81\"},{\"mac\":\"00B0C60681E8\",\"ssid\":\"ShiDaiYaJu\",\"signal\":\"-81\"},{\"mac\":\"3A1C23034DF0\",\"ssid\":\"4GUFI_8232\",\"signal\":\"-83\"},{\"mac\":\"0034CB70E37F\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0819A65C0010\",\"ssid\":\"ChinaNet-VxQa\",\"signal\":\"-84\"},{\"mac\":\"282CB2B22A50\",\"ssid\":\"LYSJ\",\"signal\":\"-85\"},{\"mac\":\"1CA0D3B00128\",\"ssid\":\"ChinaMobile_7173\",\"signal\":\"-85\"},{\"mac\":\"0634CB70E37F\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-85\"},{\"mac\":\"9C50EE51BD00\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-86\"},{\"mac\":\"845DD73A816E\",\"ssid\":\"321\",\"signal\":\"-87\"},{\"mac\":\"845DD737B27C\",\"ssid\":\"8723\",\"signal\":\"-92\"},{\"mac\":\"0A2593CD416D\",\"ssid\":\"ShiDaiYaJu\",\"signal\":\"-93\"}]}',1,0,'','','','','','80'),(3261558363906,326,79,118,118.0752868652,24.4615592957,1558363906,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-74\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-78\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-84\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-87\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-88\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-88\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-90\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-91\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-91\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-91\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-91\"}]}',4,0,'','','','','','55'),(3261558371110,326,79,118,118.0753021240,24.4615421295,1558371110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-40\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-72\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-82\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-82\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-85\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-88\"},{\"mac\":\"B0958E94A78D\",\"ssid\":\"2602\",\"signal\":\"-89\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-89\"},{\"mac\":\"7811DC3BBA5E\",\"ssid\":\"WU\",\"signal\":\"-90\"},{\"mac\":\"F0B429A0DE6F\",\"ssid\":\"jerry_wifi\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3261558374656,326,79,118,118.0752334595,24.4615173340,1558374656,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-39\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-76\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-81\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-83\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-83\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"74EA3A375154\",\"ssid\":\"Arthur_leaf\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-87\"},{\"mac\":\"8CF228B19712\",\"ssid\":\"MERCURY_9712\",\"signal\":\"-88\"},{\"mac\":\"D076E7DDD2BF\",\"ssid\":\"TP-LINK_MF\",\"signal\":\"-88\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-89\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-89\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-91\"}]}',1,0,'','','','','','130'),(3261558378310,326,79,118,118.0749740601,24.4617519379,1558378310,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"29523\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-71\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-82\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-82\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-83\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-84\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-85\"},{\"mac\":\"B0958E8A3FBA\",\"ssid\":\"114\",\"signal\":\"-87\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-88\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-88\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-92\"}]}',4,0,'','','','','','47'),(3261558389065,326,79,118,118.0749130249,24.4621086121,1558389065,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-72\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-77\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-81\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-81\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-82\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-83\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-84\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-86\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-87\"},{\"mac\":\"7811DC3BBA5E\",\"ssid\":\"WU\",\"signal\":\"-88\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-89\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-90\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"C43306176918\",\"ssid\":\"CMCC-Tn72\",\"signal\":\"-91\"}]}',1,0,'','','','','','96'),(3261558392719,326,79,118,118.0752868652,24.4615631104,1558392719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-38\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-70\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-71\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-82\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-82\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-83\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-84\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-84\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-85\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-86\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-86\"},{\"mac\":\"3496729CFFB6\",\"ssid\":\"hdl5-3\",\"signal\":\"-87\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-87\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-87\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-88\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-88\"},{\"mac\":\"3C574FDB1650\",\"ssid\":\"CMCC-m9vM\",\"signal\":\"-90\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-90\"},{\"mac\":\"68DB54F4C46E\",\"ssid\":\"@PHICOMM_F4C46D\",\"signal\":\"-91\"}]}',4,0,'','','','','','54'),(3261558403418,326,79,118,118.0361785889,24.4582710266,1558403418,0.00,0.0,'{\"wifis\":[{\"mac\":\"5001D9A0A651\",\"ssid\":\"best\",\"signal\":\"-79\"},{\"mac\":\"28C2DDB3D9D5\",\"ssid\":\"801\",\"signal\":\"-82\"},{\"mac\":\"DCFE18AEE7C2\",\"ssid\":\"TP-LINK-shufang\",\"signal\":\"-89\"},{\"mac\":\"D0FA1DE2DF00\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DF00\",\"signal\":\"-91\"},{\"mac\":\"AC7409D85770\",\"ssid\":\"xmmsa-WiFi\",\"signal\":\"-92\"},{\"mac\":\"602E206FBF20\",\"ssid\":\"Wyndham-HaiCang\",\"signal\":\"-93\"}]}',1,0,'','','','','','77'),(3261558414230,326,79,118,118.0931091309,24.4429111481,1558414230,0.00,0.0,'{\"wifis\":[{\"mac\":\"F05C19B7C602\",\"ssid\":\"eduroam\",\"signal\":\"-70\"},{\"mac\":\"CC08FB19B11A\",\"ssid\":\"Camera\",\"signal\":\"-71\"},{\"mac\":\"F05C19B7C601\",\"ssid\":\"XMUNET+\",\"signal\":\"-73\"},{\"mac\":\"282CB2E9897A\",\"ssid\":\"NatureScience\",\"signal\":\"-79\"},{\"mac\":\"F483CDBF6816\",\"ssid\":\"TP-LINK_6816\",\"signal\":\"-80\"},{\"mac\":\"F05C19B7C762\",\"ssid\":\"eduroam\",\"signal\":\"-85\"},{\"mac\":\"F05C19B7C761\",\"ssid\":\"XMUNET+\",\"signal\":\"-85\"},{\"mac\":\"48BD3DD10104\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"48BD3DD10106\",\"ssid\":\"leo\",\"signal\":\"-87\"},{\"mac\":\"F0B4292749B7\",\"ssid\":\"Xiaomi_bioren\",\"signal\":\"-87\"},{\"mac\":\"7A11DC63F783\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_F782\",\"signal\":\"-89\"},{\"mac\":\"02958EB2313F\",\"ssid\":\"lololo\",\"signal\":\"-89\"}]}',1,0,'','','','','','86'),(3261558417819,326,79,118,118.1557998657,24.4448242188,1558417819,0.00,0.0,'{\"wifis\":[{\"mac\":\"D468BA0E61DA\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-51\"},{\"mac\":\"D468BA0661DA\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"D468BA1661DA\",\"ssid\":\" i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-52\"},{\"mac\":\"D468BA066207\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D468BA166207\",\"ssid\":\" i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-86\"}]}',1,0,'','','','','','86'),(3261558425027,326,79,118,118.0944442749,24.5829658508,1558425027,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917502BDA\",\"ssid\":\"201\",\"signal\":\"-75\"},{\"mac\":\"88259317B60C\",\"ssid\":\"YSZS\",\"signal\":\"-79\"},{\"mac\":\"1012B403E269\",\"ssid\":\"ChinaNet-bpaq\",\"signal\":\"-81\"},{\"mac\":\"AC5AEE8B52EF\",\"ssid\":\"CMCC-LZra\",\"signal\":\"-90\"},{\"mac\":\"D468BA04D6B4\",\"ssid\":\"XM-FILM\",\"signal\":\"-91\"},{\"mac\":\"E03005204485\",\"ssid\":\"ChinaNet-VWJm\",\"signal\":\"-93\"}]}',1,0,'','','','','','78'),(3261558428729,326,79,118,118.0360412598,24.4579982758,1558428729,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24615\",\"ci\":\"38067\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"384C4F0B97E0\",\"ssid\":\"Wyndham-HaiCang\",\"signal\":\"-69\"},{\"mac\":\"384C4F0B9580\",\"ssid\":\"Wyndham-HaiCang\",\"signal\":\"-80\"}]}',4,0,'','','','','','30'),(3261558435831,326,79,118,118.0746917725,24.4527988434,1558435831,0.00,0.0,'{\"wifis\":[{\"mac\":\"40A5EF8FBD12\",\"ssid\":\"wqtx35\",\"signal\":\"-74\"},{\"mac\":\"40A5EF8FC0E2\",\"ssid\":\"wqtx34\",\"signal\":\"-76\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-80\"},{\"mac\":\"10A4BE1A5C4E\",\"ssid\":\"CAR_DVR-10a4be1a5c4e\",\"signal\":\"-81\"},{\"mac\":\"74258A82E341\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"EC3DFD1C0EF2\",\"ssid\":\"DV_08ea4037bc5b\",\"signal\":\"-87\"},{\"mac\":\"74258A82E340\",\"ssid\":\"SWISS-XIAMEN\",\"signal\":\"-89\"},{\"mac\":\"308454DB7905\",\"ssid\":\"OPPO_R11_co_aphhqf\",\"signal\":\"-90\"},{\"mac\":\"206BE7A7A5A4\",\"ssid\":\"offcn-aa\",\"signal\":\"-90\"},{\"mac\":\"74882AE4ECF4\",\"ssid\":\"ChinaNet-iUZC\",\"signal\":\"-90\"},{\"mac\":\"A8154D2E1FA4\",\"ssid\":\"dazhou88\",\"signal\":\"-91\"}]}',1,0,'','','','','','89'),(3261558443030,326,79,118,118.0732803345,24.4519577026,1558443030,0.00,0.0,'{\"wifis\":[{\"mac\":\"40A5EF8FC0E2\",\"ssid\":\"wqtx34\",\"signal\":\"-56\"},{\"mac\":\"40A5EF8FBD12\",\"ssid\":\"wqtx35\",\"signal\":\"-65\"},{\"mac\":\"B0958E1D9779\",\"ssid\":\"LQS\",\"signal\":\"-83\"},{\"mac\":\"B0958E00124E\",\"ssid\":\"LQS\",\"signal\":\"-83\"},{\"mac\":\"06749C0E5242\",\"ssid\":\"DFTZ\",\"signal\":\"-86\"},{\"mac\":\"C4CAD90AB4F0\",\"ssid\":\"YK\",\"signal\":\"-89\"},{\"mac\":\"808917F85EFE\",\"ssid\":\"TP-LINK_5EFE\",\"signal\":\"-91\"}]}',1,0,'','','','','','41'),(3261558445163,326,79,118,118.0591125488,24.4977512360,1558445163,0.00,0.0,'{\"wifis\":[{\"mac\":\"482CA0EEF61A\",\"ssid\":\"gugu\",\"signal\":\"-84\"},{\"mac\":\"00193B852900\",\"ssid\":\"XXDC\",\"signal\":\"-90\"},{\"mac\":\"D4EE07297C90\",\"ssid\":\"chuanwu2\",\"signal\":\"-92\"}]}',1,0,'','','','','','49'),(3261558448876,326,79,118,118.0749664307,24.4617500305,1558448876,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-68\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-69\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-72\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"2CB21A1155BE\",\"ssid\":\"1603\",\"signal\":\"-77\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-83\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-84\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-86\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-86\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-88\"},{\"mac\":\"44FFBAFCEFCA\",\"ssid\":\"ChinaNet-H4Q6\",\"signal\":\"-88\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-88\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-89\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-89\"},{\"mac\":\"CC81DABA56F0\",\"ssid\":\"\\u8d56\\u4ed4\",\"signal\":\"-91\"}]}',4,0,'','','','','','39'),(3261558456081,326,79,118,118.0750885010,24.4618797302,1558456081,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-25\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-64\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-64\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-83\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"78D38DE5D018\",\"ssid\":\"duse76 2.4G\",\"signal\":\"-86\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-87\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-87\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-87\"},{\"mac\":\"74EA3A375154\",\"ssid\":\"Arthur_leaf\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-89\"},{\"mac\":\"8C8F8B8AF776\",\"ssid\":\"CMCC-wisG\",\"signal\":\"-89\"}]}',4,0,'','','','','','76'),(3261558484807,326,79,118,118.1523971558,24.5214443207,1558484807,0.00,0.0,'{\"wifis\":[{\"mac\":\"206BE736546B\",\"ssid\":\"Fontainebleau 2\",\"signal\":\"-73\"},{\"mac\":\"F2B4296DCE19\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_CE18\",\"signal\":\"-74\"},{\"mac\":\"F0B4296DCE19\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"50FA844B713C\",\"ssid\":\"JHS-1\",\"signal\":\"-82\"},{\"mac\":\"C83A3557D2A0\",\"ssid\":\"TTT\",\"signal\":\"-85\"}]}',1,0,'','','','','','17'),(3261558488390,326,79,118,118.1348648071,24.5295886993,1558488390,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-29\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-52\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-59\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-61\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-71\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-71\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-74\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-77\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-77\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-79\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-80\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-81\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-81\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-82\"},{\"mac\":\"882593A2CCF0\",\"ssid\":\"jinfeng6\",\"signal\":\"-83\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-83\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-84\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-85\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-87\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-90\"}]}',1,0,'','','','','','49'),(3261558495582,326,79,118,118.1486587524,24.7251186371,1558495582,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A354907D0\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"78A1066270C0\",\"ssid\":\"tushuguan\",\"signal\":\"-85\"},{\"mac\":\"38E1AA006CC6\",\"ssid\":\"ChinaNet-317\",\"signal\":\"-89\"},{\"mac\":\"38E1AA003DD7\",\"ssid\":\"ChinaNet-319\",\"signal\":\"-89\"},{\"mac\":\"38E1AA00346B\",\"ssid\":\"ChinaNet-318\",\"signal\":\"-89\"},{\"mac\":\"286C0731E50E\",\"ssid\":\"Xiaomi_E50D\",\"signal\":\"-91\"},{\"mac\":\"60BB0C23A384\",\"ssid\":\"ChinaNet-DmiZ\",\"signal\":\"-91\"},{\"mac\":\"9CA61580FF55\",\"ssid\":\"\\u4e1c\\u65b9\\u7ea2\\u4e00\\u697c\",\"signal\":\"-92\"}]}',1,0,'','','','','','67'),(3261558502894,326,79,118,118.1310424805,24.7231578827,1558502894,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24912\",\"ci\":\"34028\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"0022AA9F26E8\",\"ssid\":\"lh\",\"signal\":\"-81\"},{\"mac\":\"0022AAA7D9E4\",\"ssid\":\"lh\",\"signal\":\"-85\"},{\"mac\":\"7C7668E01165\",\"ssid\":\"HUAWEI P20-chxl\",\"signal\":\"-87\"},{\"mac\":\"EC6C9F20FCB4\",\"ssid\":\"Airdream_20FCB4\",\"signal\":\"-88\"},{\"mac\":\"EC6C9F1EA455\",\"ssid\":\"Airdream_1EA455\",\"signal\":\"-88\"},{\"mac\":\"0022AA9F2904\",\"ssid\":\"lh\",\"signal\":\"-92\"},{\"mac\":\"0022AA9F2898\",\"ssid\":\"lh\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3261558506387,326,79,118,118.1477813721,24.7331275940,1558506387,0.00,0.0,'{\"wifis\":[{\"mac\":\"58D9D557CC11\",\"ssid\":\"T213_57CC10\",\"signal\":\"-66\"},{\"mac\":\"242E0295ED14\",\"ssid\":\"myj\",\"signal\":\"-76\"},{\"mac\":\"BC4699123666\",\"ssid\":\"mumuso\",\"signal\":\"-79\"},{\"mac\":\"441AFAE2A722\",\"ssid\":\"RY\",\"signal\":\"-80\"},{\"mac\":\"94772B9C5AEC\",\"ssid\":\"HUAWEI-WhosYourDaddy\",\"signal\":\"-83\"},{\"mac\":\"54DF24937C6D\",\"ssid\":\"ChinaNet-Rxy3\",\"signal\":\"-83\"},{\"mac\":\"349672AFA0AB\",\"ssid\":\"TP-LINK_A0AB\",\"signal\":\"-84\"},{\"mac\":\"D076E75D474E\",\"ssid\":\"TP-LINK_jzh\",\"signal\":\"-86\"},{\"mac\":\"7CCC1F5BCCC9\",\"ssid\":\"ChinaNet-LSH\",\"signal\":\"-88\"},{\"mac\":\"F483CDA6A0EB\",\"ssid\":\"\\u946b\\u4fa8\\u9633\",\"signal\":\"-89\"},{\"mac\":\"143DF26FD344\",\"ssid\":\"WXT\",\"signal\":\"-89\"},{\"mac\":\"349672EEBB9E\",\"ssid\":\"mbh\",\"signal\":\"-90\"},{\"mac\":\"44C87473A938\",\"ssid\":\"CMCC-GDEC\",\"signal\":\"-90\"}]}',1,0,'','','','','','102'),(3261558513597,326,79,118,118.0865402222,24.4700222015,1558513597,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DC9F184\",\"ssid\":\"90\\u6d77\\u91cc\\u5b8f\\u90fd\\u5e97\",\"signal\":\"-78\"},{\"mac\":\"F0B429D58F37\",\"ssid\":\"Xiaomi_HH\",\"signal\":\"-79\"},{\"mac\":\"7844FDE4072B\",\"ssid\":\"TP-LINK_072B\",\"signal\":\"-80\"},{\"mac\":\"68DB548770CF\",\"ssid\":\"\\u67ef\\u8fdc\\u51741\",\"signal\":\"-81\"},{\"mac\":\"D4EE072C52C0\",\"ssid\":\"Allan\'s HiWiFi\",\"signal\":\"-82\"},{\"mac\":\"F4EC387BA9EE\",\"ssid\":\"Zhzoy\",\"signal\":\"-86\"},{\"mac\":\"6C5940EBD2A0\",\"ssid\":\"801\",\"signal\":\"-87\"},{\"mac\":\"D48304D91466\",\"ssid\":\"FAST\",\"signal\":\"-89\"},{\"mac\":\"D076E76053CA\",\"ssid\":\"25101\",\"signal\":\"-89\"}]}',1,0,'','','','','','32'),(3261558517190,326,79,118,118.0875396729,24.4706954956,1558517190,0.00,0.0,'{\"wifis\":[{\"mac\":\"F0B429D58F37\",\"ssid\":\"Xiaomi_HH\",\"signal\":\"-77\"},{\"mac\":\"78D38DC9F184\",\"ssid\":\"90\\u6d77\\u91cc\\u5b8f\\u90fd\\u5e97\",\"signal\":\"-78\"},{\"mac\":\"CC3429F90A9C\",\"ssid\":\"joychi2\",\"signal\":\"-79\"},{\"mac\":\"D4EE072C52C0\",\"ssid\":\"Allan\'s HiWiFi\",\"signal\":\"-85\"},{\"mac\":\"D8380D43D8D9\",\"ssid\":\"1503\",\"signal\":\"-85\"},{\"mac\":\"C404154B2014\",\"ssid\":\"NETGEAR\",\"signal\":\"-87\"},{\"mac\":\"9CA6152D014D\",\"ssid\":\"TP-LINK_Allen\",\"signal\":\"-89\"}]}',1,0,'','','','','','70'),(3261558520901,326,79,118,118.0750045776,24.4617977142,1558520901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-70\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-74\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-80\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-86\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-86\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-87\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-87\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-87\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-88\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-88\"},{\"mac\":\"246968E24335\",\"ssid\":\"wjh2.4\",\"signal\":\"-90\"},{\"mac\":\"9CA6158ADDD5\",\"ssid\":\"TP-LINK_D2CF\",\"signal\":\"-91\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-91\"}]}',4,0,'','','','','','70'),(3261558535266,326,79,118,118.0750045776,24.4623775482,1558535266,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-42\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-69\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-72\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-85\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-86\"},{\"mac\":\"8CAB8EC46090\",\"ssid\":\"PHICOMM_CHRIS\",\"signal\":\"-86\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-87\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF0F25A4\",\"ssid\":\"gf-dn\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF0F25A5\",\"ssid\":\"gf-sj\",\"signal\":\"-88\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-88\"},{\"mac\":\"8C8F8B9013EE\",\"ssid\":\"CMCC-vRR4\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-89\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-90\"},{\"mac\":\"00177B9C9E55\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-91\"}]}',1,0,'','','','','','84'),(3261558538908,326,79,118,118.0753326416,24.4615097046,1558538908,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-45\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-66\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-70\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-73\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-80\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-83\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-85\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-85\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EC46090\",\"ssid\":\"PHICOMM_CHRIS\",\"signal\":\"-85\"},{\"mac\":\"68DB54F44502\",\"ssid\":\"LIDXM\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-86\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-86\"},{\"mac\":\"FC2FEF0F25A5\",\"ssid\":\"gf-sj\",\"signal\":\"-86\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-88\"},{\"mac\":\"8C8F8B9013EE\",\"ssid\":\"CMCC-vRR4\",\"signal\":\"-88\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-88\"},{\"mac\":\"48627617F7C4\",\"ssid\":\"ChinaNet-000\",\"signal\":\"-89\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-89\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3261558542509,326,79,118,118.0753250122,24.4615116119,1558542509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-45\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-68\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-71\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-71\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-85\"},{\"mac\":\"009ACD7A8FA0\",\"ssid\":\"HUAWEI-apple\",\"signal\":\"-86\"},{\"mac\":\"6C71D90AEC37\",\"ssid\":\"aigale-R100\",\"signal\":\"-87\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-89\"},{\"mac\":\"909497AA7A0D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-90\"},{\"mac\":\"8C8F8B9013EE\",\"ssid\":\"CMCC-vRR4\",\"signal\":\"-90\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-90\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-90\"},{\"mac\":\"3C574FDB1650\",\"ssid\":\"CMCC-m9vM\",\"signal\":\"-91\"}]}',4,0,'','','','','','61'),(3261558572094,326,79,118,118.0750885010,24.4678058624,1558572094,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-30\"},{\"mac\":\"D0FA1D337323\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7323\",\"signal\":\"-65\"},{\"mac\":\"A8154DE40DD4\",\"ssid\":\"MERCURY_E40HYG\",\"signal\":\"-67\"},{\"mac\":\"0CD86C1323BC\",\"ssid\":\"\\u5fa1\\u666f\\u82d1\\u534e\\u533b\\u9986\",\"signal\":\"-70\"},{\"mac\":\"A8574E08AB86\",\"ssid\":\"TP-LINK_08AB86\",\"signal\":\"-74\"},{\"mac\":\"30B49EF4ECC7\",\"ssid\":\"TP-LINK_ECC7\",\"signal\":\"-78\"},{\"mac\":\"207693450486\",\"ssid\":\"Vision_2.4GH\",\"signal\":\"-79\"},{\"mac\":\"40A5EF8EC799\",\"ssid\":\"WX-dental\",\"signal\":\"-81\"}]}',1,0,'','','','','','36'),(3261558575686,326,79,118,118.1348648071,24.5294094086,1558575686,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-30\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-53\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-55\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-56\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-57\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-60\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-68\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-72\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-81\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-84\"},{\"mac\":\"50DA00C55188\",\"ssid\":\"H3C_601\",\"signal\":\"-86\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-88\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-90\"},{\"mac\":\"94D9B3F8648E\",\"ssid\":\"806AIMITAO\",\"signal\":\"-91\"}]}',1,0,'','','','','','60'),(3261558586493,326,79,118,118.1224136353,24.5511341095,1558586493,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-41\"},{\"mac\":\"1262E5CA7569\",\"ssid\":\"DIRECT-69-HP DeskJet 5000 series\",\"signal\":\"-45\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-47\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-49\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-52\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-64\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-65\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-65\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-65\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-65\"},{\"mac\":\"EEC8979A38F0\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"EEC8979A4330\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-69\"},{\"mac\":\"D4B1105572FC\",\"ssid\":\"ChinaNet-hCI5\",\"signal\":\"-70\"},{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-72\"},{\"mac\":\"D49E059D6C2C\",\"ssid\":\"ChinaNet-wHKd\",\"signal\":\"-73\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-74\"},{\"mac\":\"7C1E064D0FD1\",\"ssid\":\"XEC\",\"signal\":\"-78\"},{\"mac\":\"EEC8979A4168\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-81\"},{\"mac\":\"34A2A27145CB\",\"ssid\":\"hw_manage_45c0\",\"signal\":\"-82\"},{\"mac\":\"34A2A27145CF\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"206BE7D6CF50\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-83\"},{\"mac\":\"06749C8C2E34\",\"ssid\":\"XMSG\",\"signal\":\"-84\"},{\"mac\":\"50642B066F2B\",\"ssid\":\"403\",\"signal\":\"-87\"},{\"mac\":\"06749C8C0FA0\",\"ssid\":\"XMSG\",\"signal\":\"-88\"},{\"mac\":\"D49E059D60FE\",\"ssid\":\"ChinaNet-mwdq\",\"signal\":\"-89\"},{\"mac\":\"FC7C0225D24C\",\"ssid\":\"PDCN\",\"signal\":\"-90\"},{\"mac\":\"FC0A81362BC0\",\"ssid\":\"WXXDRF\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3261558593675,326,79,118,118.1277236938,24.6260681152,1558593675,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-39\"},{\"mac\":\"44334C2097AC\",\"ssid\":\"SUNLINK-ZW007-44334c2097ac\",\"signal\":\"-66\"},{\"mac\":\"F0B429FFC6A8\",\"ssid\":\"\\u6709\\u4e00\\u4e2a\\u65e0\\u7ebf\\u7f51\\u7edc\",\"signal\":\"-86\"},{\"mac\":\"0495E65AF2F9\",\"ssid\":\"Tenda_5AF2F8\",\"signal\":\"-86\"},{\"mac\":\"EC172FDF7030\",\"ssid\":\"yaya\",\"signal\":\"-89\"},{\"mac\":\"1C60DE9EAE02\",\"ssid\":\"MERCURY_2-1\",\"signal\":\"-90\"},{\"mac\":\"2CB21A59D0E6\",\"ssid\":\"\\u91d1\\u5fb7\\u5564\\u9152\\u5c4b\",\"signal\":\"-90\"},{\"mac\":\"EC4118402D18\",\"ssid\":\"jiang\",\"signal\":\"-91\"},{\"mac\":\"D0FA1DC00B53\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-0B53\",\"signal\":\"-91\"},{\"mac\":\"E4F3F53467F2\",\"ssid\":\"MERCURY_67F2\",\"signal\":\"-92\"}]}',1,0,'','','','','','40'),(3261558597283,326,79,118,118.1417541504,24.7155075073,1558597283,0.00,0.0,'{\"wifis\":[{\"mac\":\"0840F3C2F421\",\"ssid\":\"\\u6b63\\u54c1\\u4ed9\\u9152\\u697c\",\"signal\":\"-71\"},{\"mac\":\"1AFE3441DC01\",\"ssid\":\"RHX-4B9a1a99\",\"signal\":\"-71\"},{\"mac\":\"1C88795ADBA2\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-72\"},{\"mac\":\"1C88795ADB0E\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-72\"},{\"mac\":\"2288795ADAC6\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-74\"},{\"mac\":\"2288795ADB0E\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"2688795ADBA2\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"B0F1EC3FAD5A\",\"ssid\":\"ZH-Wn_xujinxing\",\"signal\":\"-74\"},{\"mac\":\"1C88795ADC3E\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-74\"},{\"mac\":\"781D4ADD79A4\",\"ssid\":\"ChinaNet-LkdQ\",\"signal\":\"-75\"},{\"mac\":\"2288795ADC3E\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"2688795ADC3E\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"349672871C47\",\"ssid\":\"\\u6b63\\u54c1\\u4ed9\\u9152\\u697c\",\"signal\":\"-76\"},{\"mac\":\"2688795ADAC6\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"1C88795ADA62\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-78\"},{\"mac\":\"2688795ADB0E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"1C88795ADAB6\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-79\"},{\"mac\":\"2288795ADAB6\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"2688795ADAB6\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"2C6104212F78\",\"ssid\":\"\\u9648\\u4e9a\\u514b\",\"signal\":\"-81\"},{\"mac\":\"747D241FF2BF\",\"ssid\":\"wujingcyx\",\"signal\":\"-81\"},{\"mac\":\"2288795ADBBE\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"2688795ADBBE\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"1C88795ADBBE\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-82\"},{\"mac\":\"1C88795ADCF2\",\"ssid\":\"\\u9014\\u5ba2\\u4e2d\\u56fd\",\"signal\":\"-84\"},{\"mac\":\"2288795ADCF2\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"7CCC1F1663E1\",\"ssid\":\"ChinaNet-ctZc\",\"signal\":\"-84\"},{\"mac\":\"30FC68485414\",\"ssid\":\"xjxyy\",\"signal\":\"-85\"},{\"mac\":\"2288795ADE26\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"7CCC1F16D6C9\",\"ssid\":\"ChinaNet-Jqyb\",\"signal\":\"-86\"}]}',1,0,'','','','','','83'),(3261558600880,326,79,118,118.1173934937,24.5792293549,1558600880,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-32\"},{\"mac\":\"80E4DAD2CE65\",\"ssid\":\"RL_E339E2B9\",\"signal\":\"-79\"},{\"mac\":\"441E916014A1\",\"ssid\":\"WandaRealm\",\"signal\":\"-90\"},{\"mac\":\"441E91601741\",\"ssid\":\"WandaRealm\",\"signal\":\"-91\"}]}',1,0,'','','','','','32'),(3261558604479,326,79,118,118.1226577759,24.5510272980,1558604479,0.00,0.0,'{\"wifis\":[{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-59\"},{\"mac\":\"06749C8C0FA0\",\"ssid\":\"XMSG\",\"signal\":\"-68\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-69\"},{\"mac\":\"7C1E064D0FD1\",\"ssid\":\"XEC\",\"signal\":\"-70\"},{\"mac\":\"06749C8BFB00\",\"ssid\":\"XMSG\",\"signal\":\"-72\"},{\"mac\":\"CE2DE0930664\",\"ssid\":\"LFT-GUEST\",\"signal\":\"-74\"},{\"mac\":\"CE2DE0930662\",\"ssid\":\"WIFI-2Gonly\",\"signal\":\"-74\"},{\"mac\":\"CC2DE0930662\",\"ssid\":\"WIFI-LFT\",\"signal\":\"-75\"},{\"mac\":\"60F18AEF03CB\",\"ssid\":\"hw_manage_03c0\",\"signal\":\"-79\"},{\"mac\":\"B8F883A08099\",\"ssid\":\"\\u4e07\\u7fd4\",\"signal\":\"-82\"},{\"mac\":\"06749C8C2E34\",\"ssid\":\"XMSG\",\"signal\":\"-84\"},{\"mac\":\"1262E5CA7569\",\"ssid\":\"DIRECT-69-HP DeskJet 5000 series\",\"signal\":\"-85\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-87\"},{\"mac\":\"D8380D527CD1\",\"ssid\":\"xrkj\",\"signal\":\"-87\"},{\"mac\":\"D4B1105572FC\",\"ssid\":\"ChinaNet-hCI5\",\"signal\":\"-87\"},{\"mac\":\"FC0A81362BC0\",\"ssid\":\"WXXDRF\",\"signal\":\"-88\"},{\"mac\":\"FCD733D6DAAE\",\"ssid\":\"WANXIANG\",\"signal\":\"-89\"},{\"mac\":\"04021F82BF14\",\"ssid\":\"FULU-2.4\",\"signal\":\"-90\"},{\"mac\":\"206BE7D6CF50\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-91\"}]}',1,0,'','','','','','82'),(3261558608081,326,79,118,118.1848068237,24.4754543304,1558608081,0.00,0.0,'{\"wifis\":[{\"mac\":\"8825937CF1E2\",\"ssid\":\"TP-LINK_9Ldhys\",\"signal\":\"-89\"},{\"mac\":\"D8380D566E51\",\"ssid\":\"HKCF\",\"signal\":\"-89\"},{\"mac\":\"4CFACAB01B80\",\"ssid\":\"zijin\",\"signal\":\"-90\"}]}',1,0,'','','','','','91'),(3261558622489,326,79,118,118.1653671265,24.4561824799,1558622489,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-38\"},{\"mac\":\"0A259393B5D5\",\"ssid\":\"Restaurant\",\"signal\":\"-74\"},{\"mac\":\"88259393B5D5\",\"ssid\":\"bhtdjd\",\"signal\":\"-75\"},{\"mac\":\"0A2593A1AD4C\",\"ssid\":\"Restaurant\",\"signal\":\"-79\"},{\"mac\":\"54C9DF4C77C6\",\"ssid\":\"1064684169987\",\"signal\":\"-82\"},{\"mac\":\"D076E711518B\",\"ssid\":\"gby\",\"signal\":\"-85\"},{\"mac\":\"D076E71152A9\",\"ssid\":\"gby\",\"signal\":\"-85\"},{\"mac\":\"0A25939A7A56\",\"ssid\":\"Restaurant\",\"signal\":\"-85\"},{\"mac\":\"6ADB54D7170D\",\"ssid\":\"Huang111-\\u6cf3\\u6c60\",\"signal\":\"-85\"},{\"mac\":\"D076E7114D37\",\"ssid\":\"gby\",\"signal\":\"-86\"},{\"mac\":\"0A2593A19DA1\",\"ssid\":\"Restaurant\",\"signal\":\"-87\"},{\"mac\":\"8825939A7A56\",\"ssid\":\"bhtdjd\",\"signal\":\"-89\"},{\"mac\":\"882593A1AE35\",\"ssid\":\"bhtdjd\",\"signal\":\"-89\"},{\"mac\":\"0A2593A19CF4\",\"ssid\":\"Restaurant\",\"signal\":\"-89\"},{\"mac\":\"6CB749D0B268\",\"ssid\":\"ml120-5\",\"signal\":\"-90\"},{\"mac\":\"0A2593A1AA6C\",\"ssid\":\"Restaurant\",\"signal\":\"-90\"},{\"mac\":\"882593A19E2A\",\"ssid\":\"bhtdjd\",\"signal\":\"-90\"},{\"mac\":\"0A2593A1AE35\",\"ssid\":\"Restaurant\",\"signal\":\"-90\"},{\"mac\":\"D076E711603B\",\"ssid\":\"gby\",\"signal\":\"-91\"},{\"mac\":\"78A10690355A\",\"ssid\":\"TP-LINK_90355A\",\"signal\":\"-91\"},{\"mac\":\"882593A19E2B\",\"ssid\":\"bhtdjd\",\"signal\":\"-91\"},{\"mac\":\"8825939A7A5A\",\"ssid\":\"bhtdjd\",\"signal\":\"-91\"},{\"mac\":\"8825939A7A27\",\"ssid\":\"bhtdjd\",\"signal\":\"-91\"},{\"mac\":\"88259393B3A8\",\"ssid\":\"bhtdjd\",\"signal\":\"-91\"},{\"mac\":\"8825939E7707\",\"ssid\":\"bhtdjd\",\"signal\":\"-91\"}]}',1,0,'','','','','','58'),(3261558629799,326,79,118,118.0750503540,24.4618015289,1558629799,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-39\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-78\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-81\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-82\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-82\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-83\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-86\"},{\"mac\":\"D8C8E91A3270\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-86\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-86\"},{\"mac\":\"143DF27A3D9C\",\"ssid\":\"chen\",\"signal\":\"-88\"},{\"mac\":\"B0E17E2E3C2C\",\"ssid\":\"HUAWEI-ZMR28M\",\"signal\":\"-88\"},{\"mac\":\"282CB29826F2\",\"ssid\":\"wsg\",\"signal\":\"-89\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-90\"},{\"mac\":\"D076E7DDD2BF\",\"ssid\":\"TP-LINK_MF\",\"signal\":\"-91\"},{\"mac\":\"747D24D52E5C\",\"ssid\":\"LiHuang\",\"signal\":\"-91\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-92\"}]}',4,0,'','','','','','49'),(3261558716282,326,79,118,118.0750045776,24.4617233276,1558716282,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-63\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-71\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-76\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-77\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-78\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-80\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-80\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-80\"},{\"mac\":\"9C216AA5BE02\",\"ssid\":\"Sara-Orange\",\"signal\":\"-84\"},{\"mac\":\"009ACD7A8FA1\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-88\"},{\"mac\":\"9C3DCFCF0458\",\"ssid\":\"ZL1701-3G\",\"signal\":\"-88\"},{\"mac\":\"30FC6837068C\",\"ssid\":\"TP-LINK_068C\",\"signal\":\"-88\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-89\"},{\"mac\":\"286C070ACA3F\",\"ssid\":\"705\\uff081\\uff09\",\"signal\":\"-90\"},{\"mac\":\"D8380D3C9241\",\"ssid\":\"YBC3802\",\"signal\":\"-90\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3261558876900,326,79,118,118.0750350952,24.4615535736,1558876900,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-30\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-77\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-78\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-79\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-79\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"8C8F8B9013EE\",\"ssid\":\"CMCC-vRR4\",\"signal\":\"-83\"},{\"mac\":\"909497AA7A09\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-86\"},{\"mac\":\"F483CDB937A1\",\"ssid\":\"TP-LINK_37A1\",\"signal\":\"-88\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-89\"},{\"mac\":\"8E2593BC9F1C\",\"ssid\":\"chen-wifi3\",\"signal\":\"-89\"},{\"mac\":\"2C610437D30B\",\"ssid\":\"xmgd\",\"signal\":\"-91\"},{\"mac\":\"0CD86CE9A730\",\"ssid\":\"FAST_A730\",\"signal\":\"-91\"}]}',4,0,'','','','','','94'),(3261558887705,326,79,118,118.0750045776,24.4615116119,1558887705,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-27\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-79\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-80\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-81\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-82\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-85\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-85\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-86\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-86\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-86\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-89\"},{\"mac\":\"F428534C9028\",\"ssid\":\"EQFD\",\"signal\":\"-90\"}]}',4,0,'','','','','','73'),(3261558916435,326,79,118,118.1001205444,24.5204296112,1558916435,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-36\"},{\"mac\":\"487D2E5CE59A\",\"ssid\":\"gc001\",\"signal\":\"-68\"},{\"mac\":\"78D38DFFA6E8\",\"ssid\":\"XMYDL\",\"signal\":\"-70\"},{\"mac\":\"F0B429DD499A\",\"ssid\":\"Kerikari\",\"signal\":\"-72\"},{\"mac\":\"4846C17DD587\",\"ssid\":\"SLD_DVR_d587\",\"signal\":\"-74\"},{\"mac\":\"246968F259BA\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"BC1C81851F0E\",\"ssid\":\"EZVIZ_210467150\",\"signal\":\"-77\"},{\"mac\":\"34CE002CA0F8\",\"ssid\":\"Jingzhan\",\"signal\":\"-80\"},{\"mac\":\"34967221E738\",\"ssid\":\"gqcq1\",\"signal\":\"-81\"},{\"mac\":\"963BAD2394F3\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"06749CA3C4CF\",\"ssid\":\"FYJ\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EC58460\",\"ssid\":\"\\u9ebb\\u53f6\\u6c7d\\u4fee\",\"signal\":\"-83\"},{\"mac\":\"C449BBB31238\",\"ssid\":\"SGM OnStar 3732\",\"signal\":\"-85\"},{\"mac\":\"0022AAB27E48\",\"ssid\":\"tsyhcsd1\",\"signal\":\"-87\"},{\"mac\":\"D468BA128E75\",\"ssid\":\"VIP\",\"signal\":\"-90\"}]}',1,0,'','','','','','24'),(3261558920015,326,79,118,118.1346588135,24.5290107727,1558920015,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-34\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-54\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-64\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-68\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-73\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-73\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-78\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-80\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-82\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-82\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-82\"},{\"mac\":\"68DB546F3C4B\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-87\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-87\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-87\"},{\"mac\":\"E0300513F258\",\"ssid\":\"ChinaNet-pZjq\",\"signal\":\"-87\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3261558927320,326,79,118,118.1346817017,24.5295524597,1558927320,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-57\"},{\"lac\":\"22824\",\"ci\":\"23241\",\"signal\":\"-64\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-66\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-69\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-71\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-74\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-26\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-55\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-56\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-62\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-68\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-74\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-80\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-80\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-82\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-85\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-86\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-89\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3261558938087,326,79,118,118.1349411011,24.5293979645,1558938087,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-28\"},{\"mac\":\"2054FA894121\",\"ssid\":\"HUAWEI-B315-4121\",\"signal\":\"-53\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-55\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-57\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-57\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-61\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-66\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-76\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-79\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-80\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-80\"},{\"mac\":\"94D9B3F8648E\",\"ssid\":\"806AIMITAO\",\"signal\":\"-89\"}]}',1,0,'','','','','','61'),(3261558940237,326,79,118,118.1346893311,24.5295600891,1558940237,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-27\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-54\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-55\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-59\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-61\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-64\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-71\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-73\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-73\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-77\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-79\"},{\"mac\":\"020822BE30FD\",\"ssid\":\"MiFi1821\",\"signal\":\"-80\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-84\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-84\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-86\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3261558950179,326,79,118,118.1488952637,24.5354995728,1558950179,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-32\"},{\"mac\":\"EC237B21CF12\",\"ssid\":\"ChinaNet-yung\",\"signal\":\"-65\"},{\"mac\":\"7811DC19A6BB\",\"ssid\":\"\\u81ea\\u7528\\u7f51\\u7edc\",\"signal\":\"-68\"},{\"mac\":\"3C1E040DD748\",\"ssid\":\"adwrgw\",\"signal\":\"-70\"},{\"mac\":\"50FA8481EC02\",\"ssid\":\"\\u7206\\u5355\",\"signal\":\"-75\"},{\"mac\":\"AC5AEE8E3937\",\"ssid\":\"CMCC-aFxc\",\"signal\":\"-75\"},{\"mac\":\"286C079CA9FD\",\"ssid\":\"666666\",\"signal\":\"-76\"},{\"mac\":\"70AF6A6E01D3\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-78\"},{\"mac\":\"B0F9638A8630\",\"ssid\":\"XHKJ_WIFI\",\"signal\":\"-80\"},{\"mac\":\"981333618A9D\",\"ssid\":\"ChinaNet-xq6Z\",\"signal\":\"-80\"},{\"mac\":\"0840F3799F80\",\"ssid\":\"Tenda_799F80\",\"signal\":\"-80\"},{\"mac\":\"004BF30AFB22\",\"ssid\":\"MERCURY_FB22\",\"signal\":\"-80\"},{\"mac\":\"54DF248D6ABD\",\"ssid\":\"ChinaNet-W6QM\",\"signal\":\"-81\"},{\"mac\":\"9CA615B2CC14\",\"ssid\":\"TP-LINK_CC14\",\"signal\":\"-82\"},{\"mac\":\"4CD1A1982673\",\"ssid\":\"AA002\",\"signal\":\"-83\"},{\"mac\":\"7E035EB65760\",\"ssid\":\"\\u3002\\u3002\",\"signal\":\"-84\"},{\"mac\":\"703AD85677D0\",\"ssid\":\"fuying\",\"signal\":\"-84\"},{\"mac\":\"88259381DC8E\",\"ssid\":\"10F-2\",\"signal\":\"-85\"},{\"mac\":\"BE54FC1223E5\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"38E1AA07271D\",\"ssid\":\"XMTRGGYXGS\",\"signal\":\"-88\"},{\"mac\":\"7844FDCB79DB\",\"ssid\":\"huayou-TP-LINK-6\",\"signal\":\"-89\"},{\"mac\":\"1A01F1C45DC5\",\"ssid\":\"\\u5455\",\"signal\":\"-91\"}]}',1,0,'','','','','','37'),(3261558953846,326,79,118,118.0753479004,24.4615058899,1558953846,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-74\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-82\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-85\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-86\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-87\"},{\"mac\":\"808917FD7781\",\"ssid\":\"zz2.4g\",\"signal\":\"-89\"},{\"mac\":\"B0E17E2E3C2C\",\"ssid\":\"HUAWEI-ZMR28M\",\"signal\":\"-90\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-90\"},{\"mac\":\"045FA7A227B1\",\"ssid\":\"crystal\",\"signal\":\"-91\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-91\"},{\"mac\":\"7844FDF44691\",\"ssid\":\"NagaseXM\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3261558975450,326,79,118,118.0753479004,24.4615058899,1558975450,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-31\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-73\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-90\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3261559007767,326,79,118,118.1325531006,24.5077095032,1559007767,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-47\"},{\"mac\":\"44334C209018\",\"ssid\":\"CarDV-WIFI9018\",\"signal\":\"-60\"},{\"mac\":\"44334C208300\",\"ssid\":\"CZL8300\",\"signal\":\"-71\"},{\"mac\":\"7495EC37F7B8\",\"ssid\":\"MB Hotspot 62484 2.4 GHz\",\"signal\":\"-74\"},{\"mac\":\"20323324A5D6\",\"ssid\":\"BAIC_DVR_3324A5D6\",\"signal\":\"-79\"},{\"mac\":\"146B9C92A2CF\",\"ssid\":\"vYou_DDPai_Mini2S\",\"signal\":\"-80\"},{\"mac\":\"1605A5133455\",\"ssid\":\"@PHICOMM_25\",\"signal\":\"-84\"},{\"mac\":\"DCF090B72F0E\",\"ssid\":\"N3\",\"signal\":\"-86\"},{\"mac\":\"5870C6CD9F66\",\"ssid\":\"YICarCam_cd9f66\",\"signal\":\"-91\"}]}',1,0,'','','','','','33'),(3261559011331,326,79,118,118.1298370361,24.6658153534,1559011331,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE755416\",\"ssid\":\"MERCURY_5416\",\"signal\":\"-74\"},{\"mac\":\"AC9CE414835A\",\"ssid\":\"ChinaNet-VbcW\",\"signal\":\"-82\"},{\"mac\":\"0840F3D62DF1\",\"ssid\":\"Tenda_D62DF0\",\"signal\":\"-85\"},{\"mac\":\"246968D9F454\",\"ssid\":\"NUIZHIZUN\",\"signal\":\"-86\"},{\"mac\":\"C83A355A4288\",\"ssid\":\"Tenda_5A4288\",\"signal\":\"-87\"},{\"mac\":\"C061182BB10C\",\"ssid\":\"TP-LINK_B10C\",\"signal\":\"-89\"},{\"mac\":\"D4EE073C31E2\",\"ssid\":\"HiWiFi\",\"signal\":\"-91\"},{\"mac\":\"841C7047E3B0\",\"ssid\":\"ChinaNet-d9Es\",\"signal\":\"-92\"}]}',1,0,'','','','','','88'),(3261559014931,326,79,118,118.1252136230,24.6245117188,1559014931,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-33\"},{\"mac\":\"24696812A358\",\"ssid\":\"\\u5f6c\\u4ed4\\u8f66\\u884c\",\"signal\":\"-67\"},{\"mac\":\"38E1AA127AE8\",\"ssid\":\"ChinaNet-5hiT\",\"signal\":\"-75\"},{\"mac\":\"A86B7C3C1917\",\"ssid\":\"\\u5c71\\u57ce\\u77f3\\u9505\\u9c7c\",\"signal\":\"-76\"},{\"mac\":\"D832148417F8\",\"ssid\":\"Ta_8417F8\",\"signal\":\"-76\"},{\"mac\":\"38E1AA0050CA\",\"ssid\":\"ChinaNet-zPaq\",\"signal\":\"-80\"},{\"mac\":\"246968EB7C40\",\"ssid\":\"tp888\",\"signal\":\"-81\"},{\"mac\":\"38E1AA006FDE\",\"ssid\":\"ChinaNet-qscr\",\"signal\":\"-86\"},{\"mac\":\"94D7236078EE\",\"ssid\":\"ChinaNet-26CT\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6EE3A6F\",\"ssid\":\"BASICDANCE\",\"signal\":\"-90\"},{\"mac\":\"44975A85E560\",\"ssid\":\"FAST_307\",\"signal\":\"-90\"}]}',1,0,'','','','','','68'),(3261559018557,326,79,118,118.1225967407,24.5510158539,1559018557,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D527CF1\",\"ssid\":\"xrkj\",\"signal\":\"-39\"},{\"mac\":\"1262E5CA7569\",\"ssid\":\"DIRECT-69-HP DeskJet 5000 series\",\"signal\":\"-48\"},{\"mac\":\"D8380D4F86F1\",\"ssid\":\"xrkj\",\"signal\":\"-50\"},{\"mac\":\"FCC8979A38F0\",\"ssid\":\"guanyufree2\",\"signal\":\"-56\"},{\"mac\":\"D6EE07434118\",\"ssid\":\"HiWiFi_STAR\",\"signal\":\"-57\"},{\"mac\":\"EEC8979A38F0\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"7C1E064D0B39\",\"ssid\":\"XEC\",\"signal\":\"-59\"},{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-60\"},{\"mac\":\"FCC8979A4330\",\"ssid\":\"guanyufree3\",\"signal\":\"-61\"},{\"mac\":\"EEC8979A4330\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"D8490B09A46F\",\"ssid\":\"ChinaNet-uiqz\",\"signal\":\"-63\"},{\"mac\":\"D87495CEFE1B\",\"ssid\":\"302\",\"signal\":\"-64\"},{\"mac\":\"06749C8C742C\",\"ssid\":\"XMSG\",\"signal\":\"-66\"},{\"mac\":\"E0A3ACC135A0\",\"ssid\":\"HUAWEI-AECSYS\",\"signal\":\"-70\"},{\"mac\":\"D4B1105572FC\",\"ssid\":\"ChinaNet-hCI5\",\"signal\":\"-78\"},{\"mac\":\"FCC8979A4168\",\"ssid\":\"guanyufree1\",\"signal\":\"-79\"},{\"mac\":\"7C1E064D0FD1\",\"ssid\":\"XEC\",\"signal\":\"-80\"},{\"mac\":\"206BE7D6CF50\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-80\"},{\"mac\":\"D49E059D60F5\",\"ssid\":\"ChinaNet-yaPb\",\"signal\":\"-81\"},{\"mac\":\"D49E059D6C2C\",\"ssid\":\"ChinaNet-wHKd\",\"signal\":\"-82\"},{\"mac\":\"06749C8C2E34\",\"ssid\":\"XMSG\",\"signal\":\"-83\"},{\"mac\":\"D49E059F6BF1\",\"ssid\":\"ChinaNet-4xZK\",\"signal\":\"-85\"},{\"mac\":\"081F7110107A\",\"ssid\":\"TP-LINK_107A\",\"signal\":\"-85\"},{\"mac\":\"D49E059F7EA5\",\"ssid\":\"ChinaNet-UuEY\",\"signal\":\"-87\"},{\"mac\":\"D49E059D7631\",\"ssid\":\"ChinaNet-TvXv\",\"signal\":\"-87\"},{\"mac\":\"9C305BC10C78\",\"ssid\":\"HP-Print-78-LaserJet Pro MFP\",\"signal\":\"-87\"},{\"mac\":\"60F18AEEFB8B\",\"ssid\":\"hw_manage_fb80\",\"signal\":\"-89\"},{\"mac\":\"D8380D7C09B1\",\"ssid\":\"\\u4e24\\u5cb8\\u7535\\u8def\\u5c55\\u9986\",\"signal\":\"-90\"},{\"mac\":\"36CE00447DF6\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3261559022207,326,79,118,118.1220169067,24.5518646240,1559022207,0.00,0.0,'\"\"',1,0,'','','','','','79'),(3261559025757,326,79,118,118.1348037720,24.5296306610,1559025757,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-33\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-54\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-59\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-62\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-72\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-74\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-75\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-76\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-79\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-81\"},{\"mac\":\"7405A57A3163\",\"ssid\":\"\\u76f4\\u64ad\\u5ba46\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3261559029336,326,79,118,118.1660461426,24.5296134949,1559029336,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-31\"},{\"mac\":\"143DF2C0FCF4\",\"ssid\":\"DoMyNet_FCF4\",\"signal\":\"-82\"},{\"mac\":\"884477B00F04\",\"ssid\":\"16777\",\"signal\":\"-84\"},{\"mac\":\"0CD86CF6D9CF\",\"ssid\":\"FAST_D9CF\",\"signal\":\"-85\"},{\"mac\":\"5870C6F06FE5\",\"ssid\":\"YICarCam_f06fe5\",\"signal\":\"-88\"},{\"mac\":\"B8F8836A732B\",\"ssid\":\"TP-LINK_732B\",\"signal\":\"-89\"}]}',1,0,'','','','','','61'),(3261559032940,326,79,118,118.0691070557,24.4648284912,1559032940,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-24\"},{\"mac\":\"DCFE184E9B4D\",\"ssid\":\"FirstTeam 2.4\",\"signal\":\"-74\"},{\"mac\":\"A21828431450\",\"ssid\":\"iPhone (3)\",\"signal\":\"-77\"},{\"mac\":\"A608EA99D2DC\",\"ssid\":\"zsx\",\"signal\":\"-79\"},{\"mac\":\"3891D5B4A5F0\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-86\"},{\"mac\":\"3891D5B4A5F1\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-86\"},{\"mac\":\"9CA6151F3D20\",\"ssid\":\"LXY802\",\"signal\":\"-86\"},{\"mac\":\"FE7C02508D7D\",\"ssid\":\"@PHICOMM_7B\",\"signal\":\"-87\"},{\"mac\":\"B8F883A4F7DF\",\"ssid\":\"kaiyang\",\"signal\":\"-89\"},{\"mac\":\"00749C33EA10\",\"ssid\":\"RuiYi-33EA10\",\"signal\":\"-89\"},{\"mac\":\"DC90886D2B5D\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3261559036646,326,79,118,118.0750274658,24.4617424011,1559036646,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-73\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-81\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-82\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-85\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-86\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-87\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-88\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-89\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-90\"},{\"mac\":\"B0E17E2E3C2C\",\"ssid\":\"HUAWEI-ZMR28M\",\"signal\":\"-90\"},{\"mac\":\"DCFE186B10B5\",\"ssid\":\"TP-LINK_10B5\",\"signal\":\"-90\"},{\"mac\":\"D016B4BF80B0\",\"ssid\":\"jeremg\",\"signal\":\"-90\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-90\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-90\"}]}',4,0,'','','','','','41'),(3261559061854,326,79,118,118.0750503540,24.4615707397,1559061854,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"14477\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-72\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-78\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-81\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-81\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-84\"},{\"mac\":\"345BBBE8992C\",\"ssid\":\"midea_ca_0008\",\"signal\":\"-85\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-86\"},{\"mac\":\"FC2FEF0F25A4\",\"ssid\":\"gf-dn\",\"signal\":\"-86\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF0F25A5\",\"ssid\":\"gf-sj\",\"signal\":\"-87\"},{\"mac\":\"B8F8830914E8\",\"ssid\":\"XMNXJ\",\"signal\":\"-88\"},{\"mac\":\"8C8F8B9013EE\",\"ssid\":\"CMCC-vRR4\",\"signal\":\"-88\"},{\"mac\":\"44C874713040\",\"ssid\":\"CMCC-t9uk\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3261559095977,326,79,118,118.1299362183,24.6659927368,1559095977,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE755416\",\"ssid\":\"MERCURY_5416\",\"signal\":\"-69\"},{\"mac\":\"DCFE184EB584\",\"ssid\":\"SJ\",\"signal\":\"-72\"},{\"mac\":\"AC9CE414835A\",\"ssid\":\"ChinaNet-VbcW\",\"signal\":\"-75\"},{\"mac\":\"D4EE073C31E2\",\"ssid\":\"HiWiFi\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFC1C8B4\",\"ssid\":\"TP-LINK_\\u9f99\\u53d1\",\"signal\":\"-84\"},{\"mac\":\"C8934670C2DA\",\"ssid\":\"ZH-W1_70C2DA\",\"signal\":\"-85\"},{\"mac\":\"98133350EE38\",\"ssid\":\"ChinaNet-3XqT\",\"signal\":\"-86\"},{\"mac\":\"841C7047E3B0\",\"ssid\":\"ChinaNet-d9Es\",\"signal\":\"-89\"},{\"mac\":\"246968D9F454\",\"ssid\":\"NUIZHIZUN\",\"signal\":\"-90\"},{\"mac\":\"C061182BB10C\",\"ssid\":\"TP-LINK_B10C\",\"signal\":\"-90\"},{\"mac\":\"246968400552\",\"ssid\":\"TP-LINK_0552\",\"signal\":\"-90\"},{\"mac\":\"34967284D58B\",\"ssid\":\"TP-LINK_D58B\",\"signal\":\"-91\"}]}',1,0,'','','','','','81'),(3261559110385,326,79,118,118.1067657471,24.5166263580,1559110385,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2E0F747E\",\"ssid\":\"TP-LINK_702\",\"signal\":\"-56\"},{\"mac\":\"282CB2CCA26E\",\"ssid\":\"MERCURY_CCA26E\",\"signal\":\"-61\"},{\"mac\":\"C43655383815\",\"ssid\":\"602\",\"signal\":\"-62\"},{\"mac\":\"B8F8830A503F\",\"ssid\":\"TP-LINK6666\",\"signal\":\"-63\"},{\"mac\":\"38E1AA04BA4A\",\"ssid\":\"ChinaNet-dNgL\",\"signal\":\"-65\"},{\"mac\":\"50BD5F3A0C72\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-66\"},{\"mac\":\"68DB54B88F55\",\"ssid\":\"FDCaudio\",\"signal\":\"-68\"},{\"mac\":\"50BD5F3109A4\",\"ssid\":\"TP-LINK_0202\",\"signal\":\"-69\"},{\"mac\":\"74882AE792C8\",\"ssid\":\"ChinaNet-tsaY\",\"signal\":\"-69\"},{\"mac\":\"54369B0A2D73\",\"ssid\":\"Youku-YYT\",\"signal\":\"-70\"},{\"mac\":\"DCFE18CC7C00\",\"ssid\":\"TP-LINK_7C00\",\"signal\":\"-72\"},{\"mac\":\"C061185D6A2E\",\"ssid\":\"xmxinkejia888888\",\"signal\":\"-72\"},{\"mac\":\"F4CB52061EF4\",\"ssid\":\"Zheng\",\"signal\":\"-73\"},{\"mac\":\"D8150DD800A6\",\"ssid\":\"xkj777777\",\"signal\":\"-74\"},{\"mac\":\"B0958E66E321\",\"ssid\":\"ceoceo2\",\"signal\":\"-74\"},{\"mac\":\"0C4B543C8EC4\",\"ssid\":\"Notas_s\",\"signal\":\"-74\"},{\"mac\":\"081079843A07\",\"ssid\":\"Netcore_843A07\",\"signal\":\"-75\"},{\"mac\":\"781D4AD21136\",\"ssid\":\"ChinaNet-www\",\"signal\":\"-75\"},{\"mac\":\"0C37471370AC\",\"ssid\":\"CMCC-7rHe\",\"signal\":\"-77\"},{\"mac\":\"C83A353F3A70\",\"ssid\":\"Tenda_601\",\"signal\":\"-77\"},{\"mac\":\"94D9B3C561CC\",\"ssid\":\"TP-LINK_61CC\",\"signal\":\"-77\"},{\"mac\":\"F483CD216AB5\",\"ssid\":\"TP-LINK_201\",\"signal\":\"-78\"},{\"mac\":\"781D4ADEADC9\",\"ssid\":\"24K\",\"signal\":\"-79\"},{\"mac\":\"B8F883321612\",\"ssid\":\"zhou501\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0299F7\",\"ssid\":\"ChinaNet-viWu\",\"signal\":\"-79\"},{\"mac\":\"FC2FEF63DBA4\",\"ssid\":\"xmxj\",\"signal\":\"-80\"},{\"mac\":\"147590DA31E2\",\"ssid\":\"TJ\",\"signal\":\"-80\"},{\"mac\":\"B0E2E5DB3A0A\",\"ssid\":\"ChinaNet-KU5K\",\"signal\":\"-81\"},{\"mac\":\"447BBB158990\",\"ssid\":\"ChinaNet-wv3E\",\"signal\":\"-83\"},{\"mac\":\"286C076B924A\",\"ssid\":\"SZCY\",\"signal\":\"-88\"}]}',1,0,'','','','','','84'),(3261559117690,326,79,118,118.0750732422,24.4618072510,1559117690,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-37\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-75\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-76\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-78\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-80\"},{\"mac\":\"7685C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-83\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-84\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-84\"},{\"mac\":\"747D24201237\",\"ssid\":\"PDCN\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF0F25A4\",\"ssid\":\"gf-dn\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644D67\",\"ssid\":\"CMCC-rC6n\",\"signal\":\"-89\"},{\"mac\":\"045FA7A227B1\",\"ssid\":\"crystal\",\"signal\":\"-90\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-90\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-90\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-90\"},{\"mac\":\"0CD86C43C78A\",\"ssid\":\"1303\",\"signal\":\"-91\"},{\"mac\":\"081079CD598C\",\"ssid\":\"netcore123456\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3261559270681,326,79,118,119.2899627686,26.0917739868,1559270681,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"7752\",\"signal\":\"-66\"}],\"wifis\":[{\"mac\":\"E40EEE34C75A\",\"ssid\":\"HUAWEI Mate 20 Pro (UD)\",\"signal\":\"-37\"},{\"mac\":\"44334CF59D1C\",\"ssid\":\"B-LINK888\",\"signal\":\"-55\"},{\"mac\":\"ACA213A59C0A\",\"ssid\":\"XF-809\",\"signal\":\"-59\"},{\"mac\":\"D4EE0764C9A0\",\"ssid\":\"HiWiFi_64C9A0\",\"signal\":\"-78\"},{\"mac\":\"503AA0A93290\",\"ssid\":\"MERCURY   802\",\"signal\":\"-87\"},{\"mac\":\"689FF0291477\",\"ssid\":\"ChinaNet-kSsq\",\"signal\":\"-88\"},{\"mac\":\"D8C8E9918990\",\"ssid\":\"@PHICOMM_88\",\"signal\":\"-89\"},{\"mac\":\"0C45BA2B2998\",\"ssid\":\"ChinaNet-lin\",\"signal\":\"-89\"},{\"mac\":\"DCC64B9703A4\",\"ssid\":\"ChinaNet-MzSL\",\"signal\":\"-89\"},{\"mac\":\"0C45BA2B2999\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3261559274195,326,79,118,119.2769470215,26.1051578522,1559274195,0.00,0.0,'{\"wifis\":[{\"mac\":\"F085C15D50A7\",\"ssid\":\"70mai_d01_50A7\",\"signal\":\"-69\"},{\"mac\":\"B0C09038753D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3D\",\"signal\":\"-72\"},{\"mac\":\"94D9B3FD8A70\",\"ssid\":\"HH2\",\"signal\":\"-76\"},{\"mac\":\"D0FA1DE0FE90\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-FE90\",\"signal\":\"-87\"}]}',1,0,'','','','','','50'),(3261559277883,326,79,118,119.2438354492,26.1040267944,1559277883,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22800\",\"ci\":\"33550\",\"signal\":\"-72\"},{\"lac\":\"22800\",\"ci\":\"26058\",\"signal\":\"-75\"},{\"lac\":\"22800\",\"ci\":\"54773\",\"signal\":\"-75\"},{\"lac\":\"22800\",\"ci\":\"26059\",\"signal\":\"-76\"},{\"lac\":\"22800\",\"ci\":\"57271\",\"signal\":\"-77\"},{\"lac\":\"22800\",\"ci\":\"57013\",\"signal\":\"-79\"},{\"lac\":\"22800\",\"ci\":\"57273\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D46AA8BE5423\",\"ssid\":\"ChinaNet-S8u3\",\"signal\":\"-53\"},{\"mac\":\"D46AA85A9B7B\",\"ssid\":\"ChinaNet-MyL2\",\"signal\":\"-57\"},{\"mac\":\"CC81DA455890\",\"ssid\":\"hjkj618\",\"signal\":\"-60\"},{\"mac\":\"0C722C960CF8\",\"ssid\":\"hjkj01\",\"signal\":\"-64\"},{\"mac\":\"EC888F5E4F46\",\"ssid\":\"hjkjcsb\",\"signal\":\"-69\"},{\"mac\":\"144D6742FA5C\",\"ssid\":\"fztc_ap1\",\"signal\":\"-73\"},{\"mac\":\"144D67430180\",\"ssid\":\"fztc_ap\",\"signal\":\"-78\"},{\"mac\":\"50FA84697534\",\"ssid\":\"ghcm_huiyishi\",\"signal\":\"-81\"},{\"mac\":\"349672343AEE\",\"ssid\":\"hjkjcwb\",\"signal\":\"-86\"},{\"mac\":\"349672FA75F1\",\"ssid\":\"gh_guodao\",\"signal\":\"-86\"},{\"mac\":\"0E4B54E8DE2A\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-90\"},{\"mac\":\"0C4B54E8DE28\",\"ssid\":\"Office_2.4GHz\",\"signal\":\"-92\"},{\"mac\":\"0E4B54E8DE28\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-92\"}]}',4,0,'','','','','','60'),(3261559281484,326,79,118,119.2433090210,26.1037883759,1559281484,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22800\",\"ci\":\"26050\",\"signal\":\"-75\"},{\"lac\":\"22800\",\"ci\":\"54470\",\"signal\":\"-75\"},{\"lac\":\"22800\",\"ci\":\"33550\",\"signal\":\"-77\"},{\"lac\":\"22800\",\"ci\":\"54773\",\"signal\":\"-77\"},{\"lac\":\"22800\",\"ci\":\"26058\",\"signal\":\"-77\"},{\"lac\":\"22800\",\"ci\":\"57013\",\"signal\":\"-77\"},{\"lac\":\"22800\",\"ci\":\"57273\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"0C722C960CF8\",\"ssid\":\"hjkj01\",\"signal\":\"-49\"},{\"mac\":\"D46AA85A9B7B\",\"ssid\":\"ChinaNet-MyL2\",\"signal\":\"-53\"},{\"mac\":\"D46AA8BE5423\",\"ssid\":\"ChinaNet-S8u3\",\"signal\":\"-57\"},{\"mac\":\"CC81DA455890\",\"ssid\":\"hjkj618\",\"signal\":\"-62\"},{\"mac\":\"144D67430180\",\"ssid\":\"fztc_ap\",\"signal\":\"-70\"},{\"mac\":\"EC888F5E4F46\",\"ssid\":\"hjkjcsb\",\"signal\":\"-70\"},{\"mac\":\"144D6742FA5C\",\"ssid\":\"fztc_ap1\",\"signal\":\"-70\"},{\"mac\":\"50FA84697534\",\"ssid\":\"ghcm_huiyishi\",\"signal\":\"-79\"},{\"mac\":\"349672343AEE\",\"ssid\":\"hjkjcwb\",\"signal\":\"-80\"},{\"mac\":\"349672FA75F1\",\"ssid\":\"gh_guodao\",\"signal\":\"-84\"}]}',4,0,'','','','','','57'),(3261559285460,326,79,118,119.2402038574,26.1018123627,1559285460,0.00,0.0,'{\"wifis\":[{\"mac\":\"88259337F920\",\"ssid\":\"AMS-qt\",\"signal\":\"-58\"},{\"mac\":\"50FA84473BB0\",\"ssid\":\"FJ201\",\"signal\":\"-72\"},{\"mac\":\"B40F3B9F2C71\",\"ssid\":\"Tenda_9F2C70\",\"signal\":\"-74\"},{\"mac\":\"8CBEBE0B8541\",\"ssid\":\"Xiaomi_QJKFB\",\"signal\":\"-75\"},{\"mac\":\"EC888FD7897C\",\"ssid\":\"AnMingSi\",\"signal\":\"-75\"},{\"mac\":\"707BE84491E9\",\"ssid\":\"ChinaNet-guyI\",\"signal\":\"-79\"},{\"mac\":\"88108F5DBBD4\",\"ssid\":\"shitan\",\"signal\":\"-82\"},{\"mac\":\"EC26CA993732\",\"ssid\":\"TP-LINK_3732\",\"signal\":\"-83\"},{\"mac\":\"7844FDEA0903\",\"ssid\":\"Purchasing\",\"signal\":\"-84\"},{\"mac\":\"C436552D699D\",\"ssid\":\"501\",\"signal\":\"-85\"},{\"mac\":\"88108F5D970D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"88108F5D9711\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"CC81DAB9ECE8\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-85\"},{\"mac\":\"FCB0C412957A\",\"ssid\":\"ChinaNet-Qa76\",\"signal\":\"-86\"},{\"mac\":\"FC7C02ADC2CF\",\"ssid\":\"Wei2.4\",\"signal\":\"-88\"},{\"mac\":\"3C574F947C08\",\"ssid\":\"CMCC-tMHE\",\"signal\":\"-89\"},{\"mac\":\"7844FD5F7A2C\",\"ssid\":\"honggao\",\"signal\":\"-89\"},{\"mac\":\"8C1850AA6148\",\"ssid\":\"CMCC-rMEE\",\"signal\":\"-89\"},{\"mac\":\"C8D3A32ADF62\",\"ssid\":\"B7F-02\",\"signal\":\"-89\"},{\"mac\":\"349672343AEE\",\"ssid\":\"hjkjcwb\",\"signal\":\"-91\"}]}',1,0,'','','','','','54'),(3261559289113,326,79,118,119.3021316528,26.0413799286,1559289113,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24840\",\"ci\":\"57243\",\"signal\":\"-71\"},{\"lac\":\"24741\",\"ci\":\"2943\",\"signal\":\"-83\"},{\"lac\":\"24741\",\"ci\":\"2942\",\"signal\":\"-86\"},{\"lac\":\"22992\",\"ci\":\"2941\",\"signal\":\"-90\"},{\"lac\":\"24840\",\"ci\":\"40223\",\"signal\":\"-90\"},{\"lac\":\"24840\",\"ci\":\"57242\",\"signal\":\"-92\"},{\"lac\":\"22992\",\"ci\":\"48948\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"0C4933DD5F2E\",\"ssid\":\"FJGDWL_AEC0BA\",\"signal\":\"-50\"},{\"mac\":\"503AA0B37C42\",\"ssid\":\"EEE\",\"signal\":\"-67\"},{\"mac\":\"06696CAD90C7\",\"ssid\":\"webportal.fjnu.edu.cn\",\"signal\":\"-74\"},{\"mac\":\"0A696CAD90C7\",\"ssid\":\"1x.fjnu.edu.cn\",\"signal\":\"-74\"},{\"mac\":\"BC46999AB258\",\"ssid\":\"TP-LINK_B258\",\"signal\":\"-79\"},{\"mac\":\"40169F55C3D6\",\"ssid\":\"2-6012\",\"signal\":\"-89\"},{\"mac\":\"FC7C02DC2F4A\",\"ssid\":\"@PHICOMM_801\",\"signal\":\"-89\"},{\"mac\":\"C0F4E60FFEA5\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"A87D1267A038\",\"ssid\":\"HUAWEI-TR6WE2_HiLink-F\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3261559291541,326,79,118,119.3845214844,25.9880065918,1559291541,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24860\",\"ci\":\"29693\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"06749CE696EE\",\"ssid\":\"ogawa03-07\",\"signal\":\"-29\"},{\"mac\":\"06749CE6957E\",\"ssid\":\"ogawa04-08\",\"signal\":\"-37\"},{\"mac\":\"06749CE695F6\",\"ssid\":\"ogawa03-09\",\"signal\":\"-37\"},{\"mac\":\"06749CE68E32\",\"ssid\":\"ogawa03-06\",\"signal\":\"-38\"},{\"mac\":\"84D9311AA410\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-39\"},{\"mac\":\"84D9311AA411\",\"ssid\":\"\\u706b\\u8f66\\u7ad9\\u514d\\u8d39WiFi\",\"signal\":\"-40\"},{\"mac\":\"06749CE696DE\",\"ssid\":\"ogawa04-07\",\"signal\":\"-41\"},{\"mac\":\"487ADA3D0030\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-43\"},{\"mac\":\"06749CE696C2\",\"ssid\":\"ogawa03-08\",\"signal\":\"-43\"},{\"mac\":\"06749CE6A306\",\"ssid\":\"ogawa04-09\",\"signal\":\"-43\"},{\"mac\":\"487ADA3D0031\",\"ssid\":\"\\u706b\\u8f66\\u7ad9\\u514d\\u8d39WiFi\",\"signal\":\"-47\"},{\"mac\":\"06749CE697AE\",\"ssid\":\"ogawa04-06\",\"signal\":\"-47\"},{\"mac\":\"9E2EA151E95B\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-48\"},{\"mac\":\"487ADAAEC7B0\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-49\"},{\"mac\":\"487ADAAEC890\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-49\"},{\"mac\":\"06749CE69602\",\"ssid\":\"ogawa04-01\",\"signal\":\"-50\"},{\"mac\":\"06749CE6A2D6\",\"ssid\":\"ogawa03-05\",\"signal\":\"-50\"},{\"mac\":\"487ADAAEC7B1\",\"ssid\":\"\\u706b\\u8f66\\u7ad9\\u514d\\u8d39WiFi\",\"signal\":\"-51\"},{\"mac\":\"84D9311B0C50\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-52\"},{\"mac\":\"84D9311B0C51\",\"ssid\":\"\\u706b\\u8f66\\u7ad9\\u514d\\u8d39WiFi\",\"signal\":\"-52\"},{\"mac\":\"487ADAAECB10\",\"ssid\":\"@\\u5019\\u8f66\\u5ba4\\u514d\\u8d39WiFi\",\"signal\":\"-53\"},{\"mac\":\"487ADAAECB11\",\"ssid\":\"\\u706b\\u8f66\\u7ad9\\u514d\\u8d39WiFi\",\"signal\":\"-53\"},{\"mac\":\"06749CE68C42\",\"ssid\":\"ogawa04-03\",\"signal\":\"-53\"},{\"mac\":\"06749CE6972A\",\"ssid\":\"ogawa03-04\",\"signal\":\"-55\"},{\"mac\":\"06749CE691A6\",\"ssid\":\"ogawa04-02\",\"signal\":\"-56\"},{\"mac\":\"06749CE69192\",\"ssid\":\"ogawa03-01\",\"signal\":\"-59\"},{\"mac\":\"149D09E9350A\",\"ssid\":\"Honor 8 Lite\",\"signal\":\"-60\"},{\"mac\":\"9CB2B2C02B39\",\"ssid\":\"HUAWEI-2B39\",\"signal\"',4,0,'','','','','','29'),(3261559295286,326,79,118,119.3837356567,25.9866180420,1559295286,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24751\",\"ci\":\"44848\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"0A696CBB4217\",\"ssid\":\"Smarter-CS\",\"signal\":\"-91\"}]}',4,0,'','','','','','707'),(3261559299231,326,79,118,118.5140075684,24.9573650360,1559299231,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22868\",\"ci\":\"34291\",\"signal\":\"-73\"},{\"lac\":\"22868\",\"ci\":\"34281\",\"signal\":\"-104\"}]}',2,0,'','','','','','400'),(3261559300884,326,79,118,118.0748443604,24.5637168884,1559300884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"36082\",\"signal\":\"-58\"},{\"lac\":\"24917\",\"ci\":\"36083\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(3261559301842,326,79,118,118.1110687256,24.4721221924,1559301842,0.00,0.0,'{\"wifis\":[{\"mac\":\"145F948FEB46\",\"ssid\":\"HUAWEI P10\",\"signal\":\"-38\"},{\"mac\":\"2E15E11FD738\",\"ssid\":\"\\u5929\\u732b\\u8d85\\u5e02\",\"signal\":\"-62\"},{\"mac\":\"3E914892EC3C\",\"ssid\":\"\\u563f\\uff0cmen\",\"signal\":\"-68\"},{\"mac\":\"74C330D9D950\",\"ssid\":\"21FA\",\"signal\":\"-71\"},{\"mac\":\"808917FB3D10\",\"ssid\":\"123456\",\"signal\":\"-71\"},{\"mac\":\"88BFE4590508\",\"ssid\":\"ChinaNet-NXKe\",\"signal\":\"-75\"},{\"mac\":\"1CFA68200858\",\"ssid\":\"XM Plaza Hotel\",\"signal\":\"-75\"},{\"mac\":\"94E0D63780EA\",\"ssid\":\"StarTimesDVR_94e0d63780ea\",\"signal\":\"-76\"}]}',1,0,'','','','','','62'),(3261559305540,326,79,118,118.1182174683,24.5003795624,1559305540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"26243\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"337\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"26242\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"15482\",\"signal\":\"-96\"},{\"lac\":\"22830\",\"ci\":\"11517\",\"signal\":\"-98\"},{\"lac\":\"22830\",\"ci\":\"26241\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"68DB54189127\",\"ssid\":\"SHANHAIYUAN\",\"signal\":\"-55\"},{\"mac\":\"68DB54BD88E1\",\"ssid\":\"shanhaiyuan\",\"signal\":\"-59\"},{\"mac\":\"0C722CA4C1B4\",\"ssid\":\"TP-LINK_202\",\"signal\":\"-59\"},{\"mac\":\"9813336A81C1\",\"ssid\":\"ChinaNet-DbJ4\",\"signal\":\"-70\"},{\"mac\":\"34CE000013C9\",\"ssid\":\"ysmc\",\"signal\":\"-76\"},{\"mac\":\"36CE000113C9\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_13C8\",\"signal\":\"-78\"},{\"mac\":\"30D38671F7D8\",\"ssid\":\"CMCC-XaaU\",\"signal\":\"-81\"},{\"mac\":\"34CE004FAF27\",\"ssid\":\"wei302\",\"signal\":\"-85\"},{\"mac\":\"FC2FEF996480\",\"ssid\":\"2.4\",\"signal\":\"-86\"},{\"mac\":\"28FF3EA8037B\",\"ssid\":\"NLS\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3261559602112,326,79,118,118.0749893188,24.4617023468,1559602112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-29\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-67\"},{\"mac\":\"FE7C02D59CCB\",\"ssid\":\"CCOMM_C9\",\"signal\":\"-67\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-68\"},{\"mac\":\"7485C4801596\",\"ssid\":\"2303\",\"signal\":\"-68\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-70\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-72\"},{\"mac\":\"981333607B62\",\"ssid\":\"ChinaNet-TdU6\",\"signal\":\"-73\"},{\"mac\":\"98BB992344BD\",\"ssid\":\"1128\",\"signal\":\"-74\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-75\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-75\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-78\"},{\"mac\":\"34CE00EF1776\",\"ssid\":\"Xiaomi_plc_1776\",\"signal\":\"-78\"},{\"mac\":\"EC237B263CE5\",\"ssid\":\"ChinaNet-fa2U\",\"signal\":\"-79\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-79\"},{\"mac\":\"68DB54F4C46E\",\"ssid\":\"@PHICOMM_F4C46D\",\"signal\":\"-79\"},{\"mac\":\"FCD73376F272\",\"ssid\":\"fang..\",\"signal\":\"-79\"},{\"mac\":\"42313C2FC142\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C141\",\"signal\":\"-79\"},{\"mac\":\"40313C2FC142\",\"ssid\":\"Xiaomi_C141\",\"signal\":\"-79\"},{\"mac\":\"DCFE18942C81\",\"ssid\":\"2603\",\"signal\":\"-79\"},{\"mac\":\"2C61043B2B39\",\"ssid\":\"gd803\",\"signal\":\"-80\"},{\"mac\":\"0CD86C7E8788\",\"ssid\":\"FAST_8788\",\"signal\":\"-80\"},{\"mac\":\"DCFE1818FB43\",\"ssid\":\"TP-LINK_FB43\",\"signal\":\"-82\"},{\"mac\":\"B8F883F51452\",\"ssid\":\"doudou\",\"signal\":\"-82\"},{\"mac\":\"487D2EB6717D\",\"ssid\":\"TP-LINK_650D\",\"signal\":\"-84\"},{\"mac\":\"94772B13E894\",\"ssid\":\"HUAWEI-8W9EKX\",\"signal\":\"-84\"},{\"mac\":\"D6EE072FBFC1\",\"ssid\":\"CMCC-Sara\",\"signal\":\"-84\"},{\"mac\":\"2C61043E3491\",\"ssid\":\"gd2603\",\"signal\":\"-85\"},{\"mac\":\"34BDF9F90B98\",\"ssid\":\"2.4G\",\"signal\":\"-89\"}]}',4,0,'','','','','','33'),(3261559605712,326,79,118,118.0842132568,24.5598316193,1559605712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"36082\",\"signal\":\"-68\"},{\"lac\":\"24917\",\"ci\":\"36083\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A2CC2BAB0A54\",\"ssid\":\"Jarvis Galaxy S8+\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(3261559609313,326,79,118,117.1001281738,23.7615985870,1559609313,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9045\",\"ci\":\"32780\",\"signal\":\"-65\"},{\"lac\":\"22886\",\"ci\":\"25291\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"66B0A6181FA1\",\"ssid\":\"Winnie Chen\",\"signal\":\"-37\"},{\"mac\":\"3608BCD02DBD\",\"ssid\":\"Vally Zheng\",\"signal\":\"-75\"},{\"mac\":\"A2CC2BAB0A54\",\"ssid\":\"Jarvis Galaxy S8+\",\"signal\":\"-77\"}]}',2,0,'','','','','','400'),(3261559610317,326,79,118,116.8486022949,23.6958160400,1559610317,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9045\",\"ci\":\"32800\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"6A3B3847E916\",\"ssid\":\"iPhone\",\"signal\":\"-38\"},{\"mac\":\"66B0A6181FA1\",\"ssid\":\"Winnie Chen\",\"signal\":\"-47\"},{\"mac\":\"3608BCD02DBD\",\"ssid\":\"Vally Zheng\",\"signal\":\"-73\"},{\"mac\":\"A2CC2BAB0A54\",\"ssid\":\"Jarvis Galaxy S8+\",\"signal\":\"-76\"}]}',2,0,'','','','','','400'),(3261559611722,326,79,118,116.5049667358,23.4206466675,1559611722,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9316\",\"ci\":\"15225\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"66B0A6181FA1\",\"ssid\":\"Winnie Chen\",\"signal\":\"-38\"},{\"mac\":\"6A3B3847E916\",\"ssid\":\"iPhone\",\"signal\":\"-41\"},{\"mac\":\"B4CD2750555F\",\"ssid\":\"Honor 9i\",\"signal\":\"-41\"},{\"mac\":\"A2CC2BAB0A54\",\"ssid\":\"Jarvis Galaxy S8+\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(3261559612340,326,79,118,116.2593078613,23.3201770782,1559612340,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"10070\",\"ci\":\"25567\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"6A3B3847E916\",\"ssid\":\"iPhone\",\"signal\":\"-43\"},{\"mac\":\"3608BCD02DBD\",\"ssid\":\"Vally Zheng\",\"signal\":\"-71\"},{\"mac\":\"940E6B3991E8\",\"ssid\":\"\\u8001\\u90d1\\u7684P10\",\"signal\":\"-81\"}]}',2,0,'','','','','','400'),(3261559613142,326,79,118,116.0724563599,23.1220436096,1559613142,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10070\",\"ci\":\"52424\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6A3B3847E916\",\"ssid\":\"iPhone\",\"signal\":\"-52\"},{\"mac\":\"940E6B3991E8\",\"ssid\":\"\\u8001\\u90d1\\u7684P10\",\"signal\":\"-79\"}]}',2,0,'','','','','','400'),(3261559616745,326,79,118,114.5051193237,22.8042774200,1559616745,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"9268\",\"ci\":\"9338\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"A2CC2BAB0A54\",\"ssid\":\"Jarvis Galaxy S8+\",\"signal\":\"-75\"},{\"mac\":\"940E6B3991E8\",\"ssid\":\"\\u8001\\u90d1\\u7684P10\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(3261559618943,326,79,118,114.0260391235,22.6134967804,1559618943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9380\",\"ci\":\"4152\",\"signal\":\"-60\"},{\"lac\":\"9380\",\"ci\":\"4153\",\"signal\":\"-68\"},{\"lac\":\"9380\",\"ci\":\"4151\",\"signal\":\"-69\"},{\"lac\":\"9380\",\"ci\":\"4303\",\"signal\":\"-71\"},{\"lac\":\"9380\",\"ci\":\"4282\",\"signal\":\"-72\"},{\"lac\":\"9380\",\"ci\":\"4272\",\"signal\":\"-77\"},{\"lac\":\"9380\",\"ci\":\"4861\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"0A749C5C5BC6\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-39\"},{\"mac\":\"0A749C82477A\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-42\"},{\"mac\":\"0A749C5C78BA\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-47\"},{\"mac\":\"0A749C5C793E\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-47\"},{\"mac\":\"0A749C5C791A\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-50\"},{\"mac\":\"0A749C5C7936\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-53\"},{\"mac\":\"0A749C5C70C2\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-53\"},{\"mac\":\"0A749C5C7862\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-58\"},{\"mac\":\"0A749C5C78DA\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-58\"},{\"mac\":\"0A749C5C7916\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-58\"},{\"mac\":\"0A749C5C788E\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-59\"},{\"mac\":\"0A749C5C7836\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-59\"},{\"mac\":\"0A749C5C78CA\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-60\"},{\"mac\":\"0A749CF5869E\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-62\"},{\"mac\":\"F483CD9FD331\",\"ssid\":\"meiyimei\",\"signal\":\"-64\"},{\"mac\":\"0A749C5C67CE\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-65\"},{\"mac\":\"0A749CF54A52\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-69\"},{\"mac\":\"003F4D0017B6\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-70\"},{\"mac\":\"0A749C5C67C2\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-72\"},{\"mac\":\"0A749CF54A1E\",\"ssid\":\"SZ-WLAN(free)\",\"signal\":\"-72\"},{\"mac\":\"A4FB8D07A261\",\"ssid\":\"escope2G\",\"signal\":\"-75\"},{\"mac\":\"3822D6485FC1\",\"ssid\":\"CMCC\",\"signal\":\"-77\"},{\"mac\":\"58C8768F4A90\",\"ssid\":\"CMCC-EQY4\",\"signal\":\"-87\"}]}',4,0,'','','','','','70'),(3261559619763,326,79,118,114.0164871216,22.5314464569,1559619763,0.00,0.0,'{\"wifis\":[{\"mac\":\"3678D748D1AB\",\"ssid\":\"GIONEE F100S\",\"signal\":\"-83\"},{\"mac\":\"7844FD6A2AEA\",\"ssid\":\"innozen\",\"signal\":\"-88\"}]}',1,0,'','','','','','30'),(3261559622106,326,79,118,113.9447250366,22.5041007996,1559622106,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9518\",\"ci\":\"3971\",\"signal\":\"-62\"},{\"lac\":\"9338\",\"ci\":\"4301\",\"signal\":\"-75\"},{\"lac\":\"9366\",\"ci\":\"4601\",\"signal\":\"-87\"},{\"lac\":\"9338\",\"ci\":\"4332\",\"signal\":\"-90\"},{\"lac\":\"9338\",\"ci\":\"4352\",\"signal\":\"-91\"},{\"lac\":\"9338\",\"ci\":\"4331\",\"signal\":\"-93\"},{\"lac\":\"9339\",\"ci\":\"4951\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"D076E7B5BE66\",\"ssid\":\"Blackbody_server\",\"signal\":\"-31\"},{\"mac\":\"D468BA05BBE4\",\"ssid\":\"SZWJ-TEST\",\"signal\":\"-45\"},{\"mac\":\"D8B04CC99097\",\"ssid\":\"Blackbody_B4268\",\"signal\":\"-50\"},{\"mac\":\"D468BA05BC7A\",\"ssid\":\"SZWJ-TEST\",\"signal\":\"-53\"},{\"mac\":\"D468BA05BC7B\",\"ssid\":\"SZWJ-TEST\",\"signal\":\"-53\"},{\"mac\":\"D8B04CC9905B\",\"ssid\":\"Blackbody_B4269\",\"signal\":\"-56\"},{\"mac\":\"D8B04CC9BC0A\",\"ssid\":\"Blackbody_B4270\",\"signal\":\"-57\"},{\"mac\":\"78A3513246C0\",\"ssid\":\"mt7603e-46C2\",\"signal\":\"-58\"},{\"mac\":\"D8B04CC98F7F\",\"ssid\":\"Blackbody_B4243\",\"signal\":\"-61\"},{\"mac\":\"3089D342DFD0\",\"ssid\":\"GlocalMe_38215\",\"signal\":\"-62\"},{\"mac\":\"1C427DF83529\",\"ssid\":\"OPPO A5\",\"signal\":\"-79\"},{\"mac\":\"58B6333CC168\",\"ssid\":\"__WeFi__\",\"signal\":\"-85\"},{\"mac\":\"58B6337CC168\",\"ssid\":\"Wi-Fi.HK via SmarTone\",\"signal\":\"-86\"},{\"mac\":\"58B6333CC169\",\"ssid\":\"hgc on air\",\"signal\":\"-87\"},{\"mac\":\"58B633FCC168\",\"ssid\":\"hgc on air auto\",\"signal\":\"-87\"},{\"mac\":\"F44C70EF6D3C\",\"ssid\":\"Topway_EF6D3C\",\"signal\":\"-90\"}]}',4,0,'','','','','','88'),(3261559623432,326,79,118,114.0499801636,22.5305957794,1559623432,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDA3EB8F\",\"ssid\":\"Gammo Image Spinning 2.4G\",\"signal\":\"-57\"},{\"mac\":\"54C9DFBD9898\",\"ssid\":\"BTZ1688_54c9dfbd9898\",\"signal\":\"-63\"},{\"mac\":\"146B9C3BB867\",\"ssid\":\"MV38898676\",\"signal\":\"-63\"},{\"mac\":\"747D24FBA5D6\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-74\"},{\"mac\":\"146B9C3B53A4\",\"ssid\":\"MV38898653\",\"signal\":\"-74\"},{\"mac\":\"009ACD8F2E20\",\"ssid\":\"Bepa\",\"signal\":\"-78\"},{\"mac\":\"A80C6361B750\",\"ssid\":\"HUAWEI-M3PDNP\",\"signal\":\"-79\"},{\"mac\":\"7844FDA3FB33\",\"ssid\":\"Gammo Image Spinning 2.4G\",\"signal\":\"-80\"},{\"mac\":\"AC83F32B6F9A\",\"ssid\":\"ZH-Wn_2B6F9A\",\"signal\":\"-81\"},{\"mac\":\"3412F989270D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"24FB651DBD69\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"18BB26B77B55\",\"ssid\":\"SLD_DVR_7b55\",\"signal\":\"-85\"},{\"mac\":\"0AEA40BCF51A\",\"ssid\":\"Goluk_T1_400689\",\"signal\":\"-85\"},{\"mac\":\"A456026ACD1B\",\"ssid\":\"55ACD1111\",\"signal\":\"-85\"},{\"mac\":\"0C4B54FFC7FB\",\"ssid\":\"AP\",\"signal\":\"-85\"},{\"mac\":\"206BE7A8EF97\",\"ssid\":\"YTO-755118\",\"signal\":\"-86\"},{\"mac\":\"747D24823824\",\"ssid\":\"10-B\",\"signal\":\"-87\"}]}',1,0,'','','','','','61'),(3261559627140,326,79,118,114.0524444580,22.5076999664,1559627140,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10130\",\"ci\":\"4181\",\"signal\":\"-75\"},{\"lac\":\"10130\",\"ci\":\"3570\",\"signal\":\"-83\"},{\"lac\":\"10130\",\"ci\":\"3942\",\"signal\":\"-89\"},{\"lac\":\"10130\",\"ci\":\"4171\",\"signal\":\"-99\"},{\"lac\":\"10130\",\"ci\":\"4132\",\"signal\":\"-101\"},{\"lac\":\"10130\",\"ci\":\"4222\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"E4D332A59B98\",\"ssid\":\"dizbell\",\"signal\":\"-49\"},{\"mac\":\"8CE0812F6D4E\",\"ssid\":\"ChinaNet-7Vqj\",\"signal\":\"-65\"},{\"mac\":\"C4B8B524C28E\",\"ssid\":\"ChinaNet-52xK\",\"signal\":\"-70\"},{\"mac\":\"0CB5272C5548\",\"ssid\":\"HT168\",\"signal\":\"-73\"},{\"mac\":\"0CB5272C5549\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"DCFE18B374C4\",\"ssid\":\"CGC-HR\",\"signal\":\"-77\"},{\"mac\":\"94772B2D619C\",\"ssid\":\"SOT5G\",\"signal\":\"-80\"},{\"mac\":\"94D9B398DD5B\",\"ssid\":\"TP-LINK_DD5B\",\"signal\":\"-81\"},{\"mac\":\"0022AA9FBB44\",\"ssid\":\"SICOM-PUBLIC\",\"signal\":\"-89\"},{\"mac\":\"DCEF09A93E31\",\"ssid\":\"ZT168\",\"signal\":\"-90\"},{\"mac\":\"FCD733FE9F90\",\"ssid\":\"CGC-yingyin\",\"signal\":\"-91\"},{\"mac\":\"F483CD98A4C2\",\"ssid\":\"CGC-Visitor\",\"signal\":\"-92\"},{\"mac\":\"84742AB57A1A\",\"ssid\":\"sredu\",\"signal\":\"-93\"}]}',4,0,'','','','','','34'),(3261559630630,326,79,118,114.0558853149,22.5119743347,1559630630,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C4B544E8B71\",\"ssid\":\"anzhibu\",\"signal\":\"-69\"},{\"mac\":\"2CB21A9B7C9E\",\"ssid\":\"520c\",\"signal\":\"-70\"},{\"mac\":\"BC5FF6A0223D\",\"ssid\":\"MERCURY_810\",\"signal\":\"-80\"},{\"mac\":\"0015C05A1542\",\"ssid\":\"Topway_\\u9e4a\\u6865\\u82b1\\u827aqq\",\"signal\":\"-81\"},{\"mac\":\"D48304DD6A4A\",\"ssid\":\"SHENZHEN\",\"signal\":\"-84\"},{\"mac\":\"C0D0FF591326\",\"ssid\":\"CMCC-UJtw\",\"signal\":\"-88\"},{\"mac\":\"D4EE072E2A9E\",\"ssid\":\"HiWiFi_2E2A9E\",\"signal\":\"-88\"}]}',1,0,'','','','','','85'),(3261559630907,326,79,118,114.0619049072,22.5217876434,1559630907,0.00,0.0,'{\"wifis\":[{\"mac\":\"32636B9E7C38\",\"ssid\":\"iPhone (2)\",\"signal\":\"-70\"},{\"mac\":\"D4EE0741A054\",\"ssid\":\"hkwifi-00518\",\"signal\":\"-72\"},{\"mac\":\"BC30418AC500\",\"ssid\":\"\\u534e\\u89c6\\u6e38\\u620f\\u514d\\u8d39WIFI\",\"signal\":\"-74\"},{\"mac\":\"206BE7CD16EF\",\"ssid\":\"tse\",\"signal\":\"-74\"},{\"mac\":\"146B9C2B7173\",\"ssid\":\"BAIC_DVR_9C2B7173\",\"signal\":\"-74\"},{\"mac\":\"50FA8448205C\",\"ssid\":\"jfxm-8\",\"signal\":\"-75\"},{\"mac\":\"8CBEBE2D2AF6\",\"ssid\":\"AhjimFamily\",\"signal\":\"-76\"},{\"mac\":\"94BF958E1109\",\"ssid\":\"Topway_8E1106\",\"signal\":\"-81\"},{\"mac\":\"58EF68B65F65\",\"ssid\":\"Linksys637\",\"signal\":\"-81\"},{\"mac\":\"C83A35423498\",\"ssid\":\"27C\",\"signal\":\"-82\"},{\"mac\":\"00CFC0550C00\",\"ssid\":\"CMCC-9C\",\"signal\":\"-82\"},{\"mac\":\"B6D9B3DC1EB5\",\"ssid\":\"Xu Family Wireless\",\"signal\":\"-83\"},{\"mac\":\"24FB650589BD\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"506F77BFA4FC\",\"ssid\":\"CMCC-Tan\",\"signal\":\"-83\"},{\"mac\":\"A42940A127C1\",\"ssid\":\"ChinaNet-XkWX\",\"signal\":\"-85\"}]}',1,0,'','','','','','32'),(3261559633720,326,79,118,114.0969696045,22.5691814423,1559633720,0.00,0.0,'{\"wifis\":[{\"mac\":\"D06F4A5EDFF3\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D0FA1DC67679\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7679\",\"signal\":\"-72\"},{\"mac\":\"F085C15B831C\",\"ssid\":\"70mai_d01_831C\",\"signal\":\"-75\"},{\"mac\":\"C8EEA6071558\",\"ssid\":\"SKYCOMM_1346_2\",\"signal\":\"-79\"},{\"mac\":\"BC54FC3DBD8F\",\"ssid\":\"416\",\"signal\":\"-86\"}]}',1,0,'','','','','','40'),(3261559634064,326,79,118,114.0930099487,22.6118526459,1559634064,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DDEAEA0\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AEA0\",\"signal\":\"-79\"},{\"mac\":\"F483CD8BF0B8\",\"ssid\":\"TP-LINK_F0B8\",\"signal\":\"-81\"},{\"mac\":\"28EDE00BD813\",\"ssid\":\"HiDVR-15EBEB\",\"signal\":\"-85\"},{\"mac\":\"28EDE0DE3626\",\"ssid\":\"YH_DVR_7CCA\",\"signal\":\"-86\"},{\"mac\":\"342EB63D2768\",\"ssid\":\"123\",\"signal\":\"-88\"},{\"mac\":\"BC54FCAE822D\",\"ssid\":\"TP-LINK_8CE6\",\"signal\":\"-88\"},{\"mac\":\"A49B4FC3BE54\",\"ssid\":\"nova 4\",\"signal\":\"-89\"},{\"mac\":\"7C03C95BA3CB\",\"ssid\":\"ChinaNet-9yzP\",\"signal\":\"-89\"},{\"mac\":\"DC9C9FCE0D6C\",\"ssid\":\"ChinaNet-EpNU\",\"signal\":\"-90\"},{\"mac\":\"44334C9D8901\",\"ssid\":\"CAR-DV-44334c9d8901\",\"signal\":\"-91\"}]}',1,0,'','','','','','32'),(3261559634846,326,79,118,114.1172485352,22.6483306885,1559634846,0.00,0.0,'{\"wifis\":[{\"mac\":\"06749CF61773\",\"ssid\":\"BHD groups 5G\",\"signal\":\"-58\"},{\"mac\":\"B8F883F29A43\",\"ssid\":\"\\u5b9d\\u5e7f\\u8fbe\\u6c7d\\u8f66\\u7ef4\\u4fee\\u5382\",\"signal\":\"-72\"},{\"mac\":\"3CCD5D950AE1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3CCD5D950ADD\",\"ssid\":\"\",\"signal\":\"-81\"}]}',1,0,'','','','','','73'),(3261559638560,326,79,118,114.1099090576,22.6515617371,1559638560,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10150\",\"ci\":\"4882\",\"signal\":\"-60\"},{\"lac\":\"10138\",\"ci\":\"4331\",\"signal\":\"-86\"},{\"lac\":\"10151\",\"ci\":\"4361\",\"signal\":\"-86\"},{\"lac\":\"10138\",\"ci\":\"5042\",\"signal\":\"-90\"},{\"lac\":\"10138\",\"ci\":\"5041\",\"signal\":\"-93\"},{\"lac\":\"10138\",\"ci\":\"4381\",\"signal\":\"-95\"},{\"lac\":\"10150\",\"ci\":\"5172\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"000C43762068\",\"ssid\":\"Feibit_OutGW\",\"signal\":\"-40\"},{\"mac\":\"349672277736\",\"ssid\":\"wifi-006\",\"signal\":\"-51\"},{\"mac\":\"487D2E8EF098\",\"ssid\":\"TP-LINK_F098\",\"signal\":\"-51\"},{\"mac\":\"089B4B9CEB75\",\"ssid\":\"FeibitGuest\",\"signal\":\"-54\"},{\"mac\":\"0E9B4B9CEB75\",\"ssid\":\"feibit\",\"signal\":\"-54\"},{\"mac\":\"30FC68343894\",\"ssid\":\"TP-LINK_3894chanpin\",\"signal\":\"-57\"},{\"mac\":\"B8F883C3AEB0\",\"ssid\":\"CMCC-QLINK\",\"signal\":\"-62\"},{\"mac\":\"C850E9EBEFC6\",\"ssid\":\"ChinaNet-YUxJ\",\"signal\":\"-64\"},{\"mac\":\"349672D0A491\",\"ssid\":\"WDR5620\",\"signal\":\"-65\"},{\"mac\":\"882593C74CE4\",\"ssid\":\"TP-LINK_4CE4\",\"signal\":\"-65\"},{\"mac\":\"009AD653948E\",\"ssid\":\"WD1F\",\"signal\":\"-65\"},{\"mac\":\"487D2E1F9370\",\"ssid\":\"wifi-001\",\"signal\":\"-66\"},{\"mac\":\"F483CDE44D7A\",\"ssid\":\"TP-LINK_4D7A\",\"signal\":\"-67\"},{\"mac\":\"B8F883C3AEDA\",\"ssid\":\"WiFi-003\",\"signal\":\"-68\"},{\"mac\":\"1CFA682D5CF0\",\"ssid\":\"byron\",\"signal\":\"-69\"},{\"mac\":\"C4CD45208A4B\",\"ssid\":\"Seaing_208a4b\",\"signal\":\"-71\"},{\"mac\":\"2CCCE67476CA\",\"ssid\":\"CU_urkm\",\"signal\":\"-71\"},{\"mac\":\"786256BA8250\",\"ssid\":\"HUAWEI-VUZA54\",\"signal\":\"-74\"},{\"mac\":\"786256BA8255\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"A86B7C1815C2\",\"ssid\":\"JSZY\",\"signal\":\"-78\"},{\"mac\":\"54B121F3EB45\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"BC4699AD2D24\",\"ssid\":\"WEILAI\",\"signal\":\"-89\"}]}',4,0,'','','','','','63'),(3261559642162,326,79,118,114.1095733643,22.6510677338,1559642162,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10150\",\"ci\":\"4882\",\"signal\":\"-59\"},{\"lac\":\"10138\",\"ci\":\"5042\",\"signal\":\"-84\"},{\"lac\":\"10138\",\"ci\":\"3923\",\"signal\":\"-85\"},{\"lac\":\"10138\",\"ci\":\"3922\",\"signal\":\"-86\"},{\"lac\":\"10138\",\"ci\":\"3801\",\"signal\":\"-88\"},{\"lac\":\"10151\",\"ci\":\"4361\",\"signal\":\"-90\"},{\"lac\":\"10138\",\"ci\":\"4331\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"000C43762068\",\"ssid\":\"Feibit_OutGW\",\"signal\":\"-50\"},{\"mac\":\"349672277736\",\"ssid\":\"wifi-006\",\"signal\":\"-58\"},{\"mac\":\"B0958E0FBFFA\",\"ssid\":\"wifi-002\",\"signal\":\"-61\"},{\"mac\":\"089B4B9CEB75\",\"ssid\":\"FeibitGuest\",\"signal\":\"-61\"},{\"mac\":\"0E9B4B9CEB75\",\"ssid\":\"feibit\",\"signal\":\"-61\"},{\"mac\":\"DCFE185136B1\",\"ssid\":\"cubespace_ZT\",\"signal\":\"-65\"},{\"mac\":\"C850E9EBEFC6\",\"ssid\":\"ChinaNet-YUxJ\",\"signal\":\"-68\"},{\"mac\":\"349672D0A491\",\"ssid\":\"WDR5620\",\"signal\":\"-69\"},{\"mac\":\"882593C74CE4\",\"ssid\":\"TP-LINK_4CE4\",\"signal\":\"-69\"},{\"mac\":\"B8F883C3AEB0\",\"ssid\":\"CMCC-QLINK\",\"signal\":\"-72\"},{\"mac\":\"487D2E1F9370\",\"ssid\":\"wifi-001\",\"signal\":\"-72\"},{\"mac\":\"C4CD45208A4B\",\"ssid\":\"Seaing_208a4b\",\"signal\":\"-73\"},{\"mac\":\"2CCCE67476CA\",\"ssid\":\"CU_urkm\",\"signal\":\"-75\"},{\"mac\":\"487D2E8EF098\",\"ssid\":\"TP-LINK_F098\",\"signal\":\"-75\"},{\"mac\":\"F483CDE44D7A\",\"ssid\":\"TP-LINK_4D7A\",\"signal\":\"-76\"},{\"mac\":\"1CFA682D5CF0\",\"ssid\":\"byron\",\"signal\":\"-77\"},{\"mac\":\"786256BA8255\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B8F8833D4AD8\",\"ssid\":\"TP-LINK_4AD8\",\"signal\":\"-79\"},{\"mac\":\"8825936FAFBB\",\"ssid\":\"icubespace\",\"signal\":\"-80\"},{\"mac\":\"B8F883C3AEDA\",\"ssid\":\"WiFi-003\",\"signal\":\"-81\"},{\"mac\":\"009AD5542218\",\"ssid\":\"SmartWiFi-Acksman\",\"signal\":\"-82\"},{\"mac\":\"009AD5542022\",\"ssid\":\"SmartWiFi-2022\",\"signal\":\"-82\"},{\"mac\":\"08107B7C0F49\",\"ssid\":\"SmartHA-0F47\",\"signal\":\"-83\"},{\"mac\":\"08EA4085FA1A\",\"ssid\":\"DB-SHC_85FA1A\",\"signal\":\"-86\"}]}',4,0,'','','','','','67'),(3261559645714,326,79,118,114.1212387085,22.6142120361,1559645714,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0E5EDA91294\",\"ssid\":\"\\u4e07\\u5b97\\u6e902\",\"signal\":\"-57\"},{\"mac\":\"B0E5EDA91295\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"DCFE18194AA5\",\"ssid\":\"\\u4e07\\u5b97\\u6e90\",\"signal\":\"-64\"},{\"mac\":\"8CAB8EEF0C58\",\"ssid\":\"lyxlyh\",\"signal\":\"-75\"},{\"mac\":\"AC547452C186\",\"ssid\":\"CMCC-wnN6\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9B2B92A\",\"ssid\":\"1964\",\"signal\":\"-79\"},{\"mac\":\"34934401100D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"CC90E8DF8A0E\",\"ssid\":\"ChinaNet-Pf69\",\"signal\":\"-80\"},{\"mac\":\"50FA84552C86\",\"ssid\":\"TP-LINK_2C86\",\"signal\":\"-81\"},{\"mac\":\"D0FA1DC8CA96\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-CA96\",\"signal\":\"-82\"},{\"mac\":\"EC26CA656626\",\"ssid\":\"TP-LINK_6626\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9051CC8\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-84\"},{\"mac\":\"30FC68886B1E\",\"ssid\":\"TP-LINK_6B1E\",\"signal\":\"-86\"},{\"mac\":\"BC5FF60D63AD\",\"ssid\":\"\\u63ed\\u897f\\u64c2\\u8336\",\"signal\":\"-87\"},{\"mac\":\"BC5FF670731E\",\"ssid\":\"8-203\",\"signal\":\"-88\"}]}',1,0,'','','','','','79'),(3261559649365,326,79,118,114.1212158203,22.6141605377,1559649365,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10343\",\"ci\":\"4243\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"B0E5EDA91295\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"B0E5EDA91294\",\"ssid\":\"\\u4e07\\u5b97\\u6e902\",\"signal\":\"-66\"},{\"mac\":\"D8C8E9B2B92A\",\"ssid\":\"1964\",\"signal\":\"-71\"},{\"mac\":\"D8C8E9051CC8\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-74\"},{\"mac\":\"3E3300EA558A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-74\"},{\"mac\":\"50BD5F6C40F2\",\"ssid\":\"TP-LINK_40F2\",\"signal\":\"-75\"},{\"mac\":\"8CAB8EEF0C58\",\"ssid\":\"lyxlyh\",\"signal\":\"-75\"},{\"mac\":\"DCFE18194AA5\",\"ssid\":\"\\u4e07\\u5b97\\u6e90\",\"signal\":\"-77\"},{\"mac\":\"8482F41EFE65\",\"ssid\":\"\\u767e\\u7c73\\u751f\\u6d3b-\\u559c\\u60a6\\u6559\\u80b2\",\"signal\":\"-78\"},{\"mac\":\"487D2E11D843\",\"ssid\":\"\\u542f\\u822a\\u6559\\u80b2-204\",\"signal\":\"-81\"},{\"mac\":\"8089179D9431\",\"ssid\":\"TP-LINK_2.4G_9D9431\",\"signal\":\"-81\"},{\"mac\":\"0440A97131BD\",\"ssid\":\"Danke66451\",\"signal\":\"-82\"},{\"mac\":\"0440A97131BB\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"349672FCE87A\",\"ssid\":\"buquan\",\"signal\":\"-84\"},{\"mac\":\"F092B44C1921\",\"ssid\":\"ChinaNet-khKY\",\"signal\":\"-86\"},{\"mac\":\"44C87462EE98\",\"ssid\":\"CMCC-hQPb\",\"signal\":\"-87\"},{\"mac\":\"A49B4F9FF53D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"A49B4F9FF538\",\"ssid\":\"505\",\"signal\":\"-88\"},{\"mac\":\"BC54FC573717\",\"ssid\":\"C404\",\"signal\":\"-88\"},{\"mac\":\"B41D2B6A8E4A\",\"ssid\":\"CMCC-RmKy\",\"signal\":\"-89\"},{\"mac\":\"B6D9B3C35AFE\",\"ssid\":\"yyzero\",\"signal\":\"-91\"},{\"mac\":\"54666CD3D65C\",\"ssid\":\"JL2\",\"signal\":\"-91\"}]}',4,0,'','','','','','48'),(3261559656498,326,79,118,114.1189804077,22.6065273285,1559656498,0.00,0.0,'{\"wifis\":[{\"mac\":\"003F4D001D53\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-67\"},{\"mac\":\"DCF090A803C2\",\"ssid\":\"nubia Z17 miniS\",\"signal\":\"-69\"},{\"mac\":\"B260F1DD4F04\",\"ssid\":\"iPhone\",\"signal\":\"-70\"},{\"mac\":\"003F4D001D65\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-72\"},{\"mac\":\"003F4D001D62\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-77\"},{\"mac\":\"003F4D001DA1\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-78\"},{\"mac\":\"00BD821F714E\",\"ssid\":\"ChinaNet-JcVk\",\"signal\":\"-78\"},{\"mac\":\"0495E64DE5E1\",\"ssid\":\"Chinanet-2.4G-wgq\",\"signal\":\"-78\"},{\"mac\":\"8CA6DF7CB52C\",\"ssid\":\"MDS\",\"signal\":\"-80\"},{\"mac\":\"9ABB9914A56D\",\"ssid\":\"@PHICOMM_6B\",\"signal\":\"-82\"},{\"mac\":\"708BCDD032C0\",\"ssid\":\"BrianCanada_2G\",\"signal\":\"-82\"},{\"mac\":\"64098009606A\",\"ssid\":\"YinLi1798\",\"signal\":\"-83\"},{\"mac\":\"003F4D001D4D\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-83\"},{\"mac\":\"003F4D001D74\",\"ssid\":\"safe-subway_ap\",\"signal\":\"-83\"},{\"mac\":\"001F7A7AA171\",\"ssid\":\"@ffan_\\u4f73\\u5146\\u4e1a\\u5e7f\\u573a\",\"signal\":\"-83\"},{\"mac\":\"CC08FBBB5D06\",\"ssid\":\"smile-5\",\"signal\":\"-84\"},{\"mac\":\"0810799517FE\",\"ssid\":\"uuuaogu\",\"signal\":\"-84\"},{\"mac\":\"C0611815A850\",\"ssid\":\"21FC3\",\"signal\":\"-85\"}]}',1,0,'','','','','','18'),(3261559656709,326,79,118,114.1155014038,22.6014614105,1559656709,0.00,0.0,'{\"wifis\":[{\"mac\":\"74C14FC1EA4C\",\"ssid\":\"heweijia\",\"signal\":\"-54\"},{\"mac\":\"9CA615D0A7E5\",\"ssid\":\"CMCC-szckhotel\",\"signal\":\"-66\"},{\"mac\":\"9CA615D0A70F\",\"ssid\":\"CMCC-szckhotel\",\"signal\":\"-67\"},{\"mac\":\"54F6C59AC117\",\"ssid\":\"818\",\"signal\":\"-67\"},{\"mac\":\"882593C767FD\",\"ssid\":\"Office\",\"signal\":\"-67\"},{\"mac\":\"54F6C59A6827\",\"ssid\":\"CMCC-ver7\",\"signal\":\"-68\"},{\"mac\":\"A88038230E3C\",\"ssid\":\"SKYCOMM_1828_3\",\"signal\":\"-68\"},{\"mac\":\"54F6C59AC557\",\"ssid\":\"918\",\"signal\":\"-69\"},{\"mac\":\"54F6C59AB827\",\"ssid\":\"618\",\"signal\":\"-69\"},{\"mac\":\"54F6C59C96F7\",\"ssid\":\"1008\",\"signal\":\"-71\"},{\"mac\":\"54F6C59AC0AF\",\"ssid\":\"810\",\"signal\":\"-73\"},{\"mac\":\"54F6C59AE287\",\"ssid\":\"812\",\"signal\":\"-73\"},{\"mac\":\"54F6C59C8F07\",\"ssid\":\"1906\",\"signal\":\"-73\"},{\"mac\":\"CC08FB6EE7C8\",\"ssid\":\"\\u548c\\u5473\\u5bb62\",\"signal\":\"-73\"},{\"mac\":\"9CA615D0A721\",\"ssid\":\"CMCC-szckhotel\",\"signal\":\"-74\"},{\"mac\":\"FCFC437620F8\",\"ssid\":\"PDCN\",\"signal\":\"-74\"},{\"mac\":\"54F6C59AB1B7\",\"ssid\":\"1312\",\"signal\":\"-74\"},{\"mac\":\"0C4B543AF759\",\"ssid\":\"Baihejiudian2\",\"signal\":\"-75\"},{\"mac\":\"DC16B2B9ED45\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"54F6C59AC99F\",\"ssid\":\"1116\",\"signal\":\"-75\"},{\"mac\":\"54F6C59C8CF7\",\"ssid\":\"1308\",\"signal\":\"-77\"},{\"mac\":\"CC08FB6EEC36\",\"ssid\":\"\\u548c\\u5473\\u5bb61\",\"signal\":\"-77\"},{\"mac\":\"54F6C59C8CEF\",\"ssid\":\"1106-1\",\"signal\":\"-78\"},{\"mac\":\"5866BA6E72E0\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-79\"},{\"mac\":\"FC7C026B3240\",\"ssid\":\"3008\",\"signal\":\"-79\"},{\"mac\":\"CC2D2166A5D0\",\"ssid\":\"HJZN-ROUTE1\",\"signal\":\"-79\"},{\"mac\":\"5866BA6E72E1\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"54F6C59AE037\",\"ssid\":\"816\",\"signal\":\"-79\"},{\"mac\":\"54F6C59AC7D7\",\"ssid\":\"920\",\"signal\":\"-79\"},{\"mac\":\"54F6C59A91E7\",\"ssid\":\"1118\",\"signal\":\"-82\"}]}',1,0,'','','','','','56'),(3261559660326,326,79,118,114.1154785156,22.6003627777,1559660326,0.00,0.0,'{\"wifis\":[{\"mac\":\"0495E6367E41\",\"ssid\":\"A601\",\"signal\":\"-66\"},{\"mac\":\"206BE71A6D43\",\"ssid\":\"Ziroom_1905\",\"signal\":\"-69\"},{\"mac\":\"081079FA90D6\",\"ssid\":\"Netcore_FA90D6\",\"signal\":\"-69\"},{\"mac\":\"FCDD552E63B0\",\"ssid\":\"midea_ac_0362\",\"signal\":\"-71\"},{\"mac\":\"B40F3B9F1721\",\"ssid\":\"c1604\",\"signal\":\"-72\"},{\"mac\":\"F848FDD73BB8\",\"ssid\":\"CMCC-uje7\",\"signal\":\"-72\"},{\"mac\":\"58D9D5B89258\",\"ssid\":\"jacky\",\"signal\":\"-73\"},{\"mac\":\"BC4699201546\",\"ssid\":\"1704\",\"signal\":\"-74\"},{\"mac\":\"64F88A10CA06\",\"ssid\":\"CMCC-YYMx\",\"signal\":\"-75\"},{\"mac\":\"FC7C029B78D7\",\"ssid\":\"@PHICOMM_D5\",\"signal\":\"-75\"},{\"mac\":\"D8C8E90AC328\",\"ssid\":\"weijiexin\",\"signal\":\"-75\"},{\"mac\":\"B8943600FC1C\",\"ssid\":\"HUAWEI-EXYC2T\",\"signal\":\"-76\"},{\"mac\":\"F483CDE75E62\",\"ssid\":\"TP-LINK_5E62\",\"signal\":\"-77\"},{\"mac\":\"D85D4C3FA726\",\"ssid\":\"w\",\"signal\":\"-77\"},{\"mac\":\"688AF0ECDC48\",\"ssid\":\"ChinaNet-j4RF\",\"signal\":\"-78\"},{\"mac\":\"A42940CA3966\",\"ssid\":\"ChinaNet-PigV\",\"signal\":\"-78\"},{\"mac\":\"54F6C59C9B2F\",\"ssid\":\"1107\",\"signal\":\"-79\"},{\"mac\":\"30FC680E023A\",\"ssid\":\"\\u5f66\\u7a9d\\u5b9d\\u5b9d\",\"signal\":\"-80\"},{\"mac\":\"54F6C59AE1FF\",\"ssid\":\"1507\",\"signal\":\"-81\"},{\"mac\":\"54F6C59C5407\",\"ssid\":\"1907\",\"signal\":\"-83\"},{\"mac\":\"54F6C59AAF8F\",\"ssid\":\"2005\",\"signal\":\"-85\"},{\"mac\":\"54F6C59A586F\",\"ssid\":\"1811\",\"signal\":\"-86\"}]}',1,0,'','','','','','41'),(3261559663919,326,79,118,114.1120910645,22.5766487122,1559663919,0.00,0.0,'{\"wifis\":[{\"mac\":\"40313CF3F6C6\",\"ssid\":\"luof\",\"signal\":\"-67\"},{\"mac\":\"B0958E050D16\",\"ssid\":\"TP-LINK_0D16\",\"signal\":\"-68\"},{\"mac\":\"B8F883E55555\",\"ssid\":\"fstVIP\",\"signal\":\"-74\"},{\"mac\":\"BEF883E55555\",\"ssid\":\"fst\",\"signal\":\"-79\"},{\"mac\":\"DCFE18334851\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"602E20E65EB0\",\"ssid\":\"ChinaNet-PjfL\",\"signal\":\"-80\"},{\"mac\":\"FC7C02305DA0\",\"ssid\":\"3011\",\"signal\":\"-81\"},{\"mac\":\"FC7C02989177\",\"ssid\":\"8K\",\"signal\":\"-81\"},{\"mac\":\"882593F742BE\",\"ssid\":\"TP-LINK_42BE\",\"signal\":\"-81\"},{\"mac\":\"2823F53F5458\",\"ssid\":\"CMCC-SUcH\",\"signal\":\"-82\"},{\"mac\":\"70ACD725B85E\",\"ssid\":\"CMCC-6fkq\",\"signal\":\"-83\"},{\"mac\":\"BCD177D465A4\",\"ssid\":\"IreKoo\",\"signal\":\"-83\"},{\"mac\":\"F092B47B6661\",\"ssid\":\"ChinaNet-5tMr\",\"signal\":\"-84\"},{\"mac\":\"286C070FE227\",\"ssid\":\"hello\",\"signal\":\"-85\"},{\"mac\":\"D0FA1D6B81CF\",\"ssid\":\"10000\",\"signal\":\"-85\"},{\"mac\":\"50FA8430DDD6\",\"ssid\":\"Stephen_Hui\",\"signal\":\"-85\"},{\"mac\":\"50642B804A8E\",\"ssid\":\"Xiaomi_5948_plus\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9E37388\",\"ssid\":\"@PHICOMM_80\",\"signal\":\"-86\"},{\"mac\":\"BC54FC0559A4\",\"ssid\":\"\\u4e0d\\u51c6\\u8fde\\u6211\\u5bb6WIFI\",\"signal\":\"-88\"}]}',1,0,'','','','','','51'),(3261559664043,326,79,118,114.0921859741,22.5679016113,1559664043,0.00,0.0,'{\"wifis\":[{\"mac\":\"D06F4A5EDBD3\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"AC74096F4590\",\"ssid\":\"PingAn-Life-WLAN\",\"signal\":\"-76\"},{\"mac\":\"F085C17BBBC2\",\"ssid\":\"70mai_d01_BBC2\",\"signal\":\"-79\"},{\"mac\":\"60DA8364C870\",\"ssid\":\"PingAn-Life-WLAN\",\"signal\":\"-79\"},{\"mac\":\"4CE17301F36C\",\"ssid\":\"ziroom_308\",\"signal\":\"-80\"},{\"mac\":\"60DA8364C3D0\",\"ssid\":\"PingAn-Life-WLAN\",\"signal\":\"-80\"},{\"mac\":\"BC54FC670E1F\",\"ssid\":\"yezi\",\"signal\":\"-81\"},{\"mac\":\"40313CD3462E\",\"ssid\":\"wado1122\",\"signal\":\"-81\"},{\"mac\":\"AC74097692D0\",\"ssid\":\"PingAn-Life-WLAN\",\"signal\":\"-83\"},{\"mac\":\"F832E4502920\",\"ssid\":\"Zpc\'s 2G\",\"signal\":\"-84\"},{\"mac\":\"1EBC5A8ED5F0\",\"ssid\":\"Water Conservation_guest\",\"signal\":\"-84\"},{\"mac\":\"60DA8364B830\",\"ssid\":\"PingAn-Life-WLAN\",\"signal\":\"-85\"},{\"mac\":\"789682AF03D3\",\"ssid\":\"105\",\"signal\":\"-85\"},{\"mac\":\"DCA333A138D8\",\"ssid\":\"ChinaNet-MHdw\",\"signal\":\"-86\"},{\"mac\":\"442C059FCE18\",\"ssid\":\"ZH-W2_9FCE18\",\"signal\":\"-86\"},{\"mac\":\"F44C702CB61F\",\"ssid\":\"Topway_2CB61F\",\"signal\":\"-87\"},{\"mac\":\"9C216A357D84\",\"ssid\":\"ABS\",\"signal\":\"-89\"}]}',1,0,'','','','','','53'),(3261559667656,326,79,118,114.0659484863,22.5479373932,1559667656,0.00,0.0,'{\"wifis\":[{\"mac\":\"0495E66A8AC1\",\"ssid\":\"QPQK\",\"signal\":\"-68\"},{\"mac\":\"64DB8BE3AB1A\",\"ssid\":\"NVRD07842748\",\"signal\":\"-69\"},{\"mac\":\"703AD80D1DE0\",\"ssid\":\"aWiFi-fuhui\",\"signal\":\"-72\"},{\"mac\":\"D06F4A113F90\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"703AD8366A50\",\"ssid\":\"AFOUNDRY-2.4G\",\"signal\":\"-75\"},{\"mac\":\"00FB7F090C50\",\"ssid\":\"\\u91d1\\u7a3b\\u56ed\\u7802\\u9505\\u7ca5(\\u798f\\u4e2d\\u5e97)\",\"signal\":\"-78\"},{\"mac\":\"14A0F84FBA44\",\"ssid\":\"ChinaNet-yNv2\",\"signal\":\"-78\"},{\"mac\":\"30FC68B9A8DC\",\"ssid\":\"Meeting2G\",\"signal\":\"-78\"},{\"mac\":\"D06F4A113C2D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"808100FD0A98\",\"ssid\":\"WXpwnr\",\"signal\":\"-80\"},{\"mac\":\"74EAC88799D4\",\"ssid\":\"Fang chen\",\"signal\":\"-81\"},{\"mac\":\"28FF3EA350AF\",\"ssid\":\"YPWSK\",\"signal\":\"-81\"},{\"mac\":\"D8380D3D5B21\",\"ssid\":\"fangchen\",\"signal\":\"-81\"},{\"mac\":\"2C15E1228718\",\"ssid\":\"SZSNSZ\",\"signal\":\"-81\"},{\"mac\":\"D4612EC15A4C\",\"ssid\":\"tangdou\",\"signal\":\"-84\"},{\"mac\":\"C83A35570511\",\"ssid\":\"xxy\",\"signal\":\"-84\"},{\"mac\":\"487D2E39DD60\",\"ssid\":\"TP-LINK_DD60\",\"signal\":\"-85\"},{\"mac\":\"A8574E19B5B4\",\"ssid\":\"2C\",\"signal\":\"-85\"},{\"mac\":\"F4573E2DB284\",\"ssid\":\"ChinaNet-sfti\",\"signal\":\"-85\"},{\"mac\":\"30FC68D19EA7\",\"ssid\":\"A1205\",\"signal\":\"-85\"},{\"mac\":\"14D169A9F53D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"44C874585A48\",\"ssid\":\"CMCC-usHX\",\"signal\":\"-85\"},{\"mac\":\"B894362DFD84\",\"ssid\":\"Yang\",\"signal\":\"-86\"},{\"mac\":\"50BD5F590366\",\"ssid\":\"jin dian123\",\"signal\":\"-86\"},{\"mac\":\"882593E322B0\",\"ssid\":\"zpyg\",\"signal\":\"-86\"},{\"mac\":\"C0210D97FE61\",\"ssid\":\"BTZ1688_c0210d97fe61\",\"signal\":\"-87\"},{\"mac\":\"D8380D3D5AC9\",\"ssid\":\"fangchen\",\"signal\":\"-87\"},{\"mac\":\"C850E9EB007A\",\"ssid\":\"ChinaNet-1aEY\",\"signal\":\"-87\"},{\"mac\":\"18528221DAFD\",\"ssid\":\"ChinaNet-4pd7\",\"signal\":\"-87\"},{\"mac\":\"B4FBF95EBD44\",\"ssid\":\"ChinaNet-JgaF\",\"signal\":\"-87\"}]}',1,0,'','','','','','95'),(3261559668325,326,79,118,114.0629119873,22.5475177765,1559668325,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"10131\",\"ci\":\"4652\",\"signal\":\"-63\"}],\"wifis\":[{\"mac\":\"30459601359C\",\"ssid\":\"HUAWEI\",\"signal\":\"-73\"},{\"mac\":\"9CA615CAE4B1\",\"ssid\":\"YDPXZX\",\"signal\":\"-73\"},{\"mac\":\"68DB5482BDD3\",\"ssid\":\"BBB\",\"signal\":\"-80\"},{\"mac\":\"98BB9913F545\",\"ssid\":\"zhan\",\"signal\":\"-81\"},{\"mac\":\"2CB21AF9B176\",\"ssid\":\"@PHICOMM_74\",\"signal\":\"-82\"},{\"mac\":\"D06F4A5EE494\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"68A0F6639EF4\",\"ssid\":\"HUAWEI-NZRMYK602\",\"signal\":\"-83\"},{\"mac\":\"C0F4E6106C9C\",\"ssid\":\"luohouse\",\"signal\":\"-84\"},{\"mac\":\"009ACD896B61\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"EC8C9AF29408\",\"ssid\":\"YJBXY0830\",\"signal\":\"-85\"},{\"mac\":\"0495E64FEA31\",\"ssid\":\"Mingtian\",\"signal\":\"-87\"},{\"mac\":\"AC54747729DE\",\"ssid\":\"CMCC-47mC\",\"signal\":\"-87\"},{\"mac\":\"20A680642604\",\"ssid\":\"WQY0755\",\"signal\":\"-89\"},{\"mac\":\"D4EE07466E5E\",\"ssid\":\"HiWiFi_Sambian\",\"signal\":\"-91\"}]}',4,0,'','','','','','60'),(3261559668474,326,79,118,114.0657501221,22.5479927063,1559668474,0.00,0.0,'{\"wifis\":[{\"mac\":\"3A9672151C26\",\"ssid\":\"\\u6c11\\u95f4\\u74e6\\u7f38\\u7168\\u6c64\",\"signal\":\"-61\"},{\"mac\":\"349672151C26\",\"ssid\":\"Bevor\",\"signal\":\"-63\"},{\"mac\":\"BC4699EC9921\",\"ssid\":\"WXdongjiangyinxiang\",\"signal\":\"-67\"},{\"mac\":\"7C03C95D15D0\",\"ssid\":\"ChinaNet-WiLr\",\"signal\":\"-71\"},{\"mac\":\"882593E322B0\",\"ssid\":\"zpyg\",\"signal\":\"-75\"},{\"mac\":\"E46F135CD2D0\",\"ssid\":\"djyx\",\"signal\":\"-76\"},{\"mac\":\"F4631F98BBB1\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"74C9A3644C0B\",\"ssid\":\"ChinaNet-EjqE\",\"signal\":\"-79\"},{\"mac\":\"F4631F98BBB0\",\"ssid\":\"GIGI\",\"signal\":\"-80\"},{\"mac\":\"D06F4A113F90\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"304596013A20\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"30FC68D19185\",\"ssid\":\"A1107\",\"signal\":\"-83\"},{\"mac\":\"F44C70BA6571\",\"ssid\":\"Topway_BA6571\",\"signal\":\"-84\"},{\"mac\":\"64DB8BE3AB1A\",\"ssid\":\"NVRD07842748\",\"signal\":\"-85\"},{\"mac\":\"CA50E99B6F5A\",\"ssid\":\"ChinaNet-kHto\",\"signal\":\"-85\"},{\"mac\":\"487D2E39DD60\",\"ssid\":\"TP-LINK_DD60\",\"signal\":\"-85\"},{\"mac\":\"808100FD0A98\",\"ssid\":\"WXpwnr\",\"signal\":\"-85\"},{\"mac\":\"808100FD0A99\",\"ssid\":\"WXpwnr_5G\",\"signal\":\"-85\"},{\"mac\":\"2C15E1228718\",\"ssid\":\"SZSNSZ\",\"signal\":\"-85\"},{\"mac\":\"D06F4A113651\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"8E884B006D10\",\"ssid\":\"jiankangjia222\",\"signal\":\"-87\"},{\"mac\":\"487D2E85ADCB\",\"ssid\":\"A1102\",\"signal\":\"-89\"},{\"mac\":\"D06F4A113EA6\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3261559672105,326,79,118,114.0655593872,22.5468559265,1559672105,0.00,0.0,'{\"wifis\":[{\"mac\":\"06749CD3FAA8\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-58\"},{\"mac\":\"58971E235030\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-59\"},{\"mac\":\"0A749CD3FAA8\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"06749CD40048\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-65\"},{\"mac\":\"0A749CD40048\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"FCD733B47C7C\",\"ssid\":\"chenqian22\",\"signal\":\"-75\"},{\"mac\":\"06749CD40CE0\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"B0958E6D83CD\",\"ssid\":\"\\u8fde\\u5929\\u9601\\u5929\\u53f0\\u4e1c\",\"signal\":\"-88\"},{\"mac\":\"884477F417F0\",\"ssid\":\"HUAWEI-MET4DE\",\"signal\":\"-90\"},{\"mac\":\"00FB7F090C50\",\"ssid\":\"\\u91d1\\u7a3b\\u56ed\\u7802\\u9505\\u7ca5(\\u798f\\u4e2d\\u5e97)\",\"signal\":\"-92\"}]}',1,0,'','','','','','83'),(3261559675727,326,79,118,114.0655288696,22.5473079681,1559675727,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10131\",\"ci\":\"4121\",\"signal\":\"-70\"},{\"lac\":\"10131\",\"ci\":\"4463\",\"signal\":\"-70\"},{\"lac\":\"10131\",\"ci\":\"4070\",\"signal\":\"-71\"},{\"lac\":\"10131\",\"ci\":\"4733\",\"signal\":\"-72\"},{\"lac\":\"10131\",\"ci\":\"4501\",\"signal\":\"-73\"},{\"lac\":\"10131\",\"ci\":\"3792\",\"signal\":\"-74\"},{\"lac\":\"10131\",\"ci\":\"4123\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"58971E235030\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-59\"},{\"mac\":\"FCD733B47C7C\",\"ssid\":\"chenqian22\",\"signal\":\"-75\"},{\"mac\":\"06749CD40CE0\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-79\"},{\"mac\":\"0A749CD40CE0\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"70AF6A60B863\",\"ssid\":\"tian\",\"signal\":\"-85\"},{\"mac\":\"FC7C02B9B70B\",\"ssid\":\"23E\",\"signal\":\"-85\"},{\"mac\":\"A8574E19B5B4\",\"ssid\":\"2C\",\"signal\":\"-86\"},{\"mac\":\"D4612EB47268\",\"ssid\":\"HUAWEI-FFPAGD\",\"signal\":\"-91\"},{\"mac\":\"8682F4232679\",\"ssid\":\"ntwk\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3261559682929,326,79,118,114.0655364990,22.5477638245,1559682929,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10131\",\"ci\":\"4121\",\"signal\":\"-70\"},{\"lac\":\"10131\",\"ci\":\"4463\",\"signal\":\"-70\"},{\"lac\":\"10131\",\"ci\":\"4070\",\"signal\":\"-72\"},{\"lac\":\"10131\",\"ci\":\"4733\",\"signal\":\"-72\"},{\"lac\":\"10131\",\"ci\":\"3792\",\"signal\":\"-73\"},{\"lac\":\"10131\",\"ci\":\"4501\",\"signal\":\"-74\"},{\"lac\":\"10131\",\"ci\":\"4123\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"06749CD3FAA8\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-58\"},{\"mac\":\"0A749CD3FAA8\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"FCD733B47C7C\",\"ssid\":\"chenqian22\",\"signal\":\"-75\"},{\"mac\":\"0015C05A06C8\",\"ssid\":\"Topway_403197\",\"signal\":\"-84\"},{\"mac\":\"A8574E19B5B4\",\"ssid\":\"2C\",\"signal\":\"-86\"},{\"mac\":\"70AF6A60B863\",\"ssid\":\"tian\",\"signal\":\"-87\"},{\"mac\":\"D4A148A70014\",\"ssid\":\"jiahua01\",\"signal\":\"-87\"},{\"mac\":\"006B8EDFB168\",\"ssid\":\"14F\",\"signal\":\"-88\"},{\"mac\":\"E46F135CD2D0\",\"ssid\":\"djyx\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3261559686531,326,79,118,114.0659484863,22.5472221375,1559686531,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10131\",\"ci\":\"4070\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"06749CD3FAA8\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-57\"},{\"mac\":\"0A749CD3FAA8\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"58971E235030\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-59\"},{\"mac\":\"06749CD40048\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-65\"},{\"mac\":\"0A749CD40048\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"FCD733B47C7C\",\"ssid\":\"chenqian22\",\"signal\":\"-75\"},{\"mac\":\"06749CD40CE0\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-78\"},{\"mac\":\"0A749CD40CE0\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"A8574E19B5B4\",\"ssid\":\"2C\",\"signal\":\"-85\"},{\"mac\":\"0015C05A06C8\",\"ssid\":\"Topway_403197\",\"signal\":\"-86\"},{\"mac\":\"B0958E6D83CD\",\"ssid\":\"\\u8fde\\u5929\\u9601\\u5929\\u53f0\\u4e1c\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3261559700873,326,79,118,114.0242614746,22.6122627258,1559700873,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDD5C10D\",\"ssid\":\"Kajiken\",\"signal\":\"-61\"},{\"mac\":\"E0107F175698\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"ECB313832930\",\"ssid\":\"CMCC-tS4q\",\"signal\":\"-65\"},{\"mac\":\"AA1908C679CC\",\"ssid\":\"xyfjz\",\"signal\":\"-70\"}]}',1,0,'','','','','','60'),(3261559703095,326,79,118,114.2614669800,22.6917648315,1559703095,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9361\",\"ci\":\"5731\",\"signal\":\"-77\"},{\"lac\":\"9361\",\"ci\":\"5711\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"F0C850035654\",\"ssid\":\"Honor V9\\uff5eLeon\",\"signal\":\"-74\"}]}',2,0,'','','','','','400'),(3261559703852,326,79,118,114.4777755737,22.7795276642,1559703852,0.00,0.0,'{\"wifis\":[{\"mac\":\"F0C850035654\",\"ssid\":\"Honor V9\\uff5eLeon\",\"signal\":\"-84\"},{\"mac\":\"7844FD87AD61\",\"ssid\":\"TP-LINK_1612\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3261559705452,326,79,118,115.0879058838,22.8044319153,1559705452,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"9568\",\"ci\":\"29095\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"7633CBA47839\",\"ssid\":\"xiongjun\\u7684 iPhoneX\",\"signal\":\"-35\"}]}',2,0,'','','','','','400'),(3261559708826,326,79,118,116.2305679321,23.2937812805,1559708826,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"10070\",\"ci\":\"23461\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"7633CBA47839\",\"ssid\":\"xiongjun\\u7684 iPhoneX\",\"signal\":\"-37\"}]}',2,0,'','','','','','400'),(3261559709096,326,79,118,116.3091583252,23.3332538605,1559709096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"10070\",\"ci\":\"26125\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"7633CBA47839\",\"ssid\":\"xiongjun\\u7684 iPhoneX\",\"signal\":\"-46\"}]}',2,0,'','','','','','550'),(3261559712937,326,79,118,117.5959930420,24.1621894836,1559712937,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22886\",\"ci\":\"25531\",\"signal\":\"-66\"}],\"wifis\":[{\"mac\":\"7633CBA47839\",\"ssid\":\"xiongjun\\u7684 iPhoneX\",\"signal\":\"-38\"}]}',2,0,'','','','','','400'),(3261559719789,326,79,118,118.0749053955,24.4617042542,1559719789,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1041\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"493\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31851\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"D8C8E92CB698\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-33\"},{\"mac\":\"EC237B289566\",\"ssid\":\"ChinaNet-66JK\",\"signal\":\"-76\"},{\"mac\":\"487D2E838A23\",\"ssid\":\"TP-LINK_8A23\",\"signal\":\"-82\"},{\"mac\":\"503AA0DF38FE\",\"ssid\":\"MERCURY_38FE\",\"signal\":\"-83\"},{\"mac\":\"286C0748E531\",\"ssid\":\"xm-LIU\",\"signal\":\"-84\"},{\"mac\":\"523AA0EF38FE\",\"ssid\":\"hk19\",\"signal\":\"-84\"},{\"mac\":\"7485C4801594\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"045FA769648C\",\"ssid\":\"JCG-69648C-2.4G\",\"signal\":\"-85\"},{\"mac\":\"D0FA1D668BDF\",\"ssid\":\"360WiFi-668BDF\",\"signal\":\"-85\"},{\"mac\":\"C83A35FB0C08\",\"ssid\":\"Tenda_FB0C08\",\"signal\":\"-86\"},{\"mac\":\"FE7C02D8FB21\",\"ssid\":\"Wu-1\",\"signal\":\"-88\"},{\"mac\":\"A825EBAAF0D0\",\"ssid\":\"CMCC-kqXz\",\"signal\":\"-88\"},{\"mac\":\"2C6104466E87\",\"ssid\":\"max3\",\"signal\":\"-89\"},{\"mac\":\"909497AA7A08\",\"ssid\":\"LXY\",\"signal\":\"-89\"},{\"mac\":\"689FF0265B36\",\"ssid\":\"ChinaNet-epaM\",\"signal\":\"-91\"}]}',4,0,'','','','','','35');
/*!40000 ALTER TABLE `spark_device_trail_26` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_27`
--

DROP TABLE IF EXISTS `spark_device_trail_27`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_27` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3271537459510 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_27`
--

LOCK TABLES `spark_device_trail_27` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_27` DISABLE KEYS */;
INSERT INTO `spark_device_trail_27` VALUES (3271537427077,327,0,0,118.1440811157,24.4974613190,1537427077,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-96\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-51\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":\"-92\"}]}',4,0,'','','','','','39'),(3271537459509,327,0,0,118.1440811157,24.4974975586,1537459509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-67\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"0E19A65C457A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-91\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-92\"},{\"mac\":\"0819A65C457A\",\"ssid\":\"ChinaNet-2vFD\",\"signal\":\"-92\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_27` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_28`
--

DROP TABLE IF EXISTS `spark_device_trail_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_28` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1281539092713 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_28`
--

LOCK TABLES `spark_device_trail_28` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_28` DISABLE KEYS */;
INSERT INTO `spark_device_trail_28` VALUES (1281529681995,128,63,0,117.9859771729,24.5796642303,1529681995,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281529682265,128,63,0,117.9503860474,24.5750026703,1529682265,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(1281529683571,128,63,0,117.9836044312,24.5856170654,1529683571,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1281529686997,128,63,0,117.9503860474,24.5750026703,1529686997,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529687118,128,63,0,117.9836044312,24.5856170654,1529687118,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1281529690718,128,63,0,117.9674530029,24.5701236725,1529690718,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1281529692020,128,63,0,117.9503860474,24.5750026703,1529692020,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529699384,128,63,0,117.9836044312,24.5856170654,1529699384,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1281529702984,128,63,0,117.9503860474,24.5750026703,1529702984,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529713784,128,63,0,117.9674530029,24.5701217651,1529713784,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1281529718349,128,63,0,117.9836044312,24.5856170654,1529718349,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(1281529725672,128,63,0,117.9674530029,24.5701255798,1529725672,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(1281529727089,128,63,0,117.9836044312,24.5856170654,1529727089,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529727210,128,63,0,117.9674530029,24.5701255798,1529727210,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529730016,128,63,0,117.9836044312,24.5856170654,1529730016,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1281529730137,128,63,0,117.9674530029,24.5701274872,1529730137,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281529733737,128,63,0,117.9503860474,24.5750026703,1529733737,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(1281529740938,128,63,0,117.9836044312,24.5856170654,1529740938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1281529748779,128,63,0,117.9503860474,24.5750026703,1529748779,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1281529749105,128,63,0,117.9674758911,24.5701560974,1529749105,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(1281529753005,128,63,0,117.9836044312,24.5856170654,1529753005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1281529756525,128,63,0,117.9674530029,24.5701236725,1529756525,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1281529778989,128,63,0,117.9836044312,24.5856170654,1529778989,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-71\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(1281529811334,128,63,0,117.9463577271,24.5656547546,1529811334,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281529811547,128,63,0,117.9503860474,24.5750026703,1529811547,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(1281529823859,128,63,0,117.9836044312,24.5856170654,1529823859,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281529858983,128,63,0,117.9836044312,24.5856170654,1529858983,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1281529947379,128,63,0,117.9864273071,24.5797882080,1529947379,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281529947601,128,63,0,117.9836044312,24.5856170654,1529947601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(1281529976693,128,63,0,118.1766815186,24.6717815399,1529976693,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"21692\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281529976951,128,63,0,118.1584167480,24.6542263031,1529976951,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-80\"},{\"lac\":\"22816\",\"ci\":\"17363\",\"signal\":\"-83\"},{\"lac\":\"24801\",\"ci\":\"21692\",\"signal\":\"-87\"},{\"lac\":\"22816\",\"ci\":\"17282\",\"signal\":\"-90\"},{\"lac\":\"22816\",\"ci\":\"17362\",\"signal\":\"-91\"},{\"lac\":\"24622\",\"ci\":\"5022\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281529978036,128,63,0,118.1457290649,24.5402545929,1529978036,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1281530007797,128,63,0,118.1374816895,24.5326690674,1530007797,0.00,0.0,NULL,1,0,'','','','','','21'),(1281530009005,128,63,0,118.0733642578,24.5645732880,1530009005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22829\",\"ci\":\"18481\",\"signal\":\"-62\"},{\"lac\":\"24917\",\"ci\":\"43612\",\"signal\":\"-74\"},{\"lac\":\"22829\",\"ci\":\"18491\",\"signal\":\"-81\"},{\"lac\":\"24804\",\"ci\":\"18054\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281530009119,128,63,0,118.0303268433,24.5752849579,1530009119,0.00,0.0,NULL,1,0,'','','','','','14'),(1281530010259,128,63,0,117.9333877563,24.5716514587,1530010259,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1281530010345,128,63,0,117.9424896240,24.5689907074,1530010345,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-109\"}]}',2,0,'','','','','','550'),(1281530010554,128,63,0,117.9449768066,24.5707721710,1530010554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"16261\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(1281530011755,128,63,0,117.9387741089,24.5731315613,1530011755,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"431\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"40372\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(1281530012055,128,63,0,117.9447250366,24.5706119537,1530012055,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-94\"},{\"lac\":\"24614\",\"ci\":\"5033\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(1281530014361,128,63,0,117.9402694702,24.5693359375,1530014361,0.00,0.0,NULL,1,0,'','','','','','155'),(1281530024665,128,63,0,117.9385604858,24.5730895996,1530024665,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1281530055595,128,63,0,117.9448242188,24.5706710815,1530055595,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(1281530057404,128,63,0,117.9409561157,24.5704975128,1530057404,0.00,0.0,NULL,1,0,'','','','','','77'),(1281530057665,128,63,0,117.9334716797,24.5638275146,1530057665,0.00,0.0,NULL,1,0,'','','','','','21'),(1281530062034,128,63,0,118.1471023560,24.5363655090,1530062034,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1281530062464,128,63,0,118.1451263428,24.5366115570,1530062464,0.00,0.0,NULL,1,0,'','','','','','91'),(1281530069078,128,63,0,118.1454086304,24.5373535156,1530069078,0.00,0.0,NULL,1,0,'','','','','','98'),(1281530094235,128,63,0,118.1451263428,24.5367031097,1530094235,0.00,0.0,NULL,1,0,'','','','','','63'),(1281530103201,128,63,0,117.9448471069,24.5707054138,1530103201,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281530121568,128,63,0,117.9450759888,24.5707893372,1530121568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-79\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1281530205445,128,63,0,117.9346847534,24.5707015991,1530205445,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281530205665,128,63,0,117.9449234009,24.5707473755,1530205665,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-82\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1281530230401,128,63,0,117.9463272095,24.5749053955,1530230401,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281530230487,128,63,0,117.9378051758,24.5727005005,1530230487,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-100\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-101\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-102\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-103\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(1281530230706,128,63,0,117.9349746704,24.5696945190,1530230706,0.00,0.0,NULL,1,0,'','','','','','71'),(1281530235289,128,63,0,118.1470413208,24.5364170074,1530235289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(1281530266985,128,63,0,118.1456756592,24.5370502472,1530266985,0.00,0.0,NULL,1,0,'','','','','','40'),(1281530267187,128,63,0,118.1419677734,24.5354270935,1530267187,0.00,0.0,NULL,1,0,'','','','','','80'),(1281530271070,128,63,0,117.9378890991,24.5726604462,1530271070,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-63\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1281530271622,128,63,0,117.9450454712,24.5708026886,1530271622,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"24361\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(1281530316666,128,63,0,117.9450531006,24.5707664490,1530316666,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1281530357504,128,63,0,117.9383850098,24.5664310455,1530357504,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-88\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1281530370968,128,63,0,117.9449996948,24.5707778931,1530370968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281530378119,128,63,0,117.9450225830,24.5707378387,1530378119,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(1281536249578,128,63,73,117.9424209595,24.5691795349,1536249578,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536337526,128,63,73,117.9424209595,24.5691890717,1536337526,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536374162,128,63,73,117.9278106689,24.5691757202,1536374162,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536375073,128,63,73,117.9339752197,24.5642395020,1536375073,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-51\"},{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"12462\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"35243\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"35242\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(1281536375367,128,63,73,117.9272003174,24.5640792847,1536375367,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-54\"},{\"lac\":\"24618\",\"ci\":\"12462\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"35242\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"35243\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1281536375968,128,63,73,117.9270172119,24.5700206757,1536375968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"35243\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"12462\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"35242\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1281536376269,128,63,73,117.9270858765,24.5639839172,1536376269,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-56\"},{\"lac\":\"24618\",\"ci\":\"12462\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"35242\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"35243\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"12463\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(1281536377120,128,63,73,117.9301910400,24.5665779114,1536377120,0.00,0.0,NULL,1,0,'','','','','','34'),(1281536380650,128,63,73,117.9424133301,24.5691833496,1536380650,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536386686,128,63,73,117.9344100952,24.5708065033,1536386686,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536389249,128,63,73,117.9424133301,24.5691833496,1536389249,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536407017,128,63,73,117.9344100952,24.5708065033,1536407017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281536407212,128,63,73,117.9461975098,24.5735206604,1536407212,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1281536408059,128,63,73,117.9424133301,24.5691833496,1536408059,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1281539092712,128,63,73,117.9390945435,24.5674171448,1539092712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_29`
--

DROP TABLE IF EXISTS `spark_device_trail_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_29` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3291537477475 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_29`
--

LOCK TABLES `spark_device_trail_29` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_29` DISABLE KEYS */;
INSERT INTO `spark_device_trail_29` VALUES (3291537430660,329,0,0,118.1440429688,24.4975833893,1537430660,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-80\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-88\"},{\"mac\":\"A8154D6ACEAC\",\"ssid\":\"TP-LINK_6ACEAC\",\"signal\":\"-90\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"}]}',4,0,'','','','','','53'),(3291537477474,329,0,0,118.1440734863,24.4975299835,1537477474,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-64\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-75\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-75\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"206BE779B923\",\"ssid\":\"TP-LINK_B923_KingSun\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-91\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-91\"}]}',4,0,'','','','','','31');
/*!40000 ALTER TABLE `spark_device_trail_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_3`
--

DROP TABLE IF EXISTS `spark_device_trail_3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_3` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2031537185202 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_3`
--

LOCK TABLES `spark_device_trail_3` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_3` DISABLE KEYS */;
INSERT INTO `spark_device_trail_3` VALUES (2031537185201,203,0,0,118.4472656250,24.9167556763,1537185201,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-43\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-53\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-60\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-62\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-78\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-79\"},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":\"-87\"}]}',1,0,'','','','','','40');
/*!40000 ALTER TABLE `spark_device_trail_3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_30`
--

DROP TABLE IF EXISTS `spark_device_trail_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_30` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3301537459452 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_30`
--

LOCK TABLES `spark_device_trail_30` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_30` DISABLE KEYS */;
INSERT INTO `spark_device_trail_30` VALUES (3301537437844,330,0,0,118.1440429688,24.4975929260,1537437844,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-70\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-76\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-90\"},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":\"-90\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-91\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-91\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-92\"}]}',4,0,'','','','','','37'),(3301537459451,330,0,0,118.1440582275,24.4974861145,1537459451,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-69\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-83\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_31`
--

DROP TABLE IF EXISTS `spark_device_trail_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_31` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_31`
--

LOCK TABLES `spark_device_trail_31` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_31` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_32`
--

DROP TABLE IF EXISTS `spark_device_trail_32`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_32` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3321561912151 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_32`
--

LOCK TABLES `spark_device_trail_32` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_32` DISABLE KEYS */;
INSERT INTO `spark_device_trail_32` VALUES (3321557649392,332,0,0,117.1702651978,36.6842536926,1557649392,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-34\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-68\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-74\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-81\"},{\"mac\":\"780F77558C5E\",\"ssid\":\"77558c5e\",\"signal\":\"-84\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_\",\"signal\":\"-85\"},{\"mac\":\"246968CBAF9E\",\"ssid\":\"TP-LINK_AF9E\",\"signal\":\"-86\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3321557677202,332,87,129,117.1702575684,36.6842498779,1557677202,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-85\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-94\"},{\"lac\":\"21523\",\"ci\":\"46183\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-25\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-26\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-26\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-57\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-68\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-73\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-90\"},{\"mac\":\"780F77558C5E\",\"ssid\":\"77558c5e\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321557697805,332,87,129,117.1690673828,36.6850051880,1557697805,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC4DCEC5\",\"ssid\":\"ADM688\",\"signal\":\"-50\"},{\"mac\":\"A80C6367F144\",\"ssid\":\"longda\",\"signal\":\"-53\"},{\"mac\":\"2CB21A796992\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-72\"},{\"mac\":\"147590723A8A\",\"ssid\":\"AICKSEN pure\",\"signal\":\"-72\"},{\"mac\":\"7811DC4B108B\",\"ssid\":\"Xiaomi_108A\\u9676\\u9c81\",\"signal\":\"-72\"},{\"mac\":\"B0958EAEA453\",\"ssid\":\"\\u822a\\u822a\",\"signal\":\"-72\"},{\"mac\":\"808917D09E76\",\"ssid\":\"YYYY2\",\"signal\":\"-75\"},{\"mac\":\"B40F3BCBBA20\",\"ssid\":\"Tenda_blackware\",\"signal\":\"-75\"},{\"mac\":\"94D9B31AB5C5\",\"ssid\":\"7+1\",\"signal\":\"-75\"},{\"mac\":\"A87D125F9E30\",\"ssid\":\"302\",\"signal\":\"-78\"},{\"mac\":\"0810799D6672\",\"ssid\":\"\\u4e8c\\u7490\\u5ba2\\u623f\",\"signal\":\"-78\"},{\"mac\":\"500FF5DCB608\",\"ssid\":\"\\u805a\\u6210\\u9601\\u5927\\u836f\\u5e97\",\"signal\":\"-79\"},{\"mac\":\"8C210ABE0772\",\"ssid\":\"TP-LINK_BE0772\",\"signal\":\"-80\"},{\"mac\":\"BC5FF69FE337\",\"ssid\":\"MERCURY_E337\",\"signal\":\"-80\"},{\"mac\":\"28B4487F7544\",\"ssid\":\"CMCC-T63s\",\"signal\":\"-80\"},{\"mac\":\"6ADB545AB547\",\"ssid\":\"401\",\"signal\":\"-81\"},{\"mac\":\"6ADB5456F7BE\",\"ssid\":\"lizihao\",\"signal\":\"-82\"},{\"mac\":\"F49EEF439279\",\"ssid\":\"CU_vap2_B669\",\"signal\":\"-82\"},{\"mac\":\"F49EEF439278\",\"ssid\":\"CU_vap1_B669\",\"signal\":\"-83\"},{\"mac\":\"246968EAA5E6\",\"ssid\":\"TP-LINK_A5E6\",\"signal\":\"-83\"},{\"mac\":\"505DACC598BC\",\"ssid\":\"CMCC-5sSd\",\"signal\":\"-84\"},{\"mac\":\"0676203F0CB7\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"808917FCEF8C\",\"ssid\":\"bianbianwei\",\"signal\":\"-86\"},{\"mac\":\"CC81DA8EE410\",\"ssid\":\"jchen2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','35'),(3321557698265,332,87,129,117.1410598755,36.7048454285,1557698265,0.00,0.0,'{\"wifis\":[{\"mac\":\"FE7C02DCE11B\",\"ssid\":\"\\u77e5\\u8db3\\u8005\",\"signal\":\"-65\"},{\"mac\":\"6ADB545170E3\",\"ssid\":\"\\u8bf8\\u845b\\u56db\\u4e2a\\u83dc\",\"signal\":\"-71\"},{\"mac\":\"FE7C02D5B68A\",\"ssid\":\"\\u4e0a\\u5c71\\u6253\\u8001\\u864e\",\"signal\":\"-74\"},{\"mac\":\"94D9B34BFE9B\",\"ssid\":\"summer\",\"signal\":\"-74\"},{\"mac\":\"785860551284\",\"ssid\":\"dsxqp\",\"signal\":\"-75\"},{\"mac\":\"9CA615C844A4\",\"ssid\":\"TP-LINK_88888888\",\"signal\":\"-77\"},{\"mac\":\"68DB54462BB1\",\"ssid\":\"\\u957f\\u9888\\u9e7f\",\"signal\":\"-77\"},{\"mac\":\"C83A350D6238\",\"ssid\":\"\\u6d77\\u4fe1\\u4e2d\\u592e\\u7a7a\\u8c03\",\"signal\":\"-79\"},{\"mac\":\"9CA615DF6BC8\",\"ssid\":\"\\u805a\\u798f\\u7f18\\u4e8c\\u697c\",\"signal\":\"-80\"},{\"mac\":\"0C4B54F8FDEC\",\"ssid\":\"\\u5c0f\\u83dc\\u5473\\u9053\",\"signal\":\"-80\"},{\"mac\":\"94D9B398D5D2\",\"ssid\":\"TP-LINK_D5D2\",\"signal\":\"-80\"},{\"mac\":\"B40F3B3F05C0\",\"ssid\":\"Tenda_3F05C0\",\"signal\":\"-81\"},{\"mac\":\"CC08FB34C315\",\"ssid\":\"TP-LINK_1107\",\"signal\":\"-81\"},{\"mac\":\"747D240EBDE8\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-82\"},{\"mac\":\"F483CD4F81DC\",\"ssid\":\"TP-LINK_81DC\",\"signal\":\"-82\"},{\"mac\":\"D89B3BD863C8\",\"ssid\":\"xingqitian\",\"signal\":\"-85\"},{\"mac\":\"A49B4FEC3EDD\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"C83A35636860\",\"ssid\":\"zhaoyao_home\",\"signal\":\"-85\"},{\"mac\":\"CC81DA273A98\",\"ssid\":\"@PHICOMM_2.4\",\"signal\":\"-85\"},{\"mac\":\"246968022FF4\",\"ssid\":\"TP-LINK_2FF4\",\"signal\":\"-86\"},{\"mac\":\"0495E6BDDAC1\",\"ssid\":\"Tenda_BDDAC0\",\"signal\":\"-86\"},{\"mac\":\"ECB313D55C92\",\"ssid\":\"CU_vap1_9956\",\"signal\":\"-86\"},{\"mac\":\"D8C8E97C22E2\",\"ssid\":\"@PHICOMM_58\",\"signal\":\"-86\"},{\"mac\":\"E4F3F53E9B60\",\"ssid\":\"\\u4e07\\u76db\\u9686\\u8d85\\u5e02\",\"signal\":\"-89\"},{\"mac\":\"B40F3B519B38\",\"ssid\":\"Tenda_519B38\",\"signal\":\"-90\"}]}',1,0,'','','','','','17'),(3321557701816,332,87,129,116.9439773560,36.5920867920,1557701816,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D431760\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1760\",\"signal\":\"-61\"},{\"mac\":\"D0FA1DCA9A3F\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9A3F\",\"signal\":\"-62\"},{\"mac\":\"6C21A206399C\",\"ssid\":\"TOYOTA_DVR_399c\",\"signal\":\"-70\"},{\"mac\":\"0CB5276102A9\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"0CB5276102A4\",\"ssid\":\"JasonHome\",\"signal\":\"-74\"},{\"mac\":\"EC3DFD60F602\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-77\"},{\"mac\":\"00C6819F27AD\",\"ssid\":\"CAR-DVR-27ad\",\"signal\":\"-78\"},{\"mac\":\"D0FA1DC9AF5D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AF5D\",\"signal\":\"-78\"},{\"mac\":\"6ADB54958E79\",\"ssid\":\"@PHICOMM_77\",\"signal\":\"-85\"},{\"mac\":\"CC2D21400421\",\"ssid\":\"Tenda_2607\",\"signal\":\"-90\"},{\"mac\":\"88BFE4246431\",\"ssid\":\"Honor 8X\",\"signal\":\"-92\"}]}',1,0,'','','','','','37'),(3321557702603,332,87,129,116.9750976562,36.5933952332,1557702603,0.00,0.0,'{\"wifis\":[{\"mac\":\"58B3FC44098E\",\"ssid\":\"70mai_d01_098E\",\"signal\":\"-65\"},{\"mac\":\"9CA6156F33DA\",\"ssid\":\"TP-LINK_33DA\",\"signal\":\"-75\"},{\"mac\":\"D0D7830C74F7\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-77\"},{\"mac\":\"78EB14237F3C\",\"ssid\":\"FAST_201\",\"signal\":\"-80\"},{\"mac\":\"D4EE070DEEFA\",\"ssid\":\"HiWiFi-zhonghai\",\"signal\":\"-81\"},{\"mac\":\"DC16B21E3760\",\"ssid\":\"\\u4fdd\\u536b\\u5854\\u5854\",\"signal\":\"-84\"},{\"mac\":\"1A60DEEAD3E4\",\"ssid\":\"\\u9e4f\\u9e4f\\u7231\\u5a67\\u5a67\",\"signal\":\"-84\"},{\"mac\":\"9EAED38F36A5\",\"ssid\":\"DIRECT-D38FB6A5\",\"signal\":\"-86\"},{\"mac\":\"F8C39E477D89\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"00117F14051A\",\"ssid\":\"SLD_DVR_14051a\",\"signal\":\"-86\"},{\"mac\":\"345BBBF87DB3\",\"ssid\":\"midea_ca_0029\",\"signal\":\"-87\"},{\"mac\":\"F4631F3FE5BC\",\"ssid\":\"fanfanyours\",\"signal\":\"-87\"},{\"mac\":\"F4631F3FE5BD\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B0C0907837D5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-D5\",\"signal\":\"-87\"},{\"mac\":\"6C594006126F\",\"ssid\":\"ABC\",\"signal\":\"-87\"},{\"mac\":\"F8C39E477D8D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"5CC307656014\",\"ssid\":\"TP-LINK_ED62\",\"signal\":\"-89\"},{\"mac\":\"C83A352E51F0\",\"ssid\":\"Tenda_2E51F0\",\"signal\":\"-89\"},{\"mac\":\"304596A73A50\",\"ssid\":\"HUAWEI-4DULQW\",\"signal\":\"-91\"}]}',1,0,'','','','','','51'),(3321557706208,332,87,129,117.0061035156,36.5973320007,1557706208,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE18CC27E2\",\"ssid\":\"TP-LINK_27E2\",\"signal\":\"-57\"},{\"mac\":\"0034CB74786D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"4CD1A1E11D40\",\"ssid\":\"\\u6211\\u7231\\u6211\\u5bb6\",\"signal\":\"-76\"},{\"mac\":\"4CD1A1E11D45\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"4CD1A1E11D41\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"ECB313D41D01\",\"ssid\":\"CU_iTV_7E20\",\"signal\":\"-80\"},{\"mac\":\"ECB313D41D00\",\"ssid\":\"CU_7E20\",\"signal\":\"-80\"},{\"mac\":\"B40F3B4C2CB1\",\"ssid\":\"MMMMMM\",\"signal\":\"-80\"},{\"mac\":\"B855107F486C\",\"ssid\":\"WXSMLY\",\"signal\":\"-80\"},{\"mac\":\"940E6B55CB72\",\"ssid\":\"Honor 8\",\"signal\":\"-81\"},{\"mac\":\"ECB313D41D03\",\"ssid\":\"CU_vap2_7E20\",\"signal\":\"-81\"},{\"mac\":\"ECB313D4377A\",\"ssid\":\"CU_vap1_7264\",\"signal\":\"-81\"},{\"mac\":\"488AD2C2CAD4\",\"ssid\":\"MERCURY_CAD4\",\"signal\":\"-83\"},{\"mac\":\"FC7C025D0A97\",\"ssid\":\"@PHICOMM_95\",\"signal\":\"-84\"},{\"mac\":\"D0FA1D20FC2D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-FC2D\",\"signal\":\"-84\"},{\"mac\":\"EC8C9AF27DBD\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"104400B6E551\",\"ssid\":\"HUAWEI-B315-E551\",\"signal\":\"-86\"},{\"mac\":\"503AA041B942\",\"ssid\":\"go ahead\",\"signal\":\"-87\"},{\"mac\":\"94FE9DEA396B\",\"ssid\":\"CU_vap2_DC31\",\"signal\":\"-89\"}]}',1,0,'','','','','','112'),(3321557717019,332,87,129,117.0194625854,36.6576652527,1557717019,0.00,0.0,'{\"wifis\":[{\"mac\":\"049FCA96D500\",\"ssid\":\"SDEPS\",\"signal\":\"-61\"},{\"mac\":\"049FCA96D504\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-61\"},{\"mac\":\"0006F4DF9C84\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-64\"},{\"mac\":\"0006F4DF9C24\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-66\"},{\"mac\":\"68DB5473E26F\",\"ssid\":\"88salon\",\"signal\":\"-67\"},{\"mac\":\"B886878E0F28\",\"ssid\":\"360\\u514d\\u8d39WiFi-0N\",\"signal\":\"-68\"},{\"mac\":\"0006F4DF9C80\",\"ssid\":\"SDEPS\",\"signal\":\"-69\"},{\"mac\":\"C89346708E2A\",\"ssid\":\"ZH-W4_708E2A\",\"signal\":\"-70\"},{\"mac\":\"0006F4DF9F44\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-73\"},{\"mac\":\"0006F4DFA204\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-74\"},{\"mac\":\"0006F4DF9FA4\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-74\"},{\"mac\":\"0006F4DF9F40\",\"ssid\":\"SDEPS\",\"signal\":\"-74\"},{\"mac\":\"C83A354CC301\",\"ssid\":\"HUAWEI\",\"signal\":\"-76\"},{\"mac\":\"0006F4DF9FE4\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-77\"},{\"mac\":\"0006F4DFA164\",\"ssid\":\"SDEPS-Guest\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0B6C0AE\",\"ssid\":\"liuyanjuan\",\"signal\":\"-78\"},{\"mac\":\"487D2ECD1FA1\",\"ssid\":\"TP-LINK_1FA1\",\"signal\":\"-81\"},{\"mac\":\"B886878D5360\",\"ssid\":\"360\\u514d\\u8d39WiFi-79\",\"signal\":\"-84\"},{\"mac\":\"E0383F5D7990\",\"ssid\":\"CMCC-x2ft\",\"signal\":\"-85\"},{\"mac\":\"B886878DFA39\",\"ssid\":\"\\u674e\\u5416\\u674e\\u5c0f\\u599e\",\"signal\":\"-86\"},{\"mac\":\"30FC6823F53C\",\"ssid\":\"capricorn\",\"signal\":\"-86\"},{\"mac\":\"B886878E0F5D\",\"ssid\":\"360WiFi-1990\",\"signal\":\"-87\"}]}',1,0,'','','','','','97'),(3321557717604,332,87,129,117.0285339355,36.6603355408,1557717604,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21522\",\"ci\":\"43347\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"EC26CA406CBE\",\"ssid\":\"WXjmzx\",\"signal\":\"-51\"},{\"mac\":\"D076E7946F40\",\"ssid\":\"WXjmzx\",\"signal\":\"-59\"},{\"mac\":\"D8150D40E8B0\",\"ssid\":\"MERCURY_40E8B0\",\"signal\":\"-64\"},{\"mac\":\"C83A355EBA18\",\"ssid\":\"Tenda_5EBA18\",\"signal\":\"-65\"},{\"mac\":\"06696CC430A4\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-69\"},{\"mac\":\"9C32A9A2F491\",\"ssid\":\"CU_gW3b\",\"signal\":\"-70\"},{\"mac\":\"34E71C50D7F8\",\"ssid\":\"CU_u6bZ\",\"signal\":\"-70\"},{\"mac\":\"40B89A681E39\",\"ssid\":\"\\u90dc\\u5408\\u7acb\",\"signal\":\"-71\"},{\"mac\":\"0A696CC430A4\",\"ssid\":\"SmartTv\",\"signal\":\"-72\"},{\"mac\":\"40313CECF982\",\"ssid\":\"Xiaomi_F981\",\"signal\":\"-74\"},{\"mac\":\"06696CC451E8\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-79\"},{\"mac\":\"0A696CC451E8\",\"ssid\":\"SmartTv\",\"signal\":\"-79\"},{\"mac\":\"808917A10604\",\"ssid\":\"GONGZUOSHI\",\"signal\":\"-79\"},{\"mac\":\"D076E7E6DF25\",\"ssid\":\"WXjmzx\",\"signal\":\"-80\"},{\"mac\":\"06696CC5BBD0\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"0A696CC5BBD0\",\"ssid\":\"SmartTv\",\"signal\":\"-81\"},{\"mac\":\"0A696CC45244\",\"ssid\":\"SmartTv\",\"signal\":\"-81\"},{\"mac\":\"BEA92095ECAF\",\"ssid\":\"\\u5c24\\u5c24\\u7684iphone\",\"signal\":\"-83\"},{\"mac\":\"EC26CA406D90\",\"ssid\":\"WXjmzx\",\"signal\":\"-84\"},{\"mac\":\"06696CC59838\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-86\"},{\"mac\":\"882593049018\",\"ssid\":\"TP-LINK_9018\",\"signal\":\"-86\"},{\"mac\":\"7811DC3766DC\",\"ssid\":\"202\",\"signal\":\"-87\"},{\"mac\":\"502B73034938\",\"ssid\":\"xiaoyiyi\",\"signal\":\"-89\"},{\"mac\":\"E276E7BE74B1\",\"ssid\":\"TPGuest_1\\u53f7\\u5de5\\u4f5c\\u5ba4\",\"signal\":\"-89\"},{\"mac\":\"06696CC5B278\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3321557718549,332,87,129,117.0295486450,36.6602745056,1557718549,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC6895FD39\",\"ssid\":\"TP-LINK_FD39\",\"signal\":\"-34\"},{\"mac\":\"06749C2FA13E\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-74\"},{\"mac\":\"0A749C2FA13E\",\"ssid\":\"SmartTv\",\"signal\":\"-74\"},{\"mac\":\"08BD43D0A0E0\",\"ssid\":\"KONEKTV\",\"signal\":\"-81\"},{\"mac\":\"06696CC447EC\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-91\"},{\"mac\":\"0A696CC447EC\",\"ssid\":\"SmartTv\",\"signal\":\"-91\"}]}',1,0,'','','','','','66'),(3321557722113,332,87,129,117.1156158447,36.6562385559,1557722113,0.00,0.0,'{\"wifis\":[{\"mac\":\"442C05FED517\",\"ssid\":\"ZH-W6   D517\",\"signal\":\"-61\"},{\"mac\":\"882593E78718\",\"ssid\":\"\\u6e58\\u9102\\u4eba\\u5bb6\",\"signal\":\"-66\"},{\"mac\":\"6CE87358151C\",\"ssid\":\"ciming004\",\"signal\":\"-67\"},{\"mac\":\"882593D1148C\",\"ssid\":\"\\u6e58\\u9102\\u4eba\\u5bb6\",\"signal\":\"-68\"},{\"mac\":\"0A2593D1148C\",\"ssid\":\"XERJ-\\u529e\\u516c\",\"signal\":\"-69\"},{\"mac\":\"0A2593E78718\",\"ssid\":\"XERJ-\\u529e\\u516c\",\"signal\":\"-71\"},{\"mac\":\"1C60DE31886A\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"34791649D67C\",\"ssid\":\"\\u65b0\\u666f123\",\"signal\":\"-78\"},{\"mac\":\"1831BF47B4B8\",\"ssid\":\"YAMAI\",\"signal\":\"-82\"},{\"mac\":\"0C8C24889A95\",\"ssid\":\"BCM_95e85c0dbb82\",\"signal\":\"-83\"},{\"mac\":\"0A2593E787E4\",\"ssid\":\"XERJ-\\u529e\\u516c\",\"signal\":\"-84\"},{\"mac\":\"882593E13B2E\",\"ssid\":\"\\u6e58\\u9102\\u4eba\\u5bb6\",\"signal\":\"-84\"},{\"mac\":\"0A2593E13B2E\",\"ssid\":\"XERJ-\\u529e\\u516c\",\"signal\":\"-84\"},{\"mac\":\"009ACDA7B20D\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"100723018EBE\",\"ssid\":\"\\u8fd0\\u6cb3\\u4eba\\u5bb6\",\"signal\":\"-89\"},{\"mac\":\"882593D484EC\",\"ssid\":\"\\u6e58\\u9102\\u4eba\\u5bb6\",\"signal\":\"-89\"},{\"mac\":\"120723018EBE\",\"ssid\":\"yhrjmrz\",\"signal\":\"-90\"},{\"mac\":\"0A2593D484EC\",\"ssid\":\"XERJ-\\u529e\\u516c\",\"signal\":\"-92\"}]}',1,0,'','','','','','77'),(3321557725706,332,87,129,117.1153640747,36.6551513672,1557725706,0.00,0.0,'{\"wifis\":[{\"mac\":\"741F4AB05158\",\"ssid\":\"sdcmkf\",\"signal\":\"-51\"},{\"mac\":\"B60FB3AACDC1\",\"ssid\":\"\\u795e8\",\"signal\":\"-70\"},{\"mac\":\"B8551096200C\",\"ssid\":\"TOTOciming\",\"signal\":\"-75\"}]}',1,0,'','','','','','89'),(3321557729346,332,87,129,117.1227111816,36.6567306519,1557729346,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D2435A10A\",\"ssid\":\"gongjin\",\"signal\":\"-76\"},{\"mac\":\"D8C8E9447540\",\"ssid\":\"@PHICOMM_38\",\"signal\":\"-77\"},{\"mac\":\"8A108F802321\",\"ssid\":\"DRA-AL00\",\"signal\":\"-77\"},{\"mac\":\"FC7C02E73B61\",\"ssid\":\"@PHICOMM_5E\",\"signal\":\"-81\"},{\"mac\":\"884477F231A4\",\"ssid\":\"wang\",\"signal\":\"-82\"},{\"mac\":\"50FA84808A66\",\"ssid\":\"wdf-TP\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3321557732947,332,87,129,117.1122283936,36.6591110229,1557732947,0.00,0.0,'{\"wifis\":[{\"mac\":\"10A4BEDA55AC\",\"ssid\":\"vYou_DDPai_MiniSE\",\"signal\":\"-66\"},{\"mac\":\"4846C1343D50\",\"ssid\":\"NISSAN_4846c1343d50\",\"signal\":\"-66\"},{\"mac\":\"88D50CF060E3\",\"ssid\":\"6666\",\"signal\":\"-74\"},{\"mac\":\"BC825D42F8B6\",\"ssid\":\"SGM OnStar 4885\",\"signal\":\"-82\"},{\"mac\":\"00C681A2067E\",\"ssid\":\"CAR-DVR-067e\",\"signal\":\"-84\"},{\"mac\":\"78EB14069DB8\",\"ssid\":\"FAST_9DB8\",\"signal\":\"-88\"},{\"mac\":\"04797079D71B\",\"ssid\":\"jason Mate 10\",\"signal\":\"-89\"},{\"mac\":\"B8F883EAF476\",\"ssid\":\"TP-LINK_F476\",\"signal\":\"-90\"}]}',1,0,'','','','','','78'),(3321557736662,332,87,129,117.1701354980,36.6842956543,1557736662,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-74\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-76\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21269\",\"ci\":\"50463\",\"signal\":\"-98\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-52\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-73\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-74\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-80\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-81\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-81\"},{\"mac\":\"2CB21A016F46\",\"ssid\":\"@1301\",\"signal\":\"-86\"},{\"mac\":\"06D7A5202745\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D076E79CB251\",\"ssid\":\"TP-LINK_B251\",\"signal\":\"-88\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-90\"},{\"mac\":\"2CB21AC6170A\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-90\"},{\"mac\":\"D8150DBF7D5C\",\"ssid\":\"TP-LINK_7D5C\",\"signal\":\"-91\"},{\"mac\":\"A8154DF1FCD0\",\"ssid\":\"MERCURY_F1FCD0\",\"signal\":\"-91\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-92\"}]}',4,0,'','','','','','52'),(3321557765476,332,87,129,117.1705398560,36.6842727661,1557765476,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-81\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-95\"},{\"lac\":\"21269\",\"ci\":\"19481\",\"signal\":\"-99\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-45\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-71\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-71\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-73\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-80\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-83\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-83\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-84\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-84\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-89\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-89\"},{\"mac\":\"246968CBAF9E\",\"ssid\":\"TP-LINK_AF9E\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321557851248,332,87,129,117.1702041626,36.6843032837,1557851248,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-68\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-91\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-55\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-56\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-70\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-71\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-78\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-78\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-80\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-81\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-81\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-82\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-84\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-85\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-87\"},{\"mac\":\"282CB27C3D52\",\"ssid\":\"TP-LINK_zengzeng\",\"signal\":\"-89\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-89\"},{\"mac\":\"04D7A5202747\",\"ssid\":\"1302\",\"signal\":\"-89\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-89\"},{\"mac\":\"C83A35F37811\",\"ssid\":\"Tenda_F37810\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-90\"},{\"mac\":\"D8C8E97E9EC0\",\"ssid\":\"@PHICOMM_B8\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321557901491,332,87,129,117.2091674805,36.6718482971,1557901491,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"25623\",\"ci\":\"28\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"3496729A641A\",\"ssid\":\"shandongmei\",\"signal\":\"-32\"},{\"mac\":\"34CE0021D5A5\",\"ssid\":\"SDAY\",\"signal\":\"-78\"},{\"mac\":\"36CE0020D5A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"DCFE1865922C\",\"ssid\":\"TP-LINK_922C\",\"signal\":\"-83\"},{\"mac\":\"DCFE18EFB064\",\"ssid\":\"TP-LINK7007\",\"signal\":\"-89\"},{\"mac\":\"500FF579F038\",\"ssid\":\"kczlzb\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321557905093,332,87,129,117.2078247070,36.6720237732,1557905093,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"58393\",\"signal\":\"-68\"},{\"lac\":\"25623\",\"ci\":\"28\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"58163\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"58391\",\"signal\":\"-83\"},{\"lac\":\"21523\",\"ci\":\"16422\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"3496729A641A\",\"ssid\":\"shandongmei\",\"signal\":\"-26\"},{\"mac\":\"34CE0021D5A5\",\"ssid\":\"SDAY\",\"signal\":\"-76\"},{\"mac\":\"DCFE1865922C\",\"ssid\":\"TP-LINK_922C\",\"signal\":\"-78\"},{\"mac\":\"BC54FC171CA0\",\"ssid\":\"MERCURY_1CA0\",\"signal\":\"-91\"},{\"mac\":\"3496721A9794\",\"ssid\":\"zbzzyxh2\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321557908694,332,87,129,117.2100601196,36.6716690063,1557908694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"25623\",\"ci\":\"28\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"3496729A641A\",\"ssid\":\"shandongmei\",\"signal\":\"-23\"},{\"mac\":\"36CE0020D5A5\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"DCFE1865922C\",\"ssid\":\"TP-LINK_922C\",\"signal\":\"-73\"},{\"mac\":\"34CE0021D5A5\",\"ssid\":\"SDAY\",\"signal\":\"-77\"},{\"mac\":\"3496721A9794\",\"ssid\":\"zbzzyxh2\",\"signal\":\"-89\"},{\"mac\":\"BC54FC171CA0\",\"ssid\":\"MERCURY_1CA0\",\"signal\":\"-91\"},{\"mac\":\"500FF579F038\",\"ssid\":\"kczlzb\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321557912295,332,87,129,117.2098617554,36.6723976135,1557912295,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"58393\",\"signal\":\"-70\"},{\"lac\":\"25623\",\"ci\":\"28\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"58391\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"51023\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"58392\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"46096\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"3496729A641A\",\"ssid\":\"shandongmei\",\"signal\":\"-24\"},{\"mac\":\"DCFE1865922C\",\"ssid\":\"TP-LINK_922C\",\"signal\":\"-70\"},{\"mac\":\"34CE0021D5A5\",\"ssid\":\"SDAY\",\"signal\":\"-71\"},{\"mac\":\"36CE0020D5A5\",\"ssid\":\"\",\"signal\":\"-77\"}]}',4,0,'','','','','','100'),(3321557915896,332,87,129,117.2098541260,36.6718368530,1557915896,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"58393\",\"signal\":\"-69\"},{\"lac\":\"25623\",\"ci\":\"28\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"58391\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"58392\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"1596\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"16422\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"46096\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"3496729A641A\",\"ssid\":\"shandongmei\",\"signal\":\"-24\"},{\"mac\":\"34CE0021D5A5\",\"ssid\":\"SDAY\",\"signal\":\"-73\"},{\"mac\":\"36CE0020D5A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"DCFE1865922C\",\"ssid\":\"TP-LINK_922C\",\"signal\":\"-78\"},{\"mac\":\"3496721A9794\",\"ssid\":\"zbzzyxh2\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321557919496,332,87,129,117.1099014282,36.7177238464,1557919496,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21744\",\"ci\":\"26181\",\"signal\":\"-79\"},{\"lac\":\"21277\",\"ci\":\"463\",\"signal\":\"-82\"},{\"lac\":\"21277\",\"ci\":\"461\",\"signal\":\"-88\"},{\"lac\":\"21277\",\"ci\":\"462\",\"signal\":\"-88\"},{\"lac\":\"21744\",\"ci\":\"26188\",\"signal\":\"-91\"},{\"lac\":\"21744\",\"ci\":\"39333\",\"signal\":\"-93\"},{\"lac\":\"21744\",\"ci\":\"15812\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"2EA9F0CB421D\",\"ssid\":\"Gillian2019\",\"signal\":\"-48\"},{\"mac\":\"A0086F930DD1\",\"ssid\":\"DianCan\",\"signal\":\"-55\"},{\"mac\":\"005A1312E2F4\",\"ssid\":\"HUAWEI G9 Youth\",\"signal\":\"-60\"},{\"mac\":\"26FB65E74B20\",\"ssid\":\"JANINE\",\"signal\":\"-61\"},{\"mac\":\"A0086F932721\",\"ssid\":\"DianCan\",\"signal\":\"-66\"},{\"mac\":\"44334C6008F8\",\"ssid\":\"MC100AP-CA6F3A\",\"signal\":\"-69\"},{\"mac\":\"A0086F930F50\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-76\"},{\"mac\":\"A0086F930E31\",\"ssid\":\"DianCan\",\"signal\":\"-77\"},{\"mac\":\"A0086F930E30\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-79\"},{\"mac\":\"A0086F930D41\",\"ssid\":\"DianCan\",\"signal\":\"-83\"},{\"mac\":\"A0086F930D40\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-84\"},{\"mac\":\"000C433549D2\",\"ssid\":\"Alotcer\",\"signal\":\"-84\"},{\"mac\":\"A0F479C33801\",\"ssid\":\"DianCan\",\"signal\":\"-85\"},{\"mac\":\"A0F479C33800\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-85\"},{\"mac\":\"28A6DBEC1C00\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-88\"},{\"mac\":\"A0086F931520\",\"ssid\":\"HongTeng-Hotel\",\"signal\":\"-93\"}]}',4,0,'','','','','','55'),(3321557925543,332,87,129,117.1701583862,36.6842803955,1557925543,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-43\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-72\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"884477EA6424\",\"ssid\":\"HUAWEI-7KRYAC\",\"signal\":\"-81\"},{\"mac\":\"CC2D21071E50\",\"ssid\":\"Tenda_071E50\",\"signal\":\"-81\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-82\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-84\"},{\"mac\":\"80891775B0C9\",\"ssid\":\"swdd\",\"signal\":\"-85\"},{\"mac\":\"4CABFC298FF8\",\"ssid\":\"CMCC-aCxq\",\"signal\":\"-87\"},{\"mac\":\"747D24F3DE0E\",\"ssid\":\"jenny\",\"signal\":\"-87\"},{\"mac\":\"246968CBAF9E\",\"ssid\":\"TP-LINK_AF9E\",\"signal\":\"-90\"},{\"mac\":\"0CC6CC7AE640\",\"ssid\":\"CMCC-DFWS\",\"signal\":\"-91\"}]}',4,0,'','','','','','49'),(3321557936345,332,87,129,117.1703186035,36.6842689514,1557936345,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"46183\",\"signal\":\"-89\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-89\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-49\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-56\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-65\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-68\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-83\"}]}',4,0,'','','','','','30'),(3321557961083,332,87,129,117.1705398560,36.6848030090,1557961083,0.00,0.0,'{\"wifis\":[{\"mac\":\"E2B52DE402CF\",\"ssid\":\"\\u201cAdministrator\\u201d\\u7684 iPhone\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-69\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-71\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-71\"},{\"mac\":\"B83A08EB1EC0\",\"ssid\":\"Tenda_EB1EC0\",\"signal\":\"-73\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-74\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-74\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-74\"},{\"mac\":\"D8C8E9FCC792\",\"ssid\":\"suibian\",\"signal\":\"-74\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-76\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-77\"},{\"mac\":\"B83A0810C228\",\"ssid\":\"DianDang2012\",\"signal\":\"-78\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-78\"},{\"mac\":\"C83A350A2330\",\"ssid\":\"Tenda_0A2330\",\"signal\":\"-80\"},{\"mac\":\"38AD8E98802C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-84\"},{\"mac\":\"CC08FBBFE460\",\"ssid\":\"TP-LINK_E460\",\"signal\":\"-85\"},{\"mac\":\"B808D775F8B4\",\"ssid\":\"HUAWEI-DQ9GAZ\",\"signal\":\"-86\"},{\"mac\":\"8CBEBE45FBE2\",\"ssid\":\"Xiaomi_FBE1\",\"signal\":\"-87\"}]}',1,0,'','','','','','59'),(3321557961231,332,87,129,117.1718673706,36.6846694946,1557961231,0.00,0.0,'{\"wifis\":[{\"mac\":\"E2B52DE402CF\",\"ssid\":\"\\u201cAdministrator\\u201d\\u7684 iPhone\",\"signal\":\"-66\"},{\"mac\":\"C061188DEA5C\",\"ssid\":\"FAST_EA5C\",\"signal\":\"-68\"},{\"mac\":\"9CA6152C9E95\",\"ssid\":\"Alien\",\"signal\":\"-71\"},{\"mac\":\"BC54FCE3CB02\",\"ssid\":\"MERCURY_CB02\",\"signal\":\"-71\"},{\"mac\":\"7844FDB6B147\",\"ssid\":\"homewang\",\"signal\":\"-72\"},{\"mac\":\"78A106480F72\",\"ssid\":\"FAST_480F902\",\"signal\":\"-75\"},{\"mac\":\"D076E7A68A98\",\"ssid\":\"TP-LINK_8A98\",\"signal\":\"-75\"},{\"mac\":\"34CE00332B5B\",\"ssid\":\"LYNN1\",\"signal\":\"-75\"},{\"mac\":\"D8C8E9FF8722\",\"ssid\":\"@PHICOMM_20\",\"signal\":\"-76\"},{\"mac\":\"EC26CACACABC\",\"ssid\":\"TP-LINK_pchy\",\"signal\":\"-76\"},{\"mac\":\"40313C15676C\",\"ssid\":\"Xiaomi_676B\",\"signal\":\"-78\"},{\"mac\":\"F483CDD0C5B0\",\"ssid\":\"TP-LINK_C5B0\",\"signal\":\"-78\"},{\"mac\":\"8825934A5A69\",\"ssid\":\"sheng501\",\"signal\":\"-78\"},{\"mac\":\"C83A3596DEB0\",\"ssid\":\"\\u5c0f\\u72fc\",\"signal\":\"-79\"},{\"mac\":\"88CF983B9F30\",\"ssid\":\"CU_pbDB\",\"signal\":\"-79\"},{\"mac\":\"8C34FDE984F4\",\"ssid\":\"DDY-JD\",\"signal\":\"-80\"},{\"mac\":\"246968481BAD\",\"ssid\":\"TP-LINK_1BAD_bzk\",\"signal\":\"-80\"},{\"mac\":\"30FC68D81645\",\"ssid\":\"123\",\"signal\":\"-80\"},{\"mac\":\"68D482F60359\",\"ssid\":\"CU_iTV_DA1C\",\"signal\":\"-81\"},{\"mac\":\"68D482F60358\",\"ssid\":\"CU_DA1C\",\"signal\":\"-81\"},{\"mac\":\"CE469924B050\",\"ssid\":\"TPGuest_B0502\",\"signal\":\"-82\"},{\"mac\":\"2CDD954962C0\",\"ssid\":\"CU_vap2_BD6A\",\"signal\":\"-82\"},{\"mac\":\"A8154DD5440E\",\"ssid\":\"TP-LINK_D5440E\",\"signal\":\"-82\"},{\"mac\":\"BC469924B050\",\"ssid\":\"TP-LINK_B050\",\"signal\":\"-83\"},{\"mac\":\"B0EB575FFDD5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"F49EEF42E1A0\",\"ssid\":\"CU_vap1_B0F9\",\"signal\":\"-83\"},{\"mac\":\"B0EB575FFDD4\",\"ssid\":\"HUAWEI-GHJ9XW\",\"signal\":\"-83\"},{\"mac\":\"CCBBFE79249C\",\"ssid\":\"CMCC-d27H\",\"signal\":\"-83\"},{\"mac\":\"8C1850FB2B38\",\"ssid\":\"CMCC-9gMN\",\"signal\":\"-84\"},{\"mac\":\"2CDD954962BF\",\"ssid\":\"CU_vap1_BD6A\",\"signal\":\"-84\"}]}',1,0,'','','','','','71'),(3321557961414,332,87,129,117.1726989746,36.6854820251,1557961414,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334CA3FCF6\",\"ssid\":\"CarDV_WIFIfcf6\",\"signal\":\"-64\"},{\"mac\":\"E2B52DE402CF\",\"ssid\":\"\\u201cAdministrator\\u201d\\u7684 iPhone\",\"signal\":\"-64\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-69\"},{\"mac\":\"2EB21ADC30FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-75\"},{\"mac\":\"347916070759\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-76\"},{\"mac\":\"884477F4B738\",\"ssid\":\"HUAWEI-Q3KECK\",\"signal\":\"-76\"},{\"mac\":\"347916070758\",\"ssid\":\"HUAWEI-SXSM3Z\",\"signal\":\"-77\"},{\"mac\":\"6CB74933A074\",\"ssid\":\"HUAWEI-QBF9NY\",\"signal\":\"-77\"},{\"mac\":\"2CB21A72E986\",\"ssid\":\"xwy666\",\"signal\":\"-78\"},{\"mac\":\"88CF983B9F30\",\"ssid\":\"CU_pbDB\",\"signal\":\"-79\"},{\"mac\":\"2CB21A15F9AE\",\"ssid\":\"2401\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0AD31A4\",\"ssid\":\"yymm\",\"signal\":\"-82\"},{\"mac\":\"68DB54EE5012\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-83\"},{\"mac\":\"382187D5002F\",\"ssid\":\"midea_db_0945\",\"signal\":\"-83\"},{\"mac\":\"CC81DAAC6A18\",\"ssid\":\"shengrui2.4G\",\"signal\":\"-83\"},{\"mac\":\"F0B429546827\",\"ssid\":\"Xiaomi_6826\",\"signal\":\"-83\"},{\"mac\":\"C06118E25C72\",\"ssid\":\"TP-LINK_5C72\",\"signal\":\"-84\"},{\"mac\":\"78D38DFA8A44\",\"ssid\":\"2601\",\"signal\":\"-84\"},{\"mac\":\"1831BF46A191\",\"ssid\":\"A-DATOUYU\",\"signal\":\"-84\"},{\"mac\":\"747D24A1C76C\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6D7A6BB\",\"ssid\":\"\\u59da\\u5cf0\",\"signal\":\"-86\"},{\"mac\":\"2CB21AD312DE\",\"ssid\":\"xanadu\",\"signal\":\"-86\"},{\"mac\":\"50642B326D22\",\"ssid\":\"xl01\",\"signal\":\"-87\"},{\"mac\":\"F4B5AA270ECA\",\"ssid\":\"CU_zD5Z\",\"signal\":\"-88\"}]}',1,0,'','','','','','13'),(3321557962727,332,87,129,117.1734848022,36.6871032715,1557962727,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-74\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-88\"},{\"mac\":\"00C681A1A023\",\"ssid\":\"CAR-DVR-a023\",\"signal\":\"-91\"}]}',1,0,'','','','','','121'),(3321557969994,332,87,129,117.1734313965,36.6864547729,1557969994,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-81\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-75\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-88\"}]}',4,0,'','','','','','40'),(3321557973597,332,87,129,117.1719970703,36.6853713989,1557973597,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-88\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-68\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"6CB74933A074\",\"ssid\":\"HUAWEI-QBF9NY\",\"signal\":\"-90\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321557977168,332,87,129,117.1731262207,36.6872329712,1557977168,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-74\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-88\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-93\"}]}',1,0,'','','','','','99'),(3321557980764,332,87,129,117.1733398438,36.6861190796,1557980764,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-71\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-83\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-93\"}]}',1,0,'','','','','','98'),(3321557983944,332,87,129,117.1733551025,36.6862945557,1557983944,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-70\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-84\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-89\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-89\"}]}',4,0,'','','','','','52'),(3321557998350,332,87,129,117.1701965332,36.6842842102,1557998350,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-61\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-89\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-91\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-50\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-58\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-72\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-76\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-76\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-78\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-79\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-81\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-82\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-90\"},{\"mac\":\"B40F3B8BDA39\",\"ssid\":\"Yuroom\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558022323,332,87,129,117.1702346802,36.6841163635,1558022323,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-66\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-78\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-80\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-83\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-84\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-85\"},{\"mac\":\"8825938F31C2\",\"ssid\":\"TP-LINK_8F31C2\",\"signal\":\"-90\"},{\"mac\":\"C83A3545CDB8\",\"ssid\":\"cong cong\",\"signal\":\"-91\"}]}',1,0,'','','','','','87'),(3321558025947,332,87,129,117.1699905396,36.6850395203,1558025947,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-32\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-32\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-33\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-60\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-67\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-80\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-82\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-88\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-90\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-90\"}]}',1,0,'','','','','','93'),(3321558029554,332,87,129,117.1702651978,36.6842536926,1558029554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-66\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-91\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-98\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-32\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-63\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-67\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-88\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-89\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-90\"},{\"mac\":\"8CBEBE45FBE2\",\"ssid\":\"Xiaomi_FBE1\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558033065,332,87,129,117.1702651978,36.6847267151,1558033065,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-32\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-33\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-68\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-79\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-82\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-84\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-84\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-85\"},{\"mac\":\"D076E7A68A20\",\"ssid\":\"TP-LINK_8A20\",\"signal\":\"-88\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-89\"},{\"mac\":\"7862569D740D\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3321558036755,332,87,129,117.1702651978,36.6842613220,1558036755,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-66\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-91\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-32\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-61\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-67\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-79\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-85\"},{\"mac\":\"D0EFC177F9C0\",\"ssid\":\"CMCC-KWJ7\",\"signal\":\"-89\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321558047731,332,87,129,117.1694641113,36.6852645874,1558047731,0.00,0.0,'{\"wifis\":[{\"mac\":\"206BE750B7FA\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-74\"},{\"mac\":\"147590A0B9AA\",\"ssid\":\"TP-LINK_B9AA\",\"signal\":\"-82\"},{\"mac\":\"B40F3B4A9E31\",\"ssid\":\"hanjingzhao1\",\"signal\":\"-83\"},{\"mac\":\"94D9B300ED45\",\"ssid\":\"7-1-1101\",\"signal\":\"-84\"},{\"mac\":\"349672BB1E8F\",\"ssid\":\"JASPER\",\"signal\":\"-85\"},{\"mac\":\"CE81DA64FC20\",\"ssid\":\"ZDS\\u8bbf\\u5ba2\",\"signal\":\"-86\"},{\"mac\":\"BC3D85102829\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"246968D7526D\",\"ssid\":\"TP-LINK_526D\",\"signal\":\"-89\"},{\"mac\":\"940E6BD530B4\",\"ssid\":\"HUAWEI- xxyy\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3321558051444,332,87,129,117.1726226807,36.6861610413,1558051444,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-84\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-77\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-91\"}]}',4,0,'','','','','','87'),(3321558053517,332,87,129,117.1735610962,36.6862983704,1558053517,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-89\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-78\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-94\"}]}',4,0,'','','','','','39'),(3321558064313,332,87,129,117.1733856201,36.6866188049,1558064313,0.00,0.0,'{\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-74\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-77\"}]}',1,0,'','','','','','62'),(3321558067922,332,87,129,117.1733856201,36.6863479614,1558067922,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-66\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-71\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-89\"}]}',4,0,'','','','','','54'),(3321558083315,332,87,129,117.1735763550,36.6868515015,1558083315,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54448DB0\",\"ssid\":\"18\",\"signal\":\"-80\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-81\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-87\"},{\"mac\":\"502B733BFE91\",\"ssid\":\"Tenda_3BFE90\",\"signal\":\"-87\"},{\"mac\":\"0495E6058868\",\"ssid\":\"MERCURY_11DC\",\"signal\":\"-87\"},{\"mac\":\"CC34299F01D0\",\"ssid\":\"TP-LINK_01D0\",\"signal\":\"-88\"},{\"mac\":\"503AA0DD63EE\",\"ssid\":\"MERCURY_1201\",\"signal\":\"-88\"},{\"mac\":\"50642B2D6BA5\",\"ssid\":\"CMCC-A3Ja_plus\",\"signal\":\"-90\"},{\"mac\":\"10A4BE7BDDDA\",\"ssid\":\"MV26491588\",\"signal\":\"-91\"}]}',1,0,'','','','','','143'),(3321558083798,332,87,129,117.1733627319,36.6880912781,1558083798,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-75\"},{\"mac\":\"A057E3DF7D7D\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"A057E3DF7D7C\",\"ssid\":\"HUAWEI-3RCBXM\",\"signal\":\"-78\"},{\"mac\":\"A49B4F3118B4\",\"ssid\":\"cc2501\",\"signal\":\"-81\"},{\"mac\":\"A49B4F3118B9\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"6ADB5459BFAC\",\"ssid\":\"miao\",\"signal\":\"-81\"},{\"mac\":\"68DB54448DB0\",\"ssid\":\"18\",\"signal\":\"-81\"},{\"mac\":\"0495E6058868\",\"ssid\":\"MERCURY_11DC\",\"signal\":\"-84\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-85\"},{\"mac\":\"D4EE073AD4A0\",\"ssid\":\"longlong\",\"signal\":\"-85\"},{\"mac\":\"68DB54751773\",\"ssid\":\"@PHICOMM_71\",\"signal\":\"-87\"},{\"mac\":\"50642B2D6BA5\",\"ssid\":\"CMCC-A3Ja_plus\",\"signal\":\"-88\"},{\"mac\":\"00C6819AC68A\",\"ssid\":\"CAR-DVR-c68a\",\"signal\":\"-89\"},{\"mac\":\"EC888F442EBE\",\"ssid\":\"suirudi\",\"signal\":\"-89\"},{\"mac\":\"CC34299F01D0\",\"ssid\":\"TP-LINK_01D0\",\"signal\":\"-89\"},{\"mac\":\"A86B7C8A5290\",\"ssid\":\"heku.org\",\"signal\":\"-89\"},{\"mac\":\"EC26CA4315C2\",\"ssid\":\"LICHENG\",\"signal\":\"-90\"},{\"mac\":\"C4CAD96D5250\",\"ssid\":\"JNLH_Office\",\"signal\":\"-90\"},{\"mac\":\"503AA0A7177E\",\"ssid\":\"MERCURY_177E\",\"signal\":\"-90\"},{\"mac\":\"3CCD5D28B845\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','131'),(3321558087426,332,87,129,117.1701965332,36.6842727661,1558087426,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-74\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-81\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-90\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-50\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-78\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-79\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-79\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-80\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-87\"},{\"mac\":\"884477EA6424\",\"ssid\":\"HUAWEI-7KRYAC\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3321558109032,332,87,129,117.1703338623,36.6842613220,1558109032,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-75\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-89\"},{\"lac\":\"21269\",\"ci\":\"50463\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-76\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-77\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-77\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-85\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-90\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"884477EA6424\",\"ssid\":\"HUAWEI-7KRYAC\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558196915,332,87,129,117.1702499390,36.6842193604,1558196915,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-88\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-96\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-30\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-30\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-30\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-69\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"884477EA6424\",\"ssid\":\"HUAWEI-7KRYAC\",\"signal\":\"-90\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-91\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-91\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-91\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3321558250862,332,87,129,117.1703414917,36.6843452454,1558250862,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-26\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-27\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-27\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-70\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-86\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-89\"}]}',1,0,'','','','','','85'),(3321558258136,332,87,129,117.1702804565,36.6842803955,1558258136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-26\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-27\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-27\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-70\"}]}',4,0,'','','','','','30'),(3321558268872,332,87,129,117.1697235107,36.6839981079,1558268872,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-27\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-27\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-82\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-86\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-89\"}]}',1,0,'','','','','','67'),(3321558272541,332,87,129,117.1702423096,36.6842460632,1558272541,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-65\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-90\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-91\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-83\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-86\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-87\"},{\"mac\":\"282CB27C3D52\",\"ssid\":\"TP-LINK_zengzeng\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558283346,332,87,129,117.1702651978,36.6842536926,1558283346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-64\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-68\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-72\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_\",\"signal\":\"-84\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-85\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-88\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321558290487,332,87,129,117.1708602905,36.6846313477,1558290487,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-68\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-73\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-77\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-88\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-90\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-90\"},{\"mac\":\"207693479CB2\",\"ssid\":\"newifi_9cb3\",\"signal\":\"-91\"},{\"mac\":\"780F77558C5E\",\"ssid\":\"77558c5e\",\"signal\":\"-92\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-92\"},{\"mac\":\"8CBEBE45FBE2\",\"ssid\":\"Xiaomi_FBE1\",\"signal\":\"-92\"}]}',1,0,'','','','','','53'),(3321558294149,332,87,129,117.1702651978,36.6842651367,1558294149,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-64\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-26\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-27\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-71\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-72\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-83\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-86\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-88\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-88\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3321558301297,332,87,129,117.1702270508,36.6839485168,1558301297,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-25\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-27\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-69\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-72\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-87\"},{\"mac\":\"282CB27C3D52\",\"ssid\":\"TP-LINK_zengzeng\",\"signal\":\"-88\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-89\"},{\"mac\":\"D076E7C90C99\",\"ssid\":\"\\u5f00\\u9501 \\u6362\\u95016886 6886\",\"signal\":\"-89\"},{\"mac\":\"207693479CB2\",\"ssid\":\"newifi_9cb3\",\"signal\":\"-90\"}]}',1,0,'','','','','','97'),(3321558308554,332,87,129,117.1725845337,36.6862564087,1558308554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-87\"}]}',4,0,'','','','','','899'),(3321558312133,332,87,129,117.1734848022,36.6865119934,1558312133,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-79\"}]}',1,0,'','','','','','79'),(3321558315756,332,87,129,117.1736450195,36.6862564087,1558315756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-83\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-87\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-86\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"360\\u514d\\u8d39WiFi-9C\",\"signal\":\"-89\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-91\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-91\"}]}',4,0,'','','','','','65'),(3321558319357,332,87,129,117.1734695435,36.6856880188,1558319357,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-90\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-91\"}]}',4,0,'','','','','','63'),(3321558322866,332,87,129,117.1735839844,36.6871185303,1558322866,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-77\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-87\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-90\"}]}',1,0,'','','','','','91'),(3321558326560,332,87,129,117.1748275757,36.6882362366,1558326560,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-78\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"884477F4B738\",\"ssid\":\"HUAWEI-Q3KECK\",\"signal\":\"-90\"}]}',4,0,'','','','','','714'),(3321558330163,332,87,129,117.1727066040,36.6860923767,1558330163,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-66\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-76\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-83\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-85\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-87\"},{\"mac\":\"B0F963057C2C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"B0F963057C2E\",\"ssid\":\"qinqin7\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321558333763,332,87,129,117.1736907959,36.6862831116,1558333763,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"0036760FF49C\",\"ssid\":\"360\\u514d\\u8d39WiFi-9C\",\"signal\":\"-86\"}]}',4,0,'','','','','','176'),(3321558344566,332,87,129,117.1702957153,36.6842765808,1558344566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-63\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-81\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-96\"},{\"lac\":\"21523\",\"ci\":\"8612\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-53\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-65\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-65\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-74\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-75\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-87\"},{\"mac\":\"747D243A42EE\",\"ssid\":\"@PHICOMM_EC\",\"signal\":\"-91\"},{\"mac\":\"CC81DAC12FD8\",\"ssid\":\"@PHICOMM_D0\",\"signal\":\"-91\"}]}',4,0,'','','','','','34'),(3321558369300,332,87,129,117.1702728271,36.6842651367,1558369300,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-74\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-87\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-95\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-35\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-35\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-36\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-60\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-71\"},{\"mac\":\"C0611828AB72\",\"ssid\":\"Da Mao Lun Tai\",\"signal\":\"-89\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-92\"}]}',4,0,'','','','','','35'),(3321558394511,332,87,129,117.1724319458,36.6863403320,1558394511,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-85\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-78\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-90\"},{\"mac\":\"B0F963057C2C\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(3321558405316,332,87,129,117.1709594727,36.6860389709,1558405316,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-82\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(3321558408917,332,87,129,117.1725845337,36.6861915588,1558408917,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-62\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-74\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-83\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-78\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-82\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-89\"},{\"mac\":\"B0F963057C2C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"24050F163431\",\"ssid\":\"\\u5708\\u5708\\u5706\\u5706\\u5708\\u5708\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3321558412444,332,87,129,117.1734313965,36.6864166260,1558412444,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-74\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-82\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-85\"},{\"mac\":\"6C198F5E4BFD\",\"ssid\":\"JDZYJDZY\",\"signal\":\"-89\"},{\"mac\":\"349672708F57\",\"ssid\":\"\\u542f\\u58a8\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-90\"}]}',1,0,'','','','','','36'),(3321558416120,332,87,129,117.1735000610,36.6863670349,1558416120,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-65\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-73\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-80\"}]}',4,0,'','','','','','67'),(3321558419720,332,87,129,117.1725311279,36.6855278015,1558419720,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-79\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-89\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"349672708F57\",\"ssid\":\"\\u542f\\u58a8\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558423322,332,87,129,117.1734924316,36.6862869263,1558423322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-78\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-90\"}]}',4,0,'','','','','','73'),(3321558430019,332,87,129,117.1727676392,36.6859550476,1558430019,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-81\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-82\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-83\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"18068\",\"signal\":\"-87\"},{\"lac\":\"21523\",\"ci\":\"1015\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-74\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-79\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-88\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-91\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-91\"},{\"mac\":\"147590CD9B2A\",\"ssid\":\"abcd\",\"signal\":\"-93\"}]}',4,0,'','','','','','84'),(3321558433618,332,87,129,117.1702728271,36.6842651367,1558433618,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-76\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-93\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-93\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-35\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-35\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-35\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-57\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-60\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-61\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-65\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-82\"},{\"mac\":\"CC81DA64FC20\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-89\"},{\"mac\":\"CE81DA64FC20\",\"ssid\":\"ZDS\\u8bbf\\u5ba2\",\"signal\":\"-90\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-90\"},{\"mac\":\"B40F3B8BDA39\",\"ssid\":\"Yuroom\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321558477323,332,87,129,117.1702804565,36.6842727661,1558477323,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-58\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-25\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-25\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-25\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-66\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-69\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-74\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-75\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-84\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-86\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-89\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558480922,332,87,129,117.1726608276,36.6860313416,1558480922,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-85\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-83\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-86\"},{\"mac\":\"6CB74933A074\",\"ssid\":\"HUAWEI-QBF9NY\",\"signal\":\"-89\"}]}',4,0,'','','','','','73'),(3321558488124,332,87,129,117.1734848022,36.6864089966,1558488124,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-86\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-73\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-76\"}]}',4,0,'','','','','','51'),(3321558491730,332,87,129,117.1726455688,36.6859779358,1558491730,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-83\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-75\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-83\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-90\"}]}',4,0,'','','','','','93'),(3321558495327,332,87,129,117.1734771729,36.6863822937,1558495327,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-62\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-77\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-72\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-88\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-90\"}]}',4,0,'','','','','','82'),(3321558515724,332,87,129,117.1730117798,36.6861381531,1558515724,0.00,0.0,'{\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-68\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-72\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-74\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9DBED88\",\"ssid\":\"dcz@PHICOMM_80\",\"signal\":\"-78\"},{\"mac\":\"24050F163431\",\"ssid\":\"\\u5708\\u5708\\u5706\\u5706\\u5708\\u5708\",\"signal\":\"-79\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-79\"},{\"mac\":\"845B123136A0\",\"ssid\":\"yuelanshi02\",\"signal\":\"-80\"},{\"mac\":\"8CF228EE9E8E\",\"ssid\":\"MERCURY_9E8E\",\"signal\":\"-81\"},{\"mac\":\"845B122FD4C0\",\"ssid\":\"yuelanshi01\",\"signal\":\"-81\"},{\"mac\":\"503AA05DD5D8\",\"ssid\":\"MERCURY_2601\",\"signal\":\"-82\"},{\"mac\":\"349672708F57\",\"ssid\":\"\\u542f\\u58a8\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-82\"},{\"mac\":\"B4CD27C9AD18\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-84\"},{\"mac\":\"347916070759\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"78542EF00C5E\",\"ssid\":\"saddddfg\",\"signal\":\"-86\"},{\"mac\":\"68DB54E5C4F1\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6D7A751\",\"ssid\":\"\\u5c06\\u519b-\\u4e3b\\u5367\",\"signal\":\"-86\"},{\"mac\":\"D8C8E98E6E68\",\"ssid\":\"@PHICOMM_60\",\"signal\":\"-87\"}]}',1,0,'','','','','','21'),(3321558515952,332,87,129,117.1723480225,36.6853523254,1558515952,0.00,0.0,'{\"wifis\":[{\"mac\":\"6083348802B9\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"6083348802B8\",\"ssid\":\"HUAWEI-3ZE5DHzgw\",\"signal\":\"-71\"},{\"mac\":\"6C198F5E4BFD\",\"ssid\":\"JDZYJDZY\",\"signal\":\"-74\"},{\"mac\":\"B6B6869FC4ED\",\"ssid\":\"DIRECT-ED-HP DeskJet 5000 series\",\"signal\":\"-78\"},{\"mac\":\"C83A35687FE1\",\"ssid\":\"Tenda_687FE0\",\"signal\":\"-80\"},{\"mac\":\"D4EE0758199C\",\"ssid\":\"HOME\",\"signal\":\"-80\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-81\"},{\"mac\":\"B0F963057C2C\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"94D9B3CED4D4\",\"ssid\":\"dujunying2\",\"signal\":\"-81\"},{\"mac\":\"E46F136464F8\",\"ssid\":\"TQ\",\"signal\":\"-82\"},{\"mac\":\"747D24772427\",\"ssid\":\"@PHICOMM_K3\",\"signal\":\"-83\"},{\"mac\":\"BC5FF6D78727\",\"ssid\":\"\\u5c06\\u519b-\\u5ba2\\u5385\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6D7A751\",\"ssid\":\"\\u5c06\\u519b-\\u4e3b\\u5367\",\"signal\":\"-84\"},{\"mac\":\"902BD2FF64A9\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"349672708F57\",\"ssid\":\"\\u542f\\u58a8\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-85\"},{\"mac\":\"86251927D06C\",\"ssid\":\"DIRECT-RFC43x Series\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6D7A6BB\",\"ssid\":\"\\u59da\\u5cf0\",\"signal\":\"-86\"},{\"mac\":\"2CB21AD312DE\",\"ssid\":\"xanadu\",\"signal\":\"-87\"},{\"mac\":\"382187D5002F\",\"ssid\":\"midea_db_0945\",\"signal\":\"-89\"},{\"mac\":\"C83A355791B0\",\"ssid\":\"www.jialean.com\",\"signal\":\"-89\"},{\"mac\":\"C06118E25C72\",\"ssid\":\"TP-LINK_5C72\",\"signal\":\"-90\"},{\"mac\":\"8CAB8EC2F610\",\"ssid\":\"aqde\",\"signal\":\"-91\"},{\"mac\":\"BC5FF6D8112F\",\"ssid\":\"MERCURY_301\",\"signal\":\"-91\"}]}',1,0,'','','','','','8'),(3321558516255,332,87,129,117.1714706421,36.6847534180,1558516255,0.00,0.0,'{\"wifis\":[{\"mac\":\"A45602990E4B\",\"ssid\":\"\\u5efa\\u5927\\u7269\\u4e1aI\",\"signal\":\"-57\"},{\"mac\":\"7844FD429003\",\"ssid\":\"anrui1\",\"signal\":\"-59\"},{\"mac\":\"7E44FD429003\",\"ssid\":\"anrui2\",\"signal\":\"-59\"},{\"mac\":\"0C9D924C8AB0\",\"ssid\":\"Cisco-xhh\",\"signal\":\"-68\"},{\"mac\":\"EC172FB0A3A6\",\"ssid\":\"momo\",\"signal\":\"-71\"},{\"mac\":\"D076E7A68A98\",\"ssid\":\"TP-LINK_8A98\",\"signal\":\"-73\"},{\"mac\":\"9CA6152C9E95\",\"ssid\":\"Alien\",\"signal\":\"-74\"},{\"mac\":\"2CDD95476F26\",\"ssid\":\"CU_iTV_D7AA\",\"signal\":\"-75\"},{\"mac\":\"4C8120255A17\",\"ssid\":\"CU_vap2_3D61\",\"signal\":\"-75\"},{\"mac\":\"206BE74C1574\",\"ssid\":\"CMCC-1\",\"signal\":\"-76\"},{\"mac\":\"2CDD95476F28\",\"ssid\":\"CU_vap2_D7AA\",\"signal\":\"-76\"},{\"mac\":\"AE35EEB69A33\",\"ssid\":\"cctvp2p-80428984\",\"signal\":\"-77\"},{\"mac\":\"2CDD95476F27\",\"ssid\":\"CU_vap1_D7AA\",\"signal\":\"-77\"},{\"mac\":\"EC26CACACABC\",\"ssid\":\"TP-LINK_pchy\",\"signal\":\"-77\"},{\"mac\":\"B4A382984BA5\",\"ssid\":\"CYGGY\",\"signal\":\"-78\"},{\"mac\":\"BC469924B050\",\"ssid\":\"TP-LINK_B050\",\"signal\":\"-78\"},{\"mac\":\"BC54FCE3CB02\",\"ssid\":\"MERCURY_CB02\",\"signal\":\"-80\"},{\"mac\":\"488AD2BFB4F4\",\"ssid\":\"zjm\",\"signal\":\"-81\"},{\"mac\":\"AE35EEB5B32F\",\"ssid\":\"cctvp2p-80425aa9\",\"signal\":\"-82\"},{\"mac\":\"3CFA432D0818\",\"ssid\":\"HUAWEI-PM6AHR\",\"signal\":\"-82\"},{\"mac\":\"9094E4C75384\",\"ssid\":\"yuzhengzhu22\",\"signal\":\"-85\"},{\"mac\":\"BC54FC1865AC\",\"ssid\":\"daojiala\",\"signal\":\"-87\"}]}',1,0,'','','','','','6'),(3321558516377,332,87,129,117.1701889038,36.6843261719,1558516377,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C4B547D7AE3\",\"ssid\":\"MT\",\"signal\":\"-66\"},{\"mac\":\"B83A08EB1EC0\",\"ssid\":\"Tenda_EB1EC0\",\"signal\":\"-69\"},{\"mac\":\"147590D66D40\",\"ssid\":\"TP-LINK_6D40\",\"signal\":\"-71\"},{\"mac\":\"94FE9DEA9490\",\"ssid\":\"CU_2CE2\",\"signal\":\"-73\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-75\"},{\"mac\":\"94FE9DEA9491\",\"ssid\":\"CU_iTV_2CE2\",\"signal\":\"-75\"},{\"mac\":\"94FE9DEA9492\",\"ssid\":\"CU_vap1_2CE2\",\"signal\":\"-75\"},{\"mac\":\"94FE9DEA9493\",\"ssid\":\"CU_vap2_2CE2\",\"signal\":\"-75\"},{\"mac\":\"E6E749050201\",\"ssid\":\"DIRECT-01-HP M17 LaserJet\",\"signal\":\"-78\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-79\"},{\"mac\":\"246968304984\",\"ssid\":\"tiger\",\"signal\":\"-79\"},{\"mac\":\"68DB54D307A6\",\"ssid\":\"@PHICOMM_A4\",\"signal\":\"-80\"},{\"mac\":\"78A106BA9A5E\",\"ssid\":\"TP-LINK_BA9A5E\",\"signal\":\"-82\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"ECB313D471A0\",\"ssid\":\"CU_E761\",\"signal\":\"-83\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-84\"},{\"mac\":\"B83A0810C228\",\"ssid\":\"DianDang2012\",\"signal\":\"-84\"},{\"mac\":\"2CB21A38EF7A\",\"ssid\":\"\\u7f51\\u7edc601\",\"signal\":\"-85\"},{\"mac\":\"C83A3545CDB8\",\"ssid\":\"cong cong\",\"signal\":\"-89\"},{\"mac\":\"E865D43EBD71\",\"ssid\":\"zxf\",\"signal\":\"-89\"},{\"mac\":\"747D245DE4E8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-91\"}]}',1,0,'','','','','','8'),(3321558516495,332,87,129,117.1701354980,36.6842765808,1558516495,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-94\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-97\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-61\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-64\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-67\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-68\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-69\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-70\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-73\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-74\"},{\"mac\":\"0C4B547D7AE3\",\"ssid\":\"MT\",\"signal\":\"-84\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-87\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321558520309,332,87,129,117.1697845459,36.6838073730,1558520309,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-72\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-74\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-75\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-89\"},{\"mac\":\"60DA831818FA\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-89\"},{\"mac\":\"7862569D740C\",\"ssid\":\"HUAWEI-VTG5MH\",\"signal\":\"-89\"},{\"mac\":\"C0611828AB72\",\"ssid\":\"Da Mao Lun Tai\",\"signal\":\"-90\"}]}',1,0,'','','','','','70'),(3321558525379,332,87,129,117.1702651978,36.6842536926,1558525379,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-62\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-90\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-46\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-71\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-71\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-83\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-83\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-85\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-86\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-88\"},{\"mac\":\"149D09882A14\",\"ssid\":\"HUAWEI-MD9CHY\",\"signal\":\"-89\"}]}',4,0,'','','','','','43'),(3321558532538,332,87,129,117.1703262329,36.6843261719,1558532538,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-41\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-61\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-62\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-69\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-83\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3CFA433059FC\",\"ssid\":\"HUAWEI-HNUEEG\",\"signal\":\"-89\"},{\"mac\":\"68DB54D307A6\",\"ssid\":\"@PHICOMM_A4\",\"signal\":\"-89\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3321558536182,332,87,129,117.1702728271,36.6842689514,1558536182,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-85\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-63\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-64\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-82\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-85\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-86\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-89\"},{\"mac\":\"B40F3B8BDA39\",\"ssid\":\"Yuroom\",\"signal\":\"-90\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321558543385,332,87,129,117.1702804565,36.6842689514,1558543385,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-65\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-87\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-88\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-40\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-61\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-62\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-62\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-72\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-78\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-84\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-89\"},{\"mac\":\"4696723F88EC\",\"ssid\":\"TPGuest_88EC\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3321558568595,332,87,129,117.1736907959,36.6862716675,1558568595,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-80\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-88\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3321558579479,332,87,129,117.1733016968,36.6863365173,1558579479,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-71\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-82\"},{\"mac\":\"503AA0FDE42E\",\"ssid\":\"MERCURY_2.4G_E42E\",\"signal\":\"-90\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3321558586684,332,87,129,117.1732482910,36.6862373352,1558586684,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-65\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-65\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0036760FF49C\",\"ssid\":\"\\u7c73\\u7c73\",\"signal\":\"-77\"},{\"mac\":\"2032332BC002\",\"ssid\":\"CZL_c002\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-85\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-88\"},{\"mac\":\"24050F163431\",\"ssid\":\"\\u5708\\u5708\\u5706\\u5706\\u5708\\u5708\",\"signal\":\"-88\"},{\"mac\":\"349672708F57\",\"ssid\":\"\\u542f\\u58a8\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-89\"},{\"mac\":\"8C34FDE984F4\",\"ssid\":\"DDY-JD\",\"signal\":\"-90\"}]}',4,0,'','','','','','67'),(3321558604645,332,87,129,117.1702575684,36.6842384338,1558604645,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-51\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-53\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-63\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-80\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-81\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-82\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-83\"},{\"mac\":\"747D24C9BF88\",\"ssid\":\"2002\",\"signal\":\"-87\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-88\"},{\"mac\":\"D076E79CB251\",\"ssid\":\"TP-LINK_B251\",\"signal\":\"-88\"},{\"mac\":\"505DAC9DDCF4\",\"ssid\":\"CMCC-kVwC\",\"signal\":\"-89\"},{\"mac\":\"38AD8E98802C\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"282CB27C3D52\",\"ssid\":\"TP-LINK_zengzeng\",\"signal\":\"-91\"}]}',4,0,'','','','','','41'),(3321558688079,332,87,129,117.1726226807,36.6857833862,1558688079,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334C209863\",\"ssid\":\"DL-B960044334c209863\",\"signal\":\"-56\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-58\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-77\"},{\"mac\":\"2EB21ADC30FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-80\"},{\"mac\":\"F483CDD0C5B0\",\"ssid\":\"TP-LINK_C5B0\",\"signal\":\"-80\"},{\"mac\":\"2CB21A4F9C82\",\"ssid\":\"@PHICOMM_80\",\"signal\":\"-81\"},{\"mac\":\"3412F9964407\",\"ssid\":\"SVW964407\",\"signal\":\"-82\"},{\"mac\":\"2CB21A72E986\",\"ssid\":\"xwy666\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFE3F730\",\"ssid\":\"TP-LINK_F730\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EC2F610\",\"ssid\":\"aqde\",\"signal\":\"-85\"},{\"mac\":\"A057E3EF036D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"C83A3538C920\",\"ssid\":\"sunshuying\",\"signal\":\"-85\"},{\"mac\":\"D8C8E9400778\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-87\"},{\"mac\":\"D8C8E98E6E68\",\"ssid\":\"@PHICOMM_60\",\"signal\":\"-88\"},{\"mac\":\"B0F963057C2C\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,0,'','','','','','34'),(3321558691774,332,87,129,117.1703262329,36.6842346191,1558691774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-61\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-93\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-95\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-63\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-78\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-78\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-79\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-83\"},{\"mac\":\"A8574E6F34DC\",\"ssid\":\"la casa\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3321558716988,332,87,129,117.1702423096,36.6842269897,1558716988,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-83\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"18070\",\"signal\":\"-96\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-41\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-41\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-63\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-64\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-69\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-73\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-75\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-82\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-84\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-87\"},{\"mac\":\"7862569D740C\",\"ssid\":\"HUAWEI-VTG5MH\",\"signal\":\"-90\"},{\"mac\":\"30FC6809D494\",\"ssid\":\"TP-LINK_D494\",\"signal\":\"-90\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-90\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-91\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-92\"}]}',4,0,'','','','','','46'),(3321558802002,332,87,129,117.1702880859,36.6842765808,1558802002,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-83\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"8612\",\"signal\":\"-97\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-29\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-72\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-85\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-86\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321558844680,332,87,129,117.1701507568,36.6844825745,1558844680,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-67\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-70\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-71\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-74\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-79\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-80\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-81\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-81\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-83\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-84\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-84\"},{\"mac\":\"2469686E7A88\",\"ssid\":\"TP-LINK_7A88\",\"signal\":\"-90\"},{\"mac\":\"68DB54B3ABEB\",\"ssid\":\"@PHICOMM_E101\",\"signal\":\"-90\"},{\"mac\":\"D0EFC177F9C0\",\"ssid\":\"CMCC-KWJ7\",\"signal\":\"-90\"},{\"mac\":\"C83A3545CDB8\",\"ssid\":\"cong cong\",\"signal\":\"-90\"}]}',1,0,'','','','','','99'),(3321558862603,332,87,129,117.1698989868,36.6834182739,1558862603,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-40\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-41\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-65\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-66\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-69\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-75\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-78\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-79\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-80\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-81\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-82\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-84\"},{\"mac\":\"B40F3B8BDA39\",\"ssid\":\"Yuroom\",\"signal\":\"-87\"},{\"mac\":\"2CB21AC6170A\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-88\"},{\"mac\":\"2469686E7A88\",\"ssid\":\"TP-LINK_7A88\",\"signal\":\"-89\"},{\"mac\":\"505DAC9DDCF4\",\"ssid\":\"CMCC-kVwC\",\"signal\":\"-89\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-90\"}]}',1,0,'','','','','','95'),(3321558869832,332,87,129,117.1702651978,36.6846084595,1558869832,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-42\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-62\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-65\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-69\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-73\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-73\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-75\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-75\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-80\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-84\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-84\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-86\"},{\"mac\":\"7862569D740C\",\"ssid\":\"HUAWEI-VTG5MH\",\"signal\":\"-87\"},{\"mac\":\"149D09882A14\",\"ssid\":\"HUAWEI-MD9CHY\",\"signal\":\"-87\"},{\"mac\":\"747D24C9BF88\",\"ssid\":\"2002\",\"signal\":\"-88\"},{\"mac\":\"4696723F88EC\",\"ssid\":\"TPGuest_88EC\",\"signal\":\"-91\"}]}',1,0,'','','','','','51'),(3321558887801,332,87,129,117.1702117920,36.6840286255,1558887801,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-38\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-38\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-60\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-65\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-73\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-78\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-82\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-82\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-83\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-83\"},{\"mac\":\"2CB21A016F46\",\"ssid\":\"@1301\",\"signal\":\"-89\"},{\"mac\":\"884477EA6424\",\"ssid\":\"HUAWEI-7KRYAC\",\"signal\":\"-89\"},{\"mac\":\"BC54FCAFB4EC\",\"ssid\":\"\\u745e\\u5347\",\"signal\":\"-92\"}]}',1,0,'','','','','','94'),(3321558895020,332,87,129,117.1702499390,36.6849403381,1558895020,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-38\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-39\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-60\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-63\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-64\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-75\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-77\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-82\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-83\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-83\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-84\"},{\"mac\":\"C83A35F37811\",\"ssid\":\"Tenda_F37810\",\"signal\":\"-85\"},{\"mac\":\"7862569D740D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D0EFC177F9C0\",\"ssid\":\"CMCC-KWJ7\",\"signal\":\"-88\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-88\"},{\"mac\":\"C83A3545CDB8\",\"ssid\":\"cong cong\",\"signal\":\"-89\"},{\"mac\":\"2CDD953C7BEA\",\"ssid\":\"CU_vap1_2CAE\",\"signal\":\"-89\"},{\"mac\":\"2CDD953C7BEB\",\"ssid\":\"CU_vap2_2CAE\",\"signal\":\"-89\"},{\"mac\":\"C83A352A4F90\",\"ssid\":\"\\u78ca\",\"signal\":\"-91\"}]}',1,0,'','','','','','96'),(3321558898603,332,87,129,117.1703109741,36.6839866638,1558898603,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-37\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-60\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-63\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-68\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-76\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-78\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-79\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-84\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-85\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-87\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-90\"},{\"mac\":\"747D24C9BF88\",\"ssid\":\"2002\",\"signal\":\"-91\"},{\"mac\":\"2CDD953C7BE8\",\"ssid\":\"CU_2CAE\",\"signal\":\"-91\"},{\"mac\":\"2CDD953C7BE9\",\"ssid\":\"CU_iTV_2CAE\",\"signal\":\"-91\"}]}',1,0,'','','','','','89'),(3321558912196,332,87,129,117.1687011719,36.6835174561,1558912196,0.00,0.0,'{\"wifis\":[{\"mac\":\"DE4F22572CE7\",\"ssid\":\"RHX-W2x@572CE7\",\"signal\":\"-63\"},{\"mac\":\"7811DC4B108B\",\"ssid\":\"Xiaomi_108A\\u9676\\u9c81\",\"signal\":\"-63\"},{\"mac\":\"2CB21A796992\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-67\"},{\"mac\":\"E4CA1205F8F8\",\"ssid\":\"CU_gKdQ\",\"signal\":\"-70\"},{\"mac\":\"62CA1205F8F9\",\"ssid\":\"CU_iTV_gKdQ\",\"signal\":\"-70\"},{\"mac\":\"B0958EAEA453\",\"ssid\":\"\\u822a\\u822a\",\"signal\":\"-70\"},{\"mac\":\"A80C6367F144\",\"ssid\":\"longda\",\"signal\":\"-71\"},{\"mac\":\"ACA46E886FCA\",\"ssid\":\"CU_vap1_44AF\",\"signal\":\"-73\"},{\"mac\":\"BC54FC4DCEC5\",\"ssid\":\"ADM688\",\"signal\":\"-74\"},{\"mac\":\"A87D125F9E30\",\"ssid\":\"302\",\"signal\":\"-74\"},{\"mac\":\"D8C8E97B918E\",\"ssid\":\"@PHICOMM_8C\",\"signal\":\"-75\"},{\"mac\":\"D076E72B9E47\",\"ssid\":\"TP-LINK_9E47\",\"signal\":\"-78\"},{\"mac\":\"500FF5DCB608\",\"ssid\":\"\\u805a\\u6210\\u9601\\u5927\\u836f\\u5e97\",\"signal\":\"-78\"},{\"mac\":\"DCFE180D77DA\",\"ssid\":\"TP-LINK_77DA\",\"signal\":\"-79\"},{\"mac\":\"808917D09E76\",\"ssid\":\"YYYY2\",\"signal\":\"-81\"},{\"mac\":\"ACA46E886FC8\",\"ssid\":\"CU_44AF\",\"signal\":\"-82\"},{\"mac\":\"ACA46E886FCB\",\"ssid\":\"CU_vap2_44AF\",\"signal\":\"-83\"},{\"mac\":\"B83A0891E461\",\"ssid\":\"Tenda_91E460\",\"signal\":\"-84\"},{\"mac\":\"8C18505C0778\",\"ssid\":\"CMCC-SJLT\",\"signal\":\"-84\"},{\"mac\":\"F49EEF439278\",\"ssid\":\"CU_vap1_B669\",\"signal\":\"-84\"},{\"mac\":\"F49EEF439279\",\"ssid\":\"CU_vap2_B669\",\"signal\":\"-84\"},{\"mac\":\"882593EDA3A2\",\"ssid\":\"\\u9053\\u8bda\\u5730\\u4ea7\",\"signal\":\"-84\"},{\"mac\":\"8CBEBE2E3464\",\"ssid\":\"dudu\",\"signal\":\"-87\"},{\"mac\":\"081078398A53\",\"ssid\":\"\\u76db\\u5eb7\\u6d17\\u8863\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EA0EC70\",\"ssid\":\"\\u65f6\\u8fc7\\u590f\\u672b\",\"signal\":\"-88\"},{\"mac\":\"78A106738372\",\"ssid\":\"2401\",\"signal\":\"-88\"},{\"mac\":\"2CDD953B04A2\",\"ssid\":\"CU_vap1_7368\",\"signal\":\"-88\"}]}',1,0,'','','','','','80'),(3321558997169,332,87,129,117.1702651978,36.6842765808,1558997169,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-48\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-61\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-68\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-68\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-69\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-70\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-74\"},{\"mac\":\"808917F43772\",\"ssid\":\"TP-LINK_3772\",\"signal\":\"-77\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-85\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3321560503234,332,87,129,117.1713333130,36.6845893860,1560503234,0.00,0.0,'{\"wifis\":[{\"mac\":\"7E44FD429003\",\"ssid\":\"anrui2\",\"signal\":\"-66\"},{\"mac\":\"D8C8E9FF8722\",\"ssid\":\"@PHICOMM_20\",\"signal\":\"-67\"},{\"mac\":\"7844FD429003\",\"ssid\":\"anrui1\",\"signal\":\"-67\"},{\"mac\":\"EC172FB0A3A6\",\"ssid\":\"momo\",\"signal\":\"-70\"},{\"mac\":\"34CE00332B5B\",\"ssid\":\"LYNN1\",\"signal\":\"-70\"},{\"mac\":\"4C8120255A16\",\"ssid\":\"CU_vap1_3D61\",\"signal\":\"-71\"},{\"mac\":\"4C8120255A17\",\"ssid\":\"CU_vap2_3D61\",\"signal\":\"-72\"},{\"mac\":\"0C9D924C8AB0\",\"ssid\":\"Cisco-xhh\",\"signal\":\"-72\"},{\"mac\":\"54B121E9E74A\",\"ssid\":\"WWW.MMM.CCC_Guest\",\"signal\":\"-73\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-73\"},{\"mac\":\"200CC80E978A\",\"ssid\":\"D-Link__EXT\",\"signal\":\"-74\"},{\"mac\":\"C83A354B4E68\",\"ssid\":\"Tenda_4B4E68\",\"signal\":\"-75\"},{\"mac\":\"808917189D4A\",\"ssid\":\"snow-9D4A\",\"signal\":\"-75\"},{\"mac\":\"F483CDA9E1C8\",\"ssid\":\"jiandahuayuan\",\"signal\":\"-76\"},{\"mac\":\"2CDD95476F25\",\"ssid\":\"CU_D7AA\",\"signal\":\"-77\"},{\"mac\":\"A45602990E4B\",\"ssid\":\"\\u5efa\\u5927\\u7269\\u4e1aI\",\"signal\":\"-79\"},{\"mac\":\"2CDD95476F26\",\"ssid\":\"CU_iTV_D7AA\",\"signal\":\"-79\"},{\"mac\":\"50BD5F82D654\",\"ssid\":\"MASUN\",\"signal\":\"-79\"},{\"mac\":\"8CBEBE25D544\",\"ssid\":\"Xiaomi_D543\",\"signal\":\"-80\"},{\"mac\":\"68DB54EE5012\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-81\"},{\"mac\":\"F0B4295403C9\",\"ssid\":\"Xiaomi_03C8\",\"signal\":\"-82\"},{\"mac\":\"2CDD95476F27\",\"ssid\":\"CU_vap1_D7AA\",\"signal\":\"-83\"},{\"mac\":\"0495E6B87338\",\"ssid\":\"\\u5927\\u6210\\u5c0f\\u5c4b\",\"signal\":\"-83\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"2076933D57E8\",\"ssid\":\"JF_AP\",\"signal\":\"-84\"},{\"mac\":\"1C60DEF36390\",\"ssid\":\"MERCURY_6390\",\"signal\":\"-87\"}]}',1,0,'','','','','','48'),(3321560506944,332,87,129,117.1703033447,36.6842689514,1560506944,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-61\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-86\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-94\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-48\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-59\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-60\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-70\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-75\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-85\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-88\"},{\"mac\":\"B808D775F8B4\",\"ssid\":\"HUAWEI-DQ9GAZ\",\"signal\":\"-88\"},{\"mac\":\"E6E749050201\",\"ssid\":\"DIRECT-01-HP M17 LaserJet\",\"signal\":\"-89\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321560514104,332,87,129,117.1702499390,36.6836547852,1560514104,0.00,0.0,'{\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-35\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-37\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-59\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-67\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-75\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-81\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-83\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-84\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-84\"},{\"mac\":\"E4D332C372D6\",\"ssid\":\"TP-LINK_701\",\"signal\":\"-86\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-86\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-87\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-89\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-91\"},{\"mac\":\"BC54FC295600\",\"ssid\":\"MERCURY_5600\",\"signal\":\"-91\"},{\"mac\":\"CCF0FD872E58\",\"ssid\":\"CMCC-kqU4\",\"signal\":\"-91\"}]}',1,0,'','','','','','53'),(3321560517748,332,87,129,117.1702957153,36.6842727661,1560517748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-64\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-78\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-84\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-85\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-99\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-37\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-38\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-38\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-58\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-62\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-65\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-76\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-81\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-85\"},{\"mac\":\"147590BF8F50\",\"ssid\":\"jbs\",\"signal\":\"-88\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-89\"},{\"mac\":\"747D243A42EE\",\"ssid\":\"@PHICOMM_EC\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3321560528552,332,87,129,117.1703567505,36.6842308044,1560528552,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-64\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-92\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-94\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-95\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-61\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-63\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-64\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-69\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-74\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-83\"},{\"mac\":\"68DB54EF4DF6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EE40970\",\"ssid\":\"kongjing\",\"signal\":\"-87\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-89\"},{\"mac\":\"7405A543907D\",\"ssid\":\"Viptiger\",\"signal\":\"-90\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321560862512,332,87,129,117.1702651978,36.6842384338,1560862512,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-24\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-24\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-24\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-65\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-68\"},{\"mac\":\"50642B063425\",\"ssid\":\"401\",\"signal\":\"-87\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-87\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-89\"},{\"mac\":\"B808D775F8B4\",\"ssid\":\"HUAWEI-DQ9GAZ\",\"signal\":\"-90\"},{\"mac\":\"2CB21A9AA4F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-90\"},{\"mac\":\"206BE74B695A\",\"ssid\":\"dream\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3321561007884,332,87,129,117.1734771729,36.6864280701,1561007884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-79\"},{\"mac\":\"F4EC385CFAF2\",\"ssid\":\"TP-LINK_5CFAF2\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3321561011485,332,87,129,117.1727828979,36.6860504150,1561011485,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-77\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-86\"}]}',4,0,'','','','','','263'),(3321561015086,332,87,129,117.1736145020,36.6864013672,1561015086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-87\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-76\"},{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-86\"},{\"mac\":\"8CBEBE0F8985\",\"ssid\":\"Xiaomi_WICTH\",\"signal\":\"-86\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-88\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-90\"}]}',4,0,'','','','','','57'),(3321561018687,332,87,129,117.1707763672,36.6860580444,1561018687,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(3321561022289,332,87,129,117.1702880859,36.6842079163,1561022289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-66\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-83\"},{\"lac\":\"21269\",\"ci\":\"23762\",\"signal\":\"-96\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-98\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-101\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-103\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-57\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-68\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-75\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-80\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-82\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-83\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-87\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-89\"},{\"mac\":\"A8574E6F34DC\",\"ssid\":\"la casa\",\"signal\":\"-89\"}]}',4,0,'','','','','','47'),(3321561047500,332,87,129,117.1703186035,36.6842651367,1561047500,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-91\"},{\"lac\":\"21269\",\"ci\":\"23762\",\"signal\":\"-95\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-95\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-49\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-55\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-66\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-73\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-76\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-78\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-83\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-84\"},{\"mac\":\"A8574E6F34DC\",\"ssid\":\"la casa\",\"signal\":\"-85\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-85\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-86\"},{\"mac\":\"20769344A0C2\",\"ssid\":\"newifi_sf\",\"signal\":\"-88\"},{\"mac\":\"503AA0A71F98\",\"ssid\":\"niuniu\",\"signal\":\"-88\"},{\"mac\":\"EC6C9F5D1BCD\",\"ssid\":\"junjun\",\"signal\":\"-91\"},{\"mac\":\"50642B063425\",\"ssid\":\"401\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3321561072425,332,87,129,117.1725769043,36.6864395142,1561072425,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-67\"}],\"wifis\":[{\"mac\":\"009ACD865C61\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-87\"},{\"mac\":\"44334CA3FCF6\",\"ssid\":\"CarDV_WIFIfcf6\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFD2A5AE\",\"ssid\":\"--------------------\",\"signal\":\"-90\"}]}',4,0,'','','','','','42'),(3321561079628,332,87,129,117.1726837158,36.6843528748,1561079628,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-80\"},{\"mac\":\"2CB21A15F9AE\",\"ssid\":\"2401\",\"signal\":\"-87\"},{\"mac\":\"B0F963057C2E\",\"ssid\":\"qinqin7\",\"signal\":\"-90\"},{\"mac\":\"9ABB9912A2CA\",\"ssid\":\"@PHICOMM_C8\",\"signal\":\"-91\"},{\"mac\":\"B2F963057C2C\",\"ssid\":\"\",\"signal\":\"-94\"}]}',4,0,'','','','','','100'),(3321561083158,332,87,129,117.1733016968,36.6862411499,1561083158,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-78\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-89\"},{\"mac\":\"2CB21A15F9AE\",\"ssid\":\"2401\",\"signal\":\"-89\"}]}',1,0,'','','','','','58'),(3321561086831,332,87,129,117.1734924316,36.6861534119,1561086831,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-77\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"482CA0C9DB2B\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-88\"},{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-88\"},{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-91\"}]}',4,0,'','','','','','45'),(3321561090432,332,87,129,117.1701736450,36.6866798401,1561090432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-71\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-74\"},{\"lac\":\"21277\",\"ci\":\"26879\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(3321561094032,332,87,129,117.1734771729,36.6864166260,1561094032,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-76\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"B0D59D81CC09\",\"ssid\":\"Airport WIFI\",\"signal\":\"-75\"},{\"mac\":\"009ACD865C60\",\"ssid\":\"HUAWEI-N7EU4Z\",\"signal\":\"-82\"},{\"mac\":\"503AA0E6DB8C\",\"ssid\":\"MERCURY_DB8C\",\"signal\":\"-90\"}]}',4,0,'','','','','','36'),(3321561101236,332,87,129,117.1736984253,36.6857109070,1561101236,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-66\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-75\"},{\"lac\":\"21523\",\"ci\":\"10907\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"0840F3144321\",\"ssid\":\"Tenda_144320\",\"signal\":\"-89\"}]}',4,0,'','','','','','214'),(3321561104836,332,87,129,117.1711654663,36.6852607727,1561104836,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-68\"},{\"lac\":\"21523\",\"ci\":\"18070\",\"signal\":\"-81\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(3321561108439,332,87,129,117.1702499390,36.6841964722,1561108439,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"},{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-94\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-97\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-98\"},{\"lac\":\"21523\",\"ci\":\"46183\",\"signal\":\"-98\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-61\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-68\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-69\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-73\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-82\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-86\"},{\"mac\":\"C0611828AB72\",\"ssid\":\"Da Mao Lun Tai\",\"signal\":\"-91\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3321561133703,332,87,129,117.1703033447,36.6842727661,1561133703,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-64\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-71\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-92\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-92\"},{\"lac\":\"21269\",\"ci\":\"23762\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-53\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-73\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-74\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-81\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-83\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-84\"},{\"mac\":\"80891732FAEA\",\"ssid\":\"miqi\",\"signal\":\"-88\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-88\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-88\"},{\"mac\":\"503AA0A71F98\",\"ssid\":\"niuniu\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3321561187774,332,87,129,117.1703338623,36.6853370667,1561187774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-69\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-74\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-86\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-87\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"C0611828AB72\",\"ssid\":\"Da Mao Lun Tai\",\"signal\":\"-90\"}]}',4,0,'','','','','','307'),(3321561191371,332,87,129,117.1717758179,36.6816787720,1561191371,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-66\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-69\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-87\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3321561194974,332,87,129,117.1702804565,36.6842803955,1561194974,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-64\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-70\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-84\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-88\"},{\"lac\":\"25347\",\"ci\":\"7092\",\"signal\":\"-89\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-44\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-66\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-68\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-81\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-84\"},{\"mac\":\"7862569D740C\",\"ssid\":\"HUAWEI-VTG5MH\",\"signal\":\"-89\"},{\"mac\":\"4696723F88EC\",\"ssid\":\"TPGuest_88EC\",\"signal\":\"-89\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3321561220177,332,87,129,117.1703414917,36.6841812134,1561220177,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-64\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-73\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-91\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-54\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-67\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-68\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-68\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-73\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-75\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-75\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(3321561306673,332,87,129,117.1703033447,36.6843872070,1561306673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21521\",\"ci\":\"40872\",\"signal\":\"-72\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-75\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-95\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-96\"},{\"lac\":\"21523\",\"ci\":\"40821\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-33\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-34\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-55\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-63\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-68\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-79\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-84\"},{\"mac\":\"502B73F94600\",\"ssid\":\"meijiagongyu8-2-501\",\"signal\":\"-89\"},{\"mac\":\"04D7A5202745\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"2CB21A4BEE1E\",\"ssid\":\"xiaoshulin201\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3321561642682,332,87,129,117.1702804565,36.6842727661,1561642682,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-29\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-30\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-61\"},{\"mac\":\"70AF6A69D659\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-70\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-71\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-72\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-73\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-73\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-74\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-77\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-81\"}]}',4,0,'','','','','','30'),(3321561653908,332,87,129,117.1702728271,36.6842575073,1561653908,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-63\"},{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-88\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-89\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-28\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-57\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-60\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-62\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-63\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-66\"},{\"mac\":\"2CDD953CE96B\",\"ssid\":\"CU_vap2_6ADA\",\"signal\":\"-66\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-74\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-82\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-84\"},{\"mac\":\"BC54FC1E27CE\",\"ssid\":\"cjj\",\"signal\":\"-88\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3321561674810,332,87,129,117.1689758301,36.6824035645,1561674810,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"BC54FC4DCEC5\",\"ssid\":\"ADM688\",\"signal\":\"-70\"},{\"mac\":\"94D9B31AB5C5\",\"ssid\":\"7+1\",\"signal\":\"-72\"},{\"mac\":\"882593EDA3A2\",\"ssid\":\"\\u9053\\u8bda\\u5730\\u4ea7\",\"signal\":\"-77\"},{\"mac\":\"7811DC4B108B\",\"ssid\":\"Xiaomi_108A\\u9676\\u9c81\",\"signal\":\"-79\"},{\"mac\":\"C83A355BC790\",\"ssid\":\"zoom2001\",\"signal\":\"-84\"},{\"mac\":\"246968E1F240\",\"ssid\":\"OFR\",\"signal\":\"-86\"},{\"mac\":\"A87D125F9E30\",\"ssid\":\"302\",\"signal\":\"-89\"},{\"mac\":\"0810799D6672\",\"ssid\":\"\\u4e8c\\u7490\\u5ba2\\u623f\",\"signal\":\"-89\"},{\"mac\":\"44334C9F6D94\",\"ssid\":\"CarDV-WIFI6d94\",\"signal\":\"-91\"},{\"mac\":\"508CF5502707\",\"ssid\":\"CMCC-SpXb\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321561675326,332,87,129,117.1454696655,36.6644897461,1561675326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"6028\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"96D029872BED\",\"ssid\":\"\\u65f6\\u5bb6\",\"signal\":\"-61\"},{\"mac\":\"00C681A1EA6E\",\"ssid\":\"CAR-DVR-ea6e\",\"signal\":\"-70\"},{\"mac\":\"D0FA1D3A56FD\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-56FD\",\"signal\":\"-72\"},{\"mac\":\"CC81DA790ED0\",\"ssid\":\"\\u53eb\\u7238\\u7238\\u544a\\u8bc9\\u4f60\",\"signal\":\"-79\"},{\"mac\":\"0817230136F5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"BC825D54C802\",\"ssid\":\"SGM OnStar 9114\",\"signal\":\"-81\"},{\"mac\":\"D0FA1DE68A83\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8A83\",\"signal\":\"-88\"},{\"mac\":\"0C8C2486389D\",\"ssid\":\"DVR_WIFI_38:9D\",\"signal\":\"-89\"},{\"mac\":\"00C411716A3F\",\"ssid\":\"DMControl_2686\",\"signal\":\"-89\"}]}',4,0,'','','','','','38'),(3321561678855,332,87,129,117.0121917725,36.6388740540,1561678855,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4830461C36A\",\"ssid\":\"gongsibangongshi\",\"signal\":\"-58\"},{\"mac\":\"E03005D53E37\",\"ssid\":\"CMCC\",\"signal\":\"-71\"},{\"mac\":\"3822D6201B10\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-73\"},{\"mac\":\"3822D6201B11\",\"ssid\":\"CMCC\",\"signal\":\"-73\"},{\"mac\":\"50BD5F02B3A8\",\"ssid\":\"lucky\",\"signal\":\"-75\"},{\"mac\":\"D4EE07479842\",\"ssid\":\"HiWiFi_JLL\",\"signal\":\"-77\"},{\"mac\":\"08107694E787\",\"ssid\":\"SDbsc\",\"signal\":\"-84\"}]}',1,0,'','','','','','54'),(3321561682416,332,87,129,117.0188598633,36.6601867676,1561682416,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E9A76118\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-61\"},{\"mac\":\"44334CA1533B\",\"ssid\":\"DX-DVR533b\",\"signal\":\"-63\"},{\"mac\":\"0215830881D8\",\"ssid\":\"XY44\",\"signal\":\"-64\"},{\"mac\":\"805E4F0A351B\",\"ssid\":\"WJC_805e4f0a351b\",\"signal\":\"-65\"},{\"mac\":\"6ADB5458BD81\",\"ssid\":\"jingshuo\",\"signal\":\"-67\"},{\"mac\":\"44C34618AC7D\",\"ssid\":\"HUAWEI-E5573-AC7D\",\"signal\":\"-71\"},{\"mac\":\"747D2435F34A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-72\"},{\"mac\":\"2ED7464EC684\",\"ssid\":\"iPhone\",\"signal\":\"-73\"},{\"mac\":\"06696C0B7102\",\"ssid\":\"Eweb_71001\",\"signal\":\"-74\"},{\"mac\":\"F0B0521CC788\",\"ssid\":\"@Parc66-Free\",\"signal\":\"-74\"},{\"mac\":\"D4EE074860EE\",\"ssid\":\"HiWiFi_4860EE\",\"signal\":\"-74\"},{\"mac\":\"F0B0525CC788\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"2C55D3DE2124\",\"ssid\":\"CMCC-u973\",\"signal\":\"-75\"},{\"mac\":\"50FA8440DBDE\",\"ssid\":\"\\u964c\\u6cab\\u8309\",\"signal\":\"-76\"},{\"mac\":\"E076D00082AD\",\"ssid\":\"WiFiDVR\",\"signal\":\"-77\"},{\"mac\":\"D8C8E93B2126\",\"ssid\":\"@PHICOMM_24\",\"signal\":\"-77\"},{\"mac\":\"C83A35433848\",\"ssid\":\"Tenda_433848\",\"signal\":\"-77\"},{\"mac\":\"502B73BA0829\",\"ssid\":\"Tenda_BA0828\",\"signal\":\"-80\"},{\"mac\":\"06749C7A06F6\",\"ssid\":\"HUAZHU-Hanting\",\"signal\":\"-80\"},{\"mac\":\"20283E4BE738\",\"ssid\":\"ChinaNet-P4rH\",\"signal\":\"-81\"},{\"mac\":\"9ABB991555F8\",\"ssid\":\"@PHICOMM_F6\",\"signal\":\"-81\"},{\"mac\":\"747D24A4CDC0\",\"ssid\":\"4304\",\"signal\":\"-82\"}]}',1,0,'','','','','','66'),(3321561689721,332,87,129,117.0217208862,36.6654510498,1561689721,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21526\",\"ci\":\"6318\",\"signal\":\"-83\"},{\"lac\":\"21526\",\"ci\":\"26311\",\"signal\":\"-85\"},{\"lac\":\"21526\",\"ci\":\"6311\",\"signal\":\"-97\"},{\"lac\":\"21526\",\"ci\":\"6312\",\"signal\":\"-97\"},{\"lac\":\"21528\",\"ci\":\"48185\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"349672222F78\",\"ssid\":\"77\\u53f7\\u771f\\u4eba\\u5bc6\\u5ba4\\u9003\\u8131\",\"signal\":\"-59\"},{\"mac\":\"24792A8B0748\",\"ssid\":\"xxbtest1\",\"signal\":\"-72\"},{\"mac\":\"24792A0B0748\",\"ssid\":\".0\",\"signal\":\"-72\"},{\"mac\":\"24792A4B0748\",\"ssid\":\"HaiDiLaoHuoGuo\",\"signal\":\"-72\"},{\"mac\":\"348F27BA2FE8\",\"ssid\":\"xxbtest1\",\"signal\":\"-83\"},{\"mac\":\"348F273A2FE8\",\"ssid\":\".0\",\"signal\":\"-83\"},{\"mac\":\"348F277A2FE8\",\"ssid\":\"HaiDiLaoHuoGuo\",\"signal\":\"-83\"},{\"mac\":\"7405A51D2326\",\"ssid\":\"\\u4f70\\u9009\\u81ea\\u52a9\",\"signal\":\"-85\"},{\"mac\":\"DC713759E808\",\"ssid\":\"CU_UZ9S\",\"signal\":\"-86\"},{\"mac\":\"D832E39147C3\",\"ssid\":\"AAAAAOLCyBsAAwGL\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-89\"},{\"mac\":\"1840A4AEF851\",\"ssid\":\"PuTian_Hotel\",\"signal\":\"-89\"},{\"mac\":\"104400CC7855\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3321561713271,332,87,129,117.0169143677,36.6410713196,1561713271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21745\",\"ci\":\"10217\",\"signal\":\"-52\"},{\"lac\":\"21679\",\"ci\":\"54567\",\"signal\":\"-63\"},{\"lac\":\"21745\",\"ci\":\"39947\",\"signal\":\"-71\"},{\"lac\":\"21745\",\"ci\":\"8781\",\"signal\":\"-73\"},{\"lac\":\"21679\",\"ci\":\"6449\",\"signal\":\"-77\"},{\"lac\":\"21745\",\"ci\":\"25083\",\"signal\":\"-83\"},{\"lac\":\"21532\",\"ci\":\"43709\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"3822D6203955\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-48\"},{\"mac\":\"80F62E2936A5\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-55\"},{\"mac\":\"3822D61E31D5\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-56\"},{\"mac\":\"C4CAD91C15D1\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-61\"},{\"mac\":\"3822D691D215\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-63\"},{\"mac\":\"3CE5A6C85551\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-64\"},{\"mac\":\"9CE8959AD5F0\",\"ssid\":\"H3C\",\"signal\":\"-65\"},{\"mac\":\"0CDA41053BA1\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-66\"},{\"mac\":\"5866BA725302\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-68\"},{\"mac\":\"DEEFCAD951D4\",\"ssid\":\"SAMSUNG S8+\",\"signal\":\"-70\"},{\"mac\":\"10B1F8BA0FE3\",\"ssid\":\"Honor 6A\",\"signal\":\"-73\"},{\"mac\":\"08BD43D3F460\",\"ssid\":\"wxdc\",\"signal\":\"-76\"},{\"mac\":\"D4EE07480F02\",\"ssid\":\"WHCY\",\"signal\":\"-76\"},{\"mac\":\"08BD43D3F461\",\"ssid\":\"qzyun\",\"signal\":\"-76\"},{\"mac\":\"3822D61E6231\",\"ssid\":\"sdhotel-cmcc\",\"signal\":\"-78\"},{\"mac\":\"24696809CD30\",\"ssid\":\"WXzhenghechayu\",\"signal\":\"-78\"},{\"mac\":\"58B3FCCED76A\",\"ssid\":\"FP-630K+_18430420SF\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(3321561716783,332,87,129,117.1437301636,36.6620445251,1561716783,0.00,0.0,'{\"wifis\":[{\"mac\":\"00C681A05BBE\",\"ssid\":\"CAR-DVR-5bbe\",\"signal\":\"-55\"},{\"mac\":\"BC825DD3A7DE\",\"ssid\":\"SGM OnStar 9889\",\"signal\":\"-71\"},{\"mac\":\"D0FA1DA76667\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-6667\",\"signal\":\"-72\"},{\"mac\":\"00904C9B1A94\",\"ssid\":\"AndroidAP\",\"signal\":\"-79\"},{\"mac\":\"44334CA0A5DB\",\"ssid\":\"CAR-DV-44334ca0a5db\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9C26CAA\",\"ssid\":\"jykfb-txbb\",\"signal\":\"-82\"},{\"mac\":\"8E45002C535C\",\"ssid\":\"AndroidAP535C\",\"signal\":\"-83\"},{\"mac\":\"0817230136F5\",\"ssid\":\"\",\"signal\":\"-84\"}]}',1,0,'','','','','','60'),(3321561717682,332,87,129,117.1688156128,36.6855087280,1561717682,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(3321561721284,332,87,129,117.1702880859,36.6842727661,1561721284,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-97\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-48\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-58\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-64\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-68\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-73\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-77\"},{\"mac\":\"0C4B54C70FE9\",\"ssid\":\"MEIMEI\",\"signal\":\"-78\"},{\"mac\":\"2CDD953CE96A\",\"ssid\":\"CU_vap1_6ADA\",\"signal\":\"-80\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-82\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3321561739291,332,87,129,117.1701889038,36.6842803955,1561739291,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-73\"},{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-97\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-45\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-59\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-61\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-64\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-72\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-73\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"70AF6A69D657\",\"ssid\":\"360WiFi-69D657\",\"signal\":\"-74\"},{\"mac\":\"2CDD953CE968\",\"ssid\":\"CU_6ADA\",\"signal\":\"-75\"},{\"mac\":\"2CDD953CE969\",\"ssid\":\"CU_iTV_6ADA\",\"signal\":\"-76\"},{\"mac\":\"34967218D4B2\",\"ssid\":\"TP-LINK_D4B2\",\"signal\":\"-78\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-78\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-80\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-82\"},{\"mac\":\"206BE7BFAED7\",\"ssid\":\"TP-LINK_AED7\",\"signal\":\"-85\"},{\"mac\":\"505DAC0A77A8\",\"ssid\":\"CMCC-3KLF\",\"signal\":\"-86\"},{\"mac\":\"286C07ED808B\",\"ssid\":\"053102325094\",\"signal\":\"-88\"},{\"mac\":\"DCFE18B28D00\",\"ssid\":\"TP-LINK_8D00\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3321561825720,332,87,129,117.1702041626,36.6842803955,1561825720,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"10909\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-78\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-90\"},{\"lac\":\"21523\",\"ci\":\"10908\",\"signal\":\"-93\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-95\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-62\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-63\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-64\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-71\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-74\"},{\"mac\":\"B8F8836B60B9\",\"ssid\":\"seraph\",\"signal\":\"-78\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-78\"},{\"mac\":\"505DAC9DDCF4\",\"ssid\":\"CMCC-kVwC\",\"signal\":\"-85\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-85\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-86\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-86\"},{\"mac\":\"0C4B547D7AE3\",\"ssid\":\"MT\",\"signal\":\"-88\"},{\"mac\":\"CC08FB3770CF\",\"ssid\":\"TP-LINK_70CF\",\"signal\":\"-89\"},{\"mac\":\"7862569D740C\",\"ssid\":\"HUAWEI-VTG5MH\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3321561912150,332,87,129,117.1702270508,36.6842765808,1561912150,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"21523\",\"ci\":\"40822\",\"signal\":\"-67\"},{\"lac\":\"21523\",\"ci\":\"40872\",\"signal\":\"-74\"},{\"lac\":\"21523\",\"ci\":\"40827\",\"signal\":\"-92\"},{\"lac\":\"21523\",\"ci\":\"46182\",\"signal\":\"-96\"},{\"lac\":\"21269\",\"ci\":\"50461\",\"signal\":\"-96\"},{\"lac\":\"21269\",\"ci\":\"19482\",\"signal\":\"-98\"},{\"lac\":\"21277\",\"ci\":\"56212\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"A49B4FC80C40\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C45\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"A49B4FC80C41\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B0DFC103F038\",\"ssid\":\"HUAWEI-DKD839\",\"signal\":\"-64\"},{\"mac\":\"FC8F7D142A54\",\"ssid\":\"CMCC-N5vp\",\"signal\":\"-68\"},{\"mac\":\"F483CD48A478\",\"ssid\":\"2-1-401\",\"signal\":\"-70\"},{\"mac\":\"F483CDB9F5D9\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-70\"},{\"mac\":\"2CDD9548088D\",\"ssid\":\"CU_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD9548088F\",\"ssid\":\"CU_vap1_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD95480890\",\"ssid\":\"CU_vap2_855B\",\"signal\":\"-75\"},{\"mac\":\"2CDD9548088E\",\"ssid\":\"CU_iTV_855B\",\"signal\":\"-75\"},{\"mac\":\"C06118EEA0CE\",\"ssid\":\"602\",\"signal\":\"-75\"},{\"mac\":\"246968F0E326\",\"ssid\":\"TP-LINK_E326\",\"signal\":\"-89\"},{\"mac\":\"C83A35F37811\",\"ssid\":\"Tenda_F37810\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_32` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_33`
--

DROP TABLE IF EXISTS `spark_device_trail_33`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_33` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_33`
--

LOCK TABLES `spark_device_trail_33` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_33` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_33` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_34`
--

DROP TABLE IF EXISTS `spark_device_trail_34`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_34` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3341537459810 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_34`
--

LOCK TABLES `spark_device_trail_34` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_34` DISABLE KEYS */;
INSERT INTO `spark_device_trail_34` VALUES (3341537427053,334,0,0,118.1440353394,24.4975128174,1537427053,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-60\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-61\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-68\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3341537459809,334,0,0,118.1440429688,24.4975051880,1537459809,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"32202\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-56\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-70\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_34` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_35`
--

DROP TABLE IF EXISTS `spark_device_trail_35`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_35` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_35`
--

LOCK TABLES `spark_device_trail_35` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_35` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_35` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_36`
--

DROP TABLE IF EXISTS `spark_device_trail_36`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_36` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3361540702092 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_36`
--

LOCK TABLES `spark_device_trail_36` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_36` DISABLE KEYS */;
INSERT INTO `spark_device_trail_36` VALUES (3361537441891,336,64,109,118.1439514160,24.4974822998,1537441891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-38\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-81\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-81\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-86\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-86\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-87\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-89\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFCC442C\",\"ssid\":\"TP-LINK_442C\",\"signal\":\"-90\"}]}',4,1,'','','','','','64'),(3361537454529,336,64,109,118.1441345215,24.4975223541,1537454529,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-62\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-64\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-66\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-66\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-67\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-68\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-68\"},{\"mac\":\"6C5940E35AF6\",\"ssid\":\"b204\",\"signal\":\"-71\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-71\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-72\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"2A6C07481B82\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"EC172F184E14\",\"ssid\":\"MERCURY_lqg\",\"signal\":\"-75\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-75\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"E4F3F5D7D934\",\"ssid\":\"XMUNICOM\",\"signal\":\"-84\"}]}',1,1,'','','','','','16'),(3361537471175,336,64,113,118.1440734863,24.4974784851,1537471175,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-35\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-83\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-86\"},{\"mac\":\"6C5940E35AF6\",\"ssid\":\"b204\",\"signal\":\"-87\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-89\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-90\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-90\"},{\"mac\":\"A89DD22966CA\",\"ssid\":\"ChinaNet-vJWL\",\"signal\":\"-91\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(3361537496346,336,64,113,118.1438522339,24.4984245300,1537496346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-86\"},{\"lac\":\"22819\",\"ci\":\"2062\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"32155\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-93\"},{\"lac\":\"24807\",\"ci\":\"28305\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"FE7C0253A01F\",\"ssid\":\"FX\",\"signal\":\"-73\"},{\"mac\":\"747D247CBB90\",\"ssid\":\"401\",\"signal\":\"-73\"},{\"mac\":\"F483CD61BA59\",\"ssid\":\"V123456\",\"signal\":\"-74\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-77\"},{\"mac\":\"1C60DE421E3C\",\"ssid\":\"shaxianxiaochi\",\"signal\":\"-78\"},{\"mac\":\"30FC68BAF570\",\"ssid\":\"TP-LINK_F570\",\"signal\":\"-79\"},{\"mac\":\"B0958E77CA33\",\"ssid\":\"LHJ\",\"signal\":\"-80\"},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":\"-80\"},{\"mac\":\"FE7C025E153D\",\"ssid\":\"lijincheng\",\"signal\":\"-80\"},{\"mac\":\"C83A3585EFB8\",\"ssid\":\"708\",\"signal\":\"-80\"},{\"mac\":\"0CC6CC6C8B00\",\"ssid\":\"ChinaNet-X7ve\",\"signal\":\"-82\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-82\"},{\"mac\":\"68DB54009BD2\",\"ssid\":\"KD\",\"signal\":\"-82\"},{\"mac\":\"3821871440CF\",\"ssid\":\"midea_ca_2789\",\"signal\":\"-83\"},{\"mac\":\"C2F8837F11E7\",\"ssid\":\"LJW-network_guest\",\"signal\":\"-83\"},{\"mac\":\"006B8E6DEF20\",\"ssid\":\"Yomi\",\"signal\":\"-84\"},{\"mac\":\"38218737570A\",\"ssid\":\"midea_da_0104\",\"signal\":\"-84\"},{\"mac\":\"80FB06A9A254\",\"ssid\":\"ChinaNet-VpSN\",\"signal\":\"-84\"},{\"mac\":\"50642B1183CD\",\"ssid\":\"201\",\"signal\":\"-85\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-87\"},{\"mac\":\"9CA3A9223809\",\"ssid\":\"NVR9ca3a9223809\",\"signal\":\"-88\"}]}',4,1,'','','','','','33'),(3361537496583,336,64,113,118.1314163208,24.5022659302,1537496583,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A21\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"0034CB743A0D\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"C83A35470220\",\"ssid\":\"Tenda_470220\",\"signal\":\"-79\"},{\"mac\":\"00226C075FB0\",\"ssid\":\"YJY_WIFI_5FB0\",\"signal\":\"-79\"},{\"mac\":\"E4F3F5E1C8D0\",\"ssid\":\"MERCURY_C8D0\",\"signal\":\"-81\"},{\"mac\":\"BCD177F46F24\",\"ssid\":\"xmlzldm\",\"signal\":\"-81\"},{\"mac\":\"0022F4E3F760\",\"ssid\":\"CAR_DVR\",\"signal\":\"-83\"},{\"mac\":\"BC46997B992E\",\"ssid\":\"ChinaNet-7Mmb\",\"signal\":\"-83\"},{\"mac\":\"C449BB41127C\",\"ssid\":\"SGM OnStar 1045\",\"signal\":\"-86\"},{\"mac\":\"3C574F938528\",\"ssid\":\"CMCC-gtsS\",\"signal\":\"-88\"},{\"mac\":\"A486AE192B96\",\"ssid\":\"toworld-C25080\",\"signal\":\"-88\"},{\"mac\":\"58B3FC5C85FC\",\"ssid\":\"LYK_DVR_58b3fc5c85fc\",\"signal\":\"-90\"}]}',1,1,'','','','','','51'),(3361537496830,336,64,113,118.1288757324,24.5056190491,1537496830,0.00,0.0,'{\"wifis\":[{\"mac\":\"0A749CED408F\",\"ssid\":\"xmisguest\",\"signal\":\"-64\"},{\"mac\":\"06749CED408F\",\"ssid\":\"xmiswlan\",\"signal\":\"-65\"},{\"mac\":\"0E749CED408F\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"12749CED408F\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"AC83F3AFF690\",\"ssid\":\"Hi DVR-AFF690\",\"signal\":\"-68\"},{\"mac\":\"52642B257BA6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7BA5\",\"signal\":\"-68\"},{\"mac\":\"0C45BA2B49A4\",\"ssid\":\"ChinaNet-Qpsp\",\"signal\":\"-69\"},{\"mac\":\"8CA6DF1F61A0\",\"ssid\":\"XMLAJD\",\"signal\":\"-70\"},{\"mac\":\"0A749CED40C1\",\"ssid\":\"xmisguest\",\"signal\":\"-74\"},{\"mac\":\"06749CED428D\",\"ssid\":\"xmiswlan\",\"signal\":\"-75\"},{\"mac\":\"0E749C5C0DE6\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"12749C5C0DE6\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D8C8E9FAB22E\",\"ssid\":\"602\",\"signal\":\"-76\"},{\"mac\":\"9813336354C5\",\"ssid\":\"ChinaNet-Akbe\",\"signal\":\"-77\"},{\"mac\":\"0E749CED41B1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"12749CED41B1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"44C874328780\",\"ssid\":\"CMCC-Stks\",\"signal\":\"-78\"},{\"mac\":\"06749C5C0DE6\",\"ssid\":\"xmiswlan\",\"signal\":\"-78\"},{\"mac\":\"0A749CED41B1\",\"ssid\":\"xmisguest\",\"signal\":\"-78\"},{\"mac\":\"12749C5AC5A8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"0E749CED418E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BC1C81177415\",\"ssid\":\"EZVIZ_790344695\",\"signal\":\"-79\"},{\"mac\":\"645D9287AD21\",\"ssid\":\"ChinaNet-gZNK\",\"signal\":\"-80\"},{\"mac\":\"0A749CED3810\",\"ssid\":\"xmisguest\",\"signal\":\"-81\"},{\"mac\":\"94D9B3FA8674\",\"ssid\":\"602-1\",\"signal\":\"-82\"},{\"mac\":\"12749C5C0DAF\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"9C061B8E9110\",\"ssid\":\"ssfjc8888\",\"signal\":\"-83\"},{\"mac\":\"B0958E72F69F\",\"ssid\":\"TongWeiLvYe\",\"signal\":\"-87\"},{\"mac\":\"06749C5C1034\",\"ssid\":\"xmiswlan\",\"signal\":\"-88\"},{\"mac\":\"74C33080DC36\",\"ssid\":\"FAST_701\",\"signal\":\"-88\"}]}',1,1,'','','','','','40'),(3361537499849,336,64,113,118.1373901367,24.6960372925,1537499849,0.00,0.0,'{\"wifis\":[{\"mac\":\"F6D7333D6938\",\"ssid\":\"Daily Food Guest\",\"signal\":\"-85\"},{\"mac\":\"083FBC142F40\",\"ssid\":\"ChinaNet-p66i\",\"signal\":\"-88\"},{\"mac\":\"349672ACA53B\",\"ssid\":\"XMWFQC-2.4G\",\"signal\":\"-90\"},{\"mac\":\"C404157B6EBE\",\"ssid\":\"NETGEAR33\",\"signal\":\"-90\"},{\"mac\":\"D48304016A1E\",\"ssid\":\"FAST2\",\"signal\":\"-90\"}]}',1,1,'','','','','','79'),(3361537500142,336,64,113,118.1199493408,24.6994037628,1537500142,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F883A50A3D\",\"ssid\":\"MS-WaiJian\",\"signal\":\"-86\"},{\"mac\":\"1C5F2B9064D1\",\"ssid\":\"MSJT-8\",\"signal\":\"-91\"}]}',1,1,'','','','','','69'),(3361537500487,336,64,113,118.1052856445,24.7105541229,1537500487,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-69\"},{\"mac\":\"50BD5F0CBA70\",\"ssid\":\"caiwu\",\"signal\":\"-91\"},{\"mac\":\"0034CB7439F8\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','88'),(3361537500848,336,64,113,118.1050262451,24.7106304169,1537500848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-60\"},{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-68\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-71\"},{\"lac\":\"23014\",\"ci\":\"27142\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"6402\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"21622\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-67\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-71\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-72\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-83\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-86\"},{\"mac\":\"50BD5F0CBA70\",\"ssid\":\"caiwu\",\"signal\":\"-88\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-88\"},{\"mac\":\"60DA83F9EFAF\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"78312B269817\",\"ssid\":\"ChinaNet-WHGK\",\"signal\":\"-90\"}]}',4,1,'','','','','','66'),(3361537501066,336,64,113,118.1055679321,24.7099838257,1537501066,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-39\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-62\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-62\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-72\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-83\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-86\"},{\"mac\":\"349672BAEBFB\",\"ssid\":\"WXdadaozun\",\"signal\":\"-89\"},{\"mac\":\"72AF6A1BD936\",\"ssid\":\"360\\u670b\\u53cb\\u4e13\\u4eab\\u7f51\\u7edc-5478\",\"signal\":\"-90\"}]}',1,1,'','','','','','35'),(3361537501681,336,64,113,118.1048202515,24.7111225128,1537501681,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-59\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-60\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-67\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-68\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-77\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-86\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-88\"}]}',1,1,'','','','','','45'),(3361537505401,336,64,113,118.1048049927,24.7106876373,1537505401,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-43\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-55\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-56\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"50BD5F0CBA70\",\"ssid\":\"caiwu\",\"signal\":\"-86\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-86\"}]}',4,1,'','','','','','36'),(3361537513835,336,64,114,118.1048126221,24.7108535767,1537513835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-66\"},{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-71\"},{\"lac\":\"23014\",\"ci\":\"6402\",\"signal\":\"-76\"},{\"lac\":\"23014\",\"ci\":\"21622\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"34571\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-23\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-52\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-61\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-80\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"5422F8A70C03\",\"ssid\":\"ChinaNet-ufda\",\"signal\":\"-91\"}]}',4,0,'','','','','','50'),(3361537517633,336,64,114,118.1501541138,24.5284786224,1537517633,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-70\"},{\"mac\":\"6ADB54D5E46E\",\"ssid\":\"SP\",\"signal\":\"-83\"},{\"mac\":\"1C60DE1C89E6\",\"ssid\":\"MERCURY_89E6\",\"signal\":\"-84\"},{\"mac\":\"FC7C02114866\",\"ssid\":\"sysm410\",\"signal\":\"-84\"},{\"mac\":\"767D2470F71C\",\"ssid\":\"@PHICOMM\\u5171\\u4eab\\u65e0\\u7ebfWiFi\",\"signal\":\"-84\"},{\"mac\":\"004BF301B1DC\",\"ssid\":\"MERCURY_B1DC\",\"signal\":\"-85\"},{\"mac\":\"2EB21ADF4311\",\"ssid\":\"\\u7121\\u540d\",\"signal\":\"-86\"},{\"mac\":\"004BF30E399E\",\"ssid\":\"MERCURY_399E\",\"signal\":\"-87\"},{\"mac\":\"A4560206FD46\",\"ssid\":\"360WiFi-06FD46\",\"signal\":\"-88\"},{\"mac\":\"50642BC559DA\",\"ssid\":\"YG703\",\"signal\":\"-89\"},{\"mac\":\"E4F3F556ACE4\",\"ssid\":\"Amelia\",\"signal\":\"-90\"}]}',1,0,'','','','','','84'),(3361537521318,336,64,114,118.0950088501,24.4872188568,1537521318,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CDD709CA1B0\",\"ssid\":\"buick-xiaoshou\",\"signal\":\"-51\"},{\"mac\":\"50DA003070B0\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-51\"},{\"mac\":\"D4EE073F4DB6\",\"ssid\":\"ITG-AUTO\",\"signal\":\"-59\"},{\"mac\":\"DCFE184226E3\",\"ssid\":\"\\u5c0f\\u5496\\u79c03\",\"signal\":\"-64\"},{\"mac\":\"DCFE18423982\",\"ssid\":\"\\u5c0f\\u5496\\u79c0\\u529e\\u516c\\u5ba4\",\"signal\":\"-68\"},{\"mac\":\"24050F45295D\",\"ssid\":\"fff\",\"signal\":\"-68\"},{\"mac\":\"50DA00307550\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-71\"},{\"mac\":\"50BD5F585F75\",\"ssid\":\"infiniti\",\"signal\":\"-73\"},{\"mac\":\"5CDD709CA150\",\"ssid\":\"H3C\",\"signal\":\"-74\"},{\"mac\":\"747D24BFC05C\",\"ssid\":\"WRR\",\"signal\":\"-75\"},{\"mac\":\"40B89AA7AA8B\",\"ssid\":\"HP-Print-8b-LaserJet Pro M202dw\",\"signal\":\"-75\"},{\"mac\":\"94D9B33CE3E8\",\"ssid\":\"bangong\",\"signal\":\"-76\"},{\"mac\":\"8CA6DF588D33\",\"ssid\":\"TP-LINK_8D33\",\"signal\":\"-79\"},{\"mac\":\"C83A35460FF0\",\"ssid\":\"itg\",\"signal\":\"-81\"},{\"mac\":\"94D9B312AF2E\",\"ssid\":\"yingtaiitg\",\"signal\":\"-81\"},{\"mac\":\"D8380D2E6121\",\"ssid\":\"GMBD\",\"signal\":\"-82\"},{\"mac\":\"081079E3E6EA\",\"ssid\":\"\\u82f1\\u5c0a\\u6c7d\\u8f66\\u4e00\\u8def\\u662f\\u7b2c\\u4e00\",\"signal\":\"-82\"},{\"mac\":\"081079E3E6E9\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"8CA6DF3D5A86\",\"ssid\":\"hyz\",\"signal\":\"-84\"},{\"mac\":\"081079E40C52\",\"ssid\":\"\\u82f1\\u5c0a\\u6c7d\\u8f66\\u4e00\\u8def\\u662f\\u7b2c\\u4e00\",\"signal\":\"-86\"}]}',1,0,'','','','','','33'),(3361537528539,336,64,114,118.1440200806,24.4974632263,1537528539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-35\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-75\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-86\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-87\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-87\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-90\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-90\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-91\"}]}',4,0,'','','','','','44'),(3361537546872,336,64,114,118.1440277100,24.4974880219,1537546872,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-33\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-67\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-83\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-84\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-85\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-86\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-87\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-88\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-90\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-92\"}]}',1,0,'','','','','','43'),(3361537576006,336,64,114,118.1440582275,24.4973983765,1537576006,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-86\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-87\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-88\"},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-90\"}]}',4,0,'','','','','','45'),(3361537583994,336,64,114,118.0816421509,24.4481124878,1537583994,0.00,0.0,'{\"wifis\":[{\"mac\":\"44C87473AF20\",\"ssid\":\"CMCC-wGMK\",\"signal\":\"-60\"},{\"mac\":\"ACA213D1FB00\",\"ssid\":\"B-LINK_D1FB00\",\"signal\":\"-71\"},{\"mac\":\"10B1F89719FB\",\"ssid\":\"HUAWEI P10\",\"signal\":\"-72\"},{\"mac\":\"2EB21A55213D\",\"ssid\":\"@PHICOMM_3B\",\"signal\":\"-75\"},{\"mac\":\"0840F304FBC1\",\"ssid\":\"Tenda_04FBC0\",\"signal\":\"-77\"},{\"mac\":\"EC2280F99859\",\"ssid\":\"D-Link_DIR-816_24\",\"signal\":\"-80\"},{\"mac\":\"F4EE1407C02E\",\"ssid\":\"Huqiu\",\"signal\":\"-80\"},{\"mac\":\"488AD245BF52\",\"ssid\":\"dental\",\"signal\":\"-81\"},{\"mac\":\"4062EA7206CE\",\"ssid\":\"CMCC-mMTE\",\"signal\":\"-82\"},{\"mac\":\"EC237B262CB0\",\"ssid\":\"ChinaNet-FH2P\",\"signal\":\"-83\"},{\"mac\":\"C83A354950B8\",\"ssid\":\"\\u54c6\\u5566A\\u68a6\",\"signal\":\"-84\"},{\"mac\":\"34CE0076F4E0\",\"ssid\":\"CMCC-tHUN_plus\",\"signal\":\"-87\"},{\"mac\":\"FC7C02B891CF\",\"ssid\":\"@PHICOMM_308\\u5c0f\\u53a8\",\"signal\":\"-87\"},{\"mac\":\"488AD245A325\",\"ssid\":\"dental\",\"signal\":\"-87\"},{\"mac\":\"B0F963CA46FE\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"8089178B24C2\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3361537584291,336,64,114,118.0813522339,24.4507827759,1537584291,0.00,0.0,'\"\"',1,0,'','','','','','86'),(3361537597826,336,64,114,118.0825958252,24.4500274658,1537597826,0.00,0.0,'{\"wifis\":[{\"mac\":\"34967257F034\",\"ssid\":\"TP-LINK_F034\",\"signal\":\"-82\"},{\"mac\":\"0495E65F1BC8\",\"ssid\":\"jiangjin604\",\"signal\":\"-85\"},{\"mac\":\"BC4699D924D8\",\"ssid\":\"TP-LINK_6l\",\"signal\":\"-91\"}]}',1,0,'','','','','','81'),(3361537598044,336,64,114,118.0830307007,24.4477977753,1537598044,0.00,0.0,'{\"wifis\":[{\"mac\":\"24696842C7CC\",\"ssid\":\"TP-LINK_C7CC\",\"signal\":\"-84\"},{\"mac\":\"98133360F4D0\",\"ssid\":\"307\",\"signal\":\"-89\"}]}',1,0,'','','','','','96'),(3361537598346,336,64,114,118.0840835571,24.4453811646,1537598346,0.00,0.0,'{\"wifis\":[{\"mac\":\"9094E43AA58A\",\"ssid\":\"hbmw\",\"signal\":\"-67\"},{\"mac\":\"B4FBF9046FF8\",\"ssid\":\"ChinaNet-Hf4K\",\"signal\":\"-71\"},{\"mac\":\"AC83F3ADEBAE\",\"ssid\":\"YH_DVR_036A\",\"signal\":\"-80\"},{\"mac\":\"FEE998F3C530\",\"ssid\":\"iPhone\",\"signal\":\"-82\"}]}',1,0,'','','','','','74'),(3361537598948,336,64,114,118.0843734741,24.4476699829,1537598948,0.00,0.0,'{\"wifis\":[{\"mac\":\"2054FA5A39AA\",\"ssid\":\"Honor 9 Lite\",\"signal\":\"-89\"}]}',1,0,'','','','','','75'),(3361537600507,336,64,114,118.0825576782,24.4467048645,1537600507,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4E62AF0C083\",\"ssid\":\"Lynk&amp;Co-\\u6d2a\",\"signal\":\"-83\"}]}',1,0,'','','','','','82'),(3361537600748,336,64,114,118.0813446045,24.4507083893,1537600748,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC683B9C64\",\"ssid\":\"1705\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3361537605551,336,64,114,118.0819778442,24.4478282928,1537605551,0.00,0.0,'{\"wifis\":[{\"mac\":\"E86819072494\",\"ssid\":\"ChinaNet-Kt63\",\"signal\":\"-74\"},{\"mac\":\"64F88A80B4F8\",\"ssid\":\"CMCC-cj34\",\"signal\":\"-74\"},{\"mac\":\"10C1722E9118\",\"ssid\":\"ChinaNet-bKmp\",\"signal\":\"-77\"},{\"mac\":\"FCD733B2D040\",\"ssid\":\"1232\",\"signal\":\"-78\"},{\"mac\":\"FCD733B41BBE\",\"ssid\":\"TP-LINK_1230\",\"signal\":\"-81\"},{\"mac\":\"045FA70D02DC\",\"ssid\":\"JCG-GJY\",\"signal\":\"-81\"},{\"mac\":\"FCD733B41EE6\",\"ssid\":\"3-Office\",\"signal\":\"-86\"},{\"mac\":\"1479F3FF97E0\",\"ssid\":\"CMCC-3W5s\",\"signal\":\"-87\"},{\"mac\":\"FCD733BDCFD4\",\"ssid\":\"TP-LINK_CFD4\",\"signal\":\"-88\"},{\"mac\":\"2CB21AEBA1E2\",\"ssid\":\"@PHICOMM_E0\",\"signal\":\"-88\"},{\"mac\":\"A45602866EF1\",\"ssid\":\"360WiFi-866EF1\",\"signal\":\"-91\"}]}',1,0,'','','','','','46'),(3361537605851,336,64,114,118.0835189819,24.4449729919,1537605851,0.00,0.0,'{\"wifis\":[{\"mac\":\"E865D47ADF30\",\"ssid\":\"603\",\"signal\":\"-74\"},{\"mac\":\"DEB0DAF72F69\",\"ssid\":\"DIRECT-PULENOVO-AIRmsDF\",\"signal\":\"-74\"},{\"mac\":\"3C46D8A17E05\",\"ssid\":\"TP-LINK_HyFi_D6\",\"signal\":\"-79\"},{\"mac\":\"04714B2CF348\",\"ssid\":\"13806000288\",\"signal\":\"-79\"},{\"mac\":\"F0B42963FEE6\",\"ssid\":\"ythome\",\"signal\":\"-79\"},{\"mac\":\"FC7C021C079C\",\"ssid\":\"jhfc\",\"signal\":\"-79\"},{\"mac\":\"74F8DB6F7C09\",\"ssid\":\"LTE-WiFi_7C09\",\"signal\":\"-80\"},{\"mac\":\"CC81DAD16D58\",\"ssid\":\"\\u9648\\u58ee\\u58ee\",\"signal\":\"-80\"},{\"mac\":\"44FFBAF77961\",\"ssid\":\"ChinaNet-yin\",\"signal\":\"-80\"},{\"mac\":\"8C25055C5CE8\",\"ssid\":\"HUAWEI-xg\",\"signal\":\"-81\"},{\"mac\":\"70AF6A27D55B\",\"ssid\":\"360WiFi-27D55B\",\"signal\":\"-83\"},{\"mac\":\"DCFE1883B12D\",\"ssid\":\"TP-LINK_B12D\",\"signal\":\"-83\"},{\"mac\":\"DCFE18B013EA\",\"ssid\":\"TP-LINK_13EA\",\"signal\":\"-83\"},{\"mac\":\"C83A35029050\",\"ssid\":\"Tenda_1205\",\"signal\":\"-83\"},{\"mac\":\"2EB21A55FC61\",\"ssid\":\"@PHICOMM_5F\",\"signal\":\"-83\"},{\"mac\":\"D4EE07108674\",\"ssid\":\"HiWiFi_108674\",\"signal\":\"-83\"},{\"mac\":\"0CC6CC0A9E54\",\"ssid\":\"ChinaNet-tjYT\",\"signal\":\"-84\"},{\"mac\":\"286C0766F4FA\",\"ssid\":\"XiaomiPro_F4F9\",\"signal\":\"-85\"},{\"mac\":\"5C63BF6DA5C8\",\"ssid\":\"TP-LINK_8376\",\"signal\":\"-87\"}]}',1,0,'','','','','','35'),(3361537611768,336,64,114,118.1273803711,24.4861793518,1537611768,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"70D92371587C\",\"ssid\":\"vivo Y55\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(3361537611968,336,64,114,118.1396026611,24.5012454987,1537611968,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC825D668959\",\"ssid\":\"SGM OnStar 5783\",\"signal\":\"-86\"}]}',1,0,'','','','','','54'),(3361537612867,336,64,114,118.1441345215,24.4975471497,1537612867,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-30\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-65\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-82\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-86\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-86\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":\"-88\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-89\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-89\"}]}',1,0,'','','','','','50'),(3361537658023,336,64,114,118.1440048218,24.4974918365,1537658023,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-80\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-80\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-81\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-87\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-87\"},{\"mac\":\"FC7C0222F360\",\"ssid\":\"88888888\",\"signal\":\"-88\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-89\"},{\"mac\":\"246968F8438E\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-91\"},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":\"-92\"}]}',4,0,'','','','','','46'),(3361537676344,336,64,114,118.1453857422,24.4973201752,1537676344,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-28\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-68\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-69\"},{\"mac\":\"7C49EBBC4C52\",\"ssid\":\"LuffyWang_2.4G_plus\",\"signal\":\"-72\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-72\"},{\"mac\":\"B0D59DD994A7\",\"ssid\":\"OPPLE-94A7\",\"signal\":\"-72\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-73\"},{\"mac\":\"D8150DC0BDA2\",\"ssid\":\"FAST_C0BDA2\",\"signal\":\"-74\"},{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-75\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-76\"},{\"mac\":\"8CBEBE24ABA8\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-76\"},{\"mac\":\"8EBEBE24ABAA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_ABA7\",\"signal\":\"-76\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-76\"},{\"mac\":\"747D247DF890\",\"ssid\":\"xwp401\",\"signal\":\"-76\"},{\"mac\":\"68DB54756CEB\",\"ssid\":\"501\",\"signal\":\"-76\"},{\"mac\":\"72CC1F1E075A\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"44C87473BF40\",\"ssid\":\"CMCC-gXj6\",\"signal\":\"-77\"},{\"mac\":\"7CCC1F1E0759\",\"ssid\":\"ChinaNet-XNZ2000\",\"signal\":\"-78\"},{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-78\"},{\"mac\":\"D461FEB24CD6\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-80\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-80\"},{\"mac\":\"D461FEB24CD8\",\"ssid\":\"ounono\",\"signal\":\"-80\"},{\"mac\":\"E40EEEA15C35\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"C83A3519AA48\",\"ssid\":\"Tenda_19AA48\",\"signal\":\"-81\"},{\"mac\":\"2EB21A1023BA\",\"ssid\":\"\\u4e2d\\u534e\\u4eba\\u6c11\\u5171\\u548c\\u56fd\",\"signal\":\"-82\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-83\"},{\"mac\":\"2CB21A1123BA\",\"ssid\":\"2.4wifi\",\"signal\":\"-83\"},{\"mac\"',4,0,'','','','','','30'),(3361537676645,336,64,114,118.1373519897,24.5018024445,1537676645,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"881\",\"signal\":\"-56\"},{\"lac\":\"22830\",\"ci\":\"885\",\"signal\":\"-62\"},{\"lac\":\"22830\",\"ci\":\"883\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"886\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"887\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"882\",\"signal\":\"-84\"},{\"lac\":\"24609\",\"ci\":\"8003\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"EC3DFD7213AF\",\"ssid\":\"DV_ec3dfd7213af\",\"signal\":\"-77\"},{\"mac\":\"68DB54FDB78B\",\"ssid\":\"@PHICOMM_89\",\"signal\":\"-78\"},{\"mac\":\"000AF51EFAD0\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"000AF55AFADC\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"94D9B39A4B2F\",\"ssid\":\"\\u82f1\\u5409\\u8bfa\\u603b\\u7ecf\\u7406\",\"signal\":\"-80\"},{\"mac\":\"D4EE07394964\",\"ssid\":\"\\u968f\\u4fbf\",\"signal\":\"-83\"},{\"mac\":\"747D247BE7E0\",\"ssid\":\"@PHICOMM_DE\",\"signal\":\"-84\"},{\"mac\":\"50DA00C54D90\",\"ssid\":\"z503\",\"signal\":\"-88\"},{\"mac\":\"F0B4291BE79E\",\"ssid\":\"Xiaomi_E79D\",\"signal\":\"-89\"},{\"mac\":\"80E4DAD1F029\",\"ssid\":\"RL_E35B1512\",\"signal\":\"-89\"},{\"mac\":\"B0958E018D3C\",\"ssid\":\"TP-LINK_8D3C\",\"signal\":\"-90\"}]}',4,0,'','','','','','58'),(3361537677433,336,64,114,118.1277236938,24.5240364075,1537677433,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB7439D3\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"EC26CA1A37E4\",\"ssid\":\"TP-LINK_37E48\",\"signal\":\"-67\"},{\"mac\":\"8CA6DFED27EC\",\"ssid\":\"kemei\",\"signal\":\"-72\"},{\"mac\":\"50642B7F3643\",\"ssid\":\"xmmfsh\",\"signal\":\"-74\"},{\"mac\":\"502B73F6CC38\",\"ssid\":\"LSLSK\",\"signal\":\"-78\"},{\"mac\":\"7844FDF139F3\",\"ssid\":\"TP-LINK_39F3\",\"signal\":\"-80\"},{\"mac\":\"44975A4BFFAE\",\"ssid\":\"FAST_FFAE\",\"signal\":\"-82\"},{\"mac\":\"E8D099E855B7\",\"ssid\":\"CMCC-cZUu\",\"signal\":\"-83\"},{\"mac\":\"EC26CA0DAD26\",\"ssid\":\"Wendy\",\"signal\":\"-84\"},{\"mac\":\"68DB54BBDAC9\",\"ssid\":\"@PHICOMM_C7\",\"signal\":\"-84\"},{\"mac\":\"447BBB158A60\",\"ssid\":\"ChinaNet-K73S\",\"signal\":\"-85\"},{\"mac\":\"1479F3FBD998\",\"ssid\":\"CMCC-GnFP\",\"signal\":\"-85\"},{\"mac\":\"3C46D84F2613\",\"ssid\":\"TP-LINK_4F2613\",\"signal\":\"-86\"},{\"mac\":\"F4B8A74A8424\",\"ssid\":\"ChinaNet-RNgN\",\"signal\":\"-86\"},{\"mac\":\"00AABBCCDD12\",\"ssid\":\"yt1\",\"signal\":\"-86\"},{\"mac\":\"08EA404D6DAB\",\"ssid\":\"CAR_DVR-\",\"signal\":\"-86\"},{\"mac\":\"7CCC1FB28091\",\"ssid\":\"ChinaNet-Kf3s\",\"signal\":\"-87\"}]}',1,0,'','','','','','46'),(3361537677770,336,64,114,118.0909500122,24.5571155548,1537677770,0.00,0.0,'{\"wifis\":[{\"mac\":\"C6BB4C04A782\",\"ssid\":\"IOV_HG111597\",\"signal\":\"-73\"}]}',1,0,'','','','','','19'),(3361537678035,336,64,114,118.0440368652,24.5907192230,1537678035,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68211838\",\"ssid\":\"TP-LINK_1838\",\"signal\":\"-86\"},{\"mac\":\"54B121EC0F08\",\"ssid\":\"HUAWEI-8YR8GT\",\"signal\":\"-87\"},{\"mac\":\"D468BA03A92D\",\"ssid\":\"\\u53a6\\u95e8\\u7075\\u73b2\\u5927\\u9152\\u5e97\",\"signal\":\"-91\"}]}',1,0,'','','','','','50'),(3361537678337,336,64,114,118.0627899170,24.6171226501,1537678337,0.00,0.0,'{\"wifis\":[{\"mac\":\"723D15D10246\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"703D15D10246\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"0840F3439720\",\"ssid\":\"\\u653f\\u548c\\u516c\\u5bd3\",\"signal\":\"-80\"},{\"mac\":\"30FC683D41C0\",\"ssid\":\"TP-LINK_41C0\",\"signal\":\"-82\"},{\"mac\":\"0C4B545A9166\",\"ssid\":\"TP-LINK_9166\",\"signal\":\"-83\"},{\"mac\":\"B855109C7B44\",\"ssid\":\"TOTOLINK_9C7B44\",\"signal\":\"-83\"},{\"mac\":\"0CD86CA789CE\",\"ssid\":\"\\u4e8c\\u697c\",\"signal\":\"-83\"},{\"mac\":\"2CB21ACEECC2\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-84\"},{\"mac\":\"0840F3439600\",\"ssid\":\"\\u653f\\u548c\\u516c\\u5bd3307\",\"signal\":\"-85\"},{\"mac\":\"0840F3439810\",\"ssid\":\"\\u653f\\u548c\\u516c\\u5bd3407\",\"signal\":\"-85\"},{\"mac\":\"D0C7C0F4BF00\",\"ssid\":\"TP-LINK_F4BF00\",\"signal\":\"-86\"},{\"mac\":\"0840F3439B70\",\"ssid\":\"\\u653f\\u548c\\u516c\\u5bd3301\",\"signal\":\"-87\"},{\"mac\":\"B855109C6F08\",\"ssid\":\"TOTO2\",\"signal\":\"-88\"},{\"mac\":\"0CD86C6F7524\",\"ssid\":\"FAST_7524\",\"signal\":\"-90\"},{\"mac\":\"3CF5CCF91B60\",\"ssid\":\"H3C_F91B5E\",\"signal\":\"-93\"}]}',1,0,'','','','','','33'),(3361537678697,336,64,114,118.1118011475,24.6506214142,1537678697,0.00,0.0,'\"\"',1,0,'','','','','','14'),(3361537678941,336,64,114,118.1321945190,24.6646976471,1537678941,0.00,0.0,'{\"wifis\":[{\"mac\":\"0E696CBB338A\",\"ssid\":\"IOTCOMM_VIP\",\"signal\":\"-74\"},{\"mac\":\"06696CBB338A\",\"ssid\":\"IOTCOMM_FREE\",\"signal\":\"-75\"},{\"mac\":\"D076E73EB0AA\",\"ssid\":\"1B604\",\"signal\":\"-84\"},{\"mac\":\"DCFE18BB1D3D\",\"ssid\":\"TP-LINK_CHENXING\",\"signal\":\"-90\"},{\"mac\":\"94D9B3389BD7\",\"ssid\":\"TP-LINK-704\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3361537679242,336,64,114,118.1229171753,24.6990089417,1537679242,0.00,0.0,'{\"wifis\":[{\"mac\":\"70A8E3BD80B8\",\"ssid\":\"ChinaNet-Rs97\",\"signal\":\"-75\"},{\"mac\":\"EC237B2673FC\",\"ssid\":\"ta01\",\"signal\":\"-76\"},{\"mac\":\"206BE7F56F42\",\"ssid\":\"KeeKoe-2.4G\",\"signal\":\"-78\"},{\"mac\":\"44FFBAF6F543\",\"ssid\":\"ChinaNet-c7uN\",\"signal\":\"-79\"},{\"mac\":\"B83A08A888E0\",\"ssid\":\"Tenda_A888E0\",\"signal\":\"-82\"},{\"mac\":\"F483CDF3DFDE\",\"ssid\":\"zarasong2016\",\"signal\":\"-84\"},{\"mac\":\"D8380D1657E5\",\"ssid\":\"shunlida\",\"signal\":\"-84\"},{\"mac\":\"C83A35559190\",\"ssid\":\"\\u5409\\u7965\\u8fbe\",\"signal\":\"-84\"},{\"mac\":\"30FC68581FF2\",\"ssid\":\"TP-LINK_1FF2\",\"signal\":\"-86\"},{\"mac\":\"500FF5B94E88\",\"ssid\":\"Tenda_B94E88\",\"signal\":\"-87\"},{\"mac\":\"0C4B54B5F21A\",\"ssid\":\"QIAOYI_GUEST\",\"signal\":\"-87\"},{\"mac\":\"BC46994D2090\",\"ssid\":\"TP-LINK_2090\",\"signal\":\"-88\"},{\"mac\":\"42FC68581FF2\",\"ssid\":\"\\u7acb\\u8fc5\",\"signal\":\"-89\"}]}',1,0,'','','','','','16'),(3361537679842,336,64,114,118.1050720215,24.7114753723,1537679842,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-73\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-74\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-74\"}]}',1,0,'','','','','','38'),(3361537682256,336,64,114,118.0978240967,24.6994495392,1537682256,0.00,0.0,'{\"wifis\":[{\"mac\":\"2EB21A553ED7\",\"ssid\":\"@PHICOMM_D5\",\"signal\":\"-88\"}]}',1,0,'','','','','','47'),(3361537682552,336,64,114,118.1069641113,24.6676292419,1537682552,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"},{\"mac\":\"68DB54320EF7\",\"ssid\":\"\\u5174\\u5fb7\\u91d1\",\"signal\":\"-77\"},{\"mac\":\"C83A351E40E0\",\"ssid\":\"Tenda_1E40E0\",\"signal\":\"-78\"},{\"mac\":\"9C061B94C4CA\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"9C061B94C4CC\",\"ssid\":\"kang123\",\"signal\":\"-81\"},{\"mac\":\"C83A353DC5A0\",\"ssid\":\"Tenda_888\",\"signal\":\"-85\"}]}',1,0,'','','','','','55'),(3361537682849,336,64,114,118.1335296631,24.6552658081,1537682849,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-28\"}]}',1,0,'','','','','','26'),(3361537683154,336,64,114,118.1209716797,24.6197586060,1537683154,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"}]}',1,0,'','','','','','40'),(3361537683460,336,64,114,118.1099548340,24.5838203430,1537683460,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-31\"},{\"mac\":\"84742AAFEB9C\",\"ssid\":\"xmrbi\",\"signal\":\"-60\"},{\"mac\":\"68DB5472DB67\",\"ssid\":\"@PHICOMM_65\",\"signal\":\"-87\"}]}',1,0,'','','','','','38'),(3361537683754,336,64,114,118.1484680176,24.5455513000,1537683754,0.00,0.0,'\"\"',1,0,'','','','','','50'),(3361537684058,336,64,114,118.1491241455,24.5329322815,1537684058,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C1E040DD748\",\"ssid\":\"adwrgw\",\"signal\":\"-60\"},{\"mac\":\"D8380D3F2711\",\"ssid\":\"LINGYUN\",\"signal\":\"-80\"},{\"mac\":\"2AF3669294D9\",\"ssid\":\"DONGLE_D4F55F\",\"signal\":\"-80\"},{\"mac\":\"B0F9638A8630\",\"ssid\":\"XHKJ_WIFI\",\"signal\":\"-82\"},{\"mac\":\"DCFE18043B6C\",\"ssid\":\"qiantu.tec\",\"signal\":\"-84\"},{\"mac\":\"68DB5403A5D6\",\"ssid\":\"yuhongyuan\",\"signal\":\"-86\"}]}',1,0,'','','','','','67'),(3361537684899,336,64,114,118.1534194946,24.5336151123,1537684899,0.00,0.0,'{\"wifis\":[{\"mac\":\"C8EEA6307249\",\"ssid\":\"Palmplay-Offline\",\"signal\":\"-70\"},{\"mac\":\"D8380D3F2711\",\"ssid\":\"LINGYUN\",\"signal\":\"-71\"},{\"mac\":\"D8380D30F9C1\",\"ssid\":\"LY\",\"signal\":\"-75\"},{\"mac\":\"0C4B547DF5D9\",\"ssid\":\"TPbhkj\",\"signal\":\"-78\"},{\"mac\":\"487D2E3F7B7E\",\"ssid\":\"teamstronger\",\"signal\":\"-78\"},{\"mac\":\"1CFA682E384E\",\"ssid\":\"10F-3\",\"signal\":\"-80\"},{\"mac\":\"D8380D30FAF1\",\"ssid\":\"LY\",\"signal\":\"-81\"},{\"mac\":\"6A696C0A07D4\",\"ssid\":\"CXTD\",\"signal\":\"-81\"},{\"mac\":\"5A696C0A07D4\",\"ssid\":\"OFFICE\",\"signal\":\"-81\"},{\"mac\":\"D8380D310B11\",\"ssid\":\"LY\",\"signal\":\"-82\"},{\"mac\":\"78A106646DF0\",\"ssid\":\"YH\",\"signal\":\"-83\"},{\"mac\":\"58696C0A0818\",\"ssid\":\"GWIFI-\",\"signal\":\"-84\"},{\"mac\":\"48A74EE8142E\",\"ssid\":\"ChinaNet-pmzU\",\"signal\":\"-84\"},{\"mac\":\"5A696C0A0860\",\"ssid\":\"OFFICE\",\"signal\":\"-85\"},{\"mac\":\"D8380D523E81\",\"ssid\":\"DJS\",\"signal\":\"-86\"},{\"mac\":\"B0F9638A42D0\",\"ssid\":\"XHKJ_WIFI\",\"signal\":\"-90\"}]}',1,0,'','','','','','68'),(3361537685185,336,64,114,118.1756362915,24.5180244446,1537685185,0.00,0.0,'{\"wifis\":[{\"mac\":\"04021FC99933\",\"ssid\":\"Huawei AP-4d9c\",\"signal\":\"-79\"},{\"mac\":\"D0FA1DA2D6B2\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-D6B2\",\"signal\":\"-84\"},{\"mac\":\"78D38DFF75A9\",\"ssid\":\"\\u6cca\\u5ba26A\",\"signal\":\"-90\"}]}',1,0,'','','','','','69'),(3361537685482,336,64,114,118.1705932617,24.5116176605,1537685482,0.00,0.0,'{\"wifis\":[{\"mac\":\"8089170A754C\",\"ssid\":\"TP-LINK_754C\",\"signal\":\"-87\"},{\"mac\":\"3496728BE07B\",\"ssid\":\"667\",\"signal\":\"-89\"},{\"mac\":\"50642BD87E4D\",\"ssid\":\"koi6868\",\"signal\":\"-90\"},{\"mac\":\"D8B04CC2F0A0\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"786256D8E944\",\"ssid\":\"HUAWEI-9324K9\",\"signal\":\"-90\"},{\"mac\":\"F483CD52014A\",\"ssid\":\"G-TH\",\"signal\":\"-91\"}]}',1,0,'','','','','','66'),(3361537692097,336,64,114,118.1452941895,24.4971981049,1537692097,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-65\"},{\"mac\":\"B0D59DD994A7\",\"ssid\":\"OPPLE-94A7\",\"signal\":\"-66\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-68\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-68\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-68\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-69\"},{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-71\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-73\"},{\"mac\":\"D461FEB24CD6\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-73\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-73\"},{\"mac\":\"D661FEB24CD6\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-74\"},{\"mac\":\"D8150DC0BDA2\",\"ssid\":\"FAST_C0BDA2\",\"signal\":\"-74\"},{\"mac\":\"0CD86C4E97D6\",\"ssid\":\"FAST_97D907\",\"signal\":\"-75\"},{\"mac\":\"28FF3EA0B55A\",\"ssid\":\"7070\",\"signal\":\"-76\"},{\"mac\":\"D4A14894C201\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"FC7C02B66A83\",\"ssid\":\"xiaojing\",\"signal\":\"-78\"},{\"mac\":\"C83A3519AA48\",\"ssid\":\"Tenda_19AA48\",\"signal\":\"-78\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-79\"},{\"mac\":\"68DB54055E7E\",\"ssid\":\"hjybl\",\"signal\":\"-80\"},{\"mac\":\"38E1AA11D9F6\",\"ssid\":\"ChinaNet-vy9D\",\"signal\":\"-80\"},{\"mac\":\"BC5FF6DB00CD\",\"ssid\":\"4302\",\"signal\":\"-83\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-83\"},{\"mac\":\"BCD1772C1BC4\",\"ssid\":\"Cnopen\",\"signal\":\"-84\"},{\"mac\":\"382187F2D788\",\"ssid\":\"midea_db_1247\",\"signal\":\"-84\"},{\"mac\":\"005A134DA854\",\"ssid\":\"\\u53ef\\u53ef\\u5c0f\\u4e01\\u4e01\",\"signal\":\"-84\"},{\"mac\":\"30D3867247A0\",\"ssid\":\"CMCC-Gu6c\",\"signal\":\"-86\"},{\"mac\":\"747D24C4DA4C\",\"ssid\":\"44FE\",\"signal\":\"-86\"},{\"mac\":\"747D24FF73E2\",\"ssid\":\"606\",\"signal\":\"-88\"}]}',1,0,'','','','','','54'),(3361537692446,336,64,114,118.1439361572,24.4974727631,1537692446,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-83\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-83\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF293BF4\",\"ssid\":\"TP-LINK_603\",\"signal\":\"-85\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-90\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-90\"},{\"mac\":\"781D4AD2AA1B\",\"ssid\":\"ChinaNet-NQp2\",\"signal\":\"-91\"},{\"mac\":\"286C07491B82\",\"ssid\":\"Xiaomi_168\",\"signal\":\"-91\"},{\"mac\":\"0819A65D37AA\",\"ssid\":\"ChinaNet-b7mn\",\"signal\":\"-91\"},{\"mac\":\"34CE004865A4\",\"ssid\":\"Xiaomi_65A3\",\"signal\":\"-91\"}]}',1,0,'','','','','','96'),(3361537718655,336,64,114,118.1439971924,24.4973964691,1537718655,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-65\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-86\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-89\"},{\"mac\":\"6E1938748973\",\"ssid\":\"Tintin B\",\"signal\":\"-90\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-90\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-90\"},{\"mac\":\"621938748973\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"BC5FF64A5DC4\",\"ssid\":\"\\u9f99\\u732b\\u4e0d\\u662f\\u732b\",\"signal\":\"-92\"}]}',1,0,'','','','','','88'),(3361537742102,336,64,114,118.1439819336,24.4975032806,1537742102,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"22819\",\"ci\":\"9091\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-61\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-83\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-88\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-88\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-89\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-89\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF293BF4\",\"ssid\":\"TP-LINK_603\",\"signal\":\"-90\"},{\"mac\":\"80A1D7E1A4AA\",\"ssid\":\"ChinaNet-xPVV\",\"signal\":\"-91\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361537830232,336,64,114,118.1440811157,24.4975147247,1537830232,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-81\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-82\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-84\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-86\"},{\"mac\":\"0CD86C7DF75E\",\"ssid\":\"zwj\",\"signal\":\"-87\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-88\"},{\"mac\":\"747D2484C290\",\"ssid\":\"@PHICOMM_8E\",\"signal\":\"-88\"},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":\"-89\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"},{\"mac\":\"707BE843869B\",\"ssid\":\"ChinaNet-kfeV\",\"signal\":\"-92\"}]}',4,0,'','','','','','44'),(3361537830829,336,64,114,118.1436996460,24.5010166168,1537830829,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"15776\",\"signal\":\"-84\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-85\"},{\"lac\":\"22819\",\"ci\":\"14092\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"4234\",\"signal\":\"-95\"},{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-96\"},{\"lac\":\"22819\",\"ci\":\"15774\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"68DB54DEF64A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-83\"},{\"mac\":\"0C9D92478A18\",\"ssid\":\"astrobug\",\"signal\":\"-84\"},{\"mac\":\"FCD733F6BCCE\",\"ssid\":\"yecheng\",\"signal\":\"-85\"},{\"mac\":\"0CD86C7E620C\",\"ssid\":\"431-602\",\"signal\":\"-87\"},{\"mac\":\"1C60DEDD90BE\",\"ssid\":\"hong xiong guan\",\"signal\":\"-89\"},{\"mac\":\"2CB21AC3EFAE\",\"ssid\":\"@PHICOMM_1002\",\"signal\":\"-90\"},{\"mac\":\"78A106A64754\",\"ssid\":\"\\u4e00\\u4e2a\\u65e0\\u7ebf\",\"signal\":\"-91\"}]}',4,0,'','','','','','79'),(3361537831129,336,64,114,118.1308670044,24.4908370972,1537831129,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"29065\",\"signal\":\"-76\"},{\"lac\":\"24609\",\"ci\":\"15386\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"4496\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"44334C208579\",\"ssid\":\"DX-DVR\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(3361537831431,336,64,114,118.0839920044,24.4480953217,1537831431,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14121\",\"signal\":\"-69\"},{\"lac\":\"24613\",\"ci\":\"14111\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"14102\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(3361537832033,336,64,114,118.0896987915,24.4434032440,1537832033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"14101\",\"signal\":\"-64\"},{\"lac\":\"22820\",\"ci\":\"14107\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"14103\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"10692\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(3361537832334,336,64,114,118.1261825562,24.4841518402,1537832334,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"AC83F372DF60\",\"ssid\":\"midr-cardvr-v1_midevdf60\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(3361537832635,336,64,114,118.1310577393,24.4903278351,1537832635,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"151\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"4493\",\"signal\":\"-90\"},{\"lac\":\"24609\",\"ci\":\"15385\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"4496\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"4495\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"307496281774\",\"ssid\":\"lcq\",\"signal\":\"-71\"},{\"mac\":\"B0E23593D9DC\",\"ssid\":\"wwwwwww\",\"signal\":\"-84\"},{\"mac\":\"4433BCD092A0\",\"ssid\":\"DVR-MRW-A _4433bcd092a0\",\"signal\":\"-86\"},{\"mac\":\"34CE0023A971\",\"ssid\":\"yousu\",\"signal\":\"-90\"},{\"mac\":\"36CE0020A971\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3361537832936,336,64,114,118.1395874023,24.4884586334,1537832936,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"29913\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"29912\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"33622\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"29053\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2134\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"4492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"4494\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"3897D6600790\",\"ssid\":\"xzzdjsc\",\"signal\":\"-86\"},{\"mac\":\"3897D6601350\",\"ssid\":\"xzzdjsc\",\"signal\":\"-87\"},{\"mac\":\"3897D6600FA0\",\"ssid\":\"xzzdjsc\",\"signal\":\"-92\"}]}',4,0,'','','','','','75'),(3361537833238,336,64,114,118.1454238892,24.4975166321,1537833238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-102\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"206BE7DE4B25\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-85\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-89\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3361537844653,336,64,114,118.1440277100,24.4974880219,1537844653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-85\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-87\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-88\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-89\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-90\"},{\"mac\":\"7811DCEE8026\",\"ssid\":\"rockrobo-vacuum-v1_miap8026\",\"signal\":\"-90\"},{\"mac\":\"707BE843869B\",\"ssid\":\"ChinaNet-kfeV\",\"signal\":\"-91\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-91\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-92\"}]}',4,0,'','','','','','37'),(3361537844953,336,64,114,118.1445465088,24.4968204498,1537844953,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"6018884A5B47\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"6018884A5B46\",\"ssid\":\"ChinaNet-FQSZ\",\"signal\":\"-61\"},{\"mac\":\"503AA0D87CD0\",\"ssid\":\"Tang95\",\"signal\":\"-70\"},{\"mac\":\"747D2458D4DC\",\"ssid\":\"PANIS\",\"signal\":\"-73\"},{\"mac\":\"487D2E3F2A64\",\"ssid\":\"TP-LINK_guigd\",\"signal\":\"-74\"},{\"mac\":\"045FA728CB90\",\"ssid\":\"JCG-28CB90\",\"signal\":\"-74\"},{\"mac\":\"D8C8E9BF70AE\",\"ssid\":\"601\",\"signal\":\"-77\"},{\"mac\":\"34CE004FF4E1\",\"ssid\":\"GJX\",\"signal\":\"-77\"},{\"mac\":\"C83A354CD810\",\"ssid\":\"Tenda_4CD810\",\"signal\":\"-79\"},{\"mac\":\"80A1D7AE6C73\",\"ssid\":\"ChinaNet-RPtf\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F1DF6F9\",\"ssid\":\"ChinaNet-4eRn\",\"signal\":\"-79\"},{\"mac\":\"A80C63EAB4C4\",\"ssid\":\"HUAWEI-M5KHJ8\",\"signal\":\"-80\"},{\"mac\":\"6CE873A6FAE6\",\"ssid\":\"k501\",\"signal\":\"-80\"},{\"mac\":\"70799043CF44\",\"ssid\":\"CMCC-FTme\",\"signal\":\"-81\"},{\"mac\":\"7A44FD057640\",\"ssid\":\"TT705\",\"signal\":\"-82\"},{\"mac\":\"50642B66A2D1\",\"ssid\":\"Xiaomi_LL\",\"signal\":\"-85\"},{\"mac\":\"14759083E508\",\"ssid\":\"LWS\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3361537845562,336,64,114,118.1454238892,24.4974174500,1537845562,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"B0C090398137\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-37\",\"signal\":\"-65\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-74\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-81\"},{\"mac\":\"206BE7DE4B25\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-85\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-90\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361537846746,336,64,114,118.1453781128,24.5373573303,1537846746,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA23DE9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3DE9\",\"signal\":\"-68\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-76\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-76\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-76\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-76\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-76\"},{\"mac\":\"EC26CA392336\",\"ssid\":\"TP-LINK_2336\",\"signal\":\"-79\"},{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-88\"},{\"mac\":\"7A11DC30E1DB\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','34'),(3361537846952,336,64,114,118.1452407837,24.5364265442,1537846952,0.00,0.0,'{\"wifis\":[{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-83\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-85\"},{\"mac\":\"FCECDA8AE385\",\"ssid\":\"\\u8bb2\\u53e4\\u8bdd\\u4ed9-2.4G\",\"signal\":\"-88\"},{\"mac\":\"882593C93AAF\",\"ssid\":\"TP-LINK-CV\",\"signal\":\"-88\"},{\"mac\":\"D4EE074FD57E\",\"ssid\":\"MUDIDI\",\"signal\":\"-91\"}]}',1,0,'','','','','','515'),(3361537848861,336,64,114,118.1132965088,24.6596260071,1537848861,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24801\",\"ci\":\"21811\",\"signal\":\"-57\"},{\"lac\":\"24801\",\"ci\":\"21812\",\"signal\":\"-64\"},{\"lac\":\"24801\",\"ci\":\"21813\",\"signal\":\"-80\"},{\"lac\":\"24801\",\"ci\":\"1805\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"50FA8407399F\",\"ssid\":\"TP-LINK_399F\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361537849114,336,64,114,118.1155471802,24.6629562378,1537849114,0.00,0.0,'\"\"',1,0,'','','','','','22'),(3361537851808,336,64,114,118.1063461304,24.7106304169,1537851808,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21AAD27F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-68\"},{\"mac\":\"FEFE18DD0AD9\",\"ssid\":\"Netcore_shu1\",\"signal\":\"-69\"},{\"mac\":\"203DB28B7C90\",\"ssid\":\"CMCC-up6n\",\"signal\":\"-79\"},{\"mac\":\"44C874E0D1DD\",\"ssid\":\"China Mobile N3\",\"signal\":\"-79\"},{\"mac\":\"0495E69D3848\",\"ssid\":\"Tenda_9D3848\",\"signal\":\"-80\"},{\"mac\":\"2CB21A227582\",\"ssid\":\"@PHICOMM_80\",\"signal\":\"-84\"},{\"mac\":\"081078F71F58\",\"ssid\":\"NETCORE_1F58\",\"signal\":\"-87\"},{\"mac\":\"8CE0812CC47D\",\"ssid\":\"ChinaNet-Necs\",\"signal\":\"-90\"}]}',1,0,'','','','','','63'),(3361537852397,336,64,114,118.1049194336,24.7112159729,1537852397,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-68\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-74\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-79\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-80\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-84\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-85\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-85\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-87\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-88\"},{\"mac\":\"5623870820E6\",\"ssid\":\"360\\u514d\\u8d39WiFi-NL\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0D15A64\",\"ssid\":\"lizhongbin\",\"signal\":\"-90\"}]}',1,0,'','','','','','71'),(3361537868611,336,64,114,118.1323242188,24.6589603424,1537868611,0.00,0.0,'{\"wifis\":[{\"mac\":\"9EE8952D08BE\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"9CE8952D08C0\",\"ssid\":\"WD Beer\",\"signal\":\"-84\"},{\"mac\":\"D8380DA0D5D1\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"0840F3016300\",\"ssid\":\"Tenda_016300\",\"signal\":\"-85\"},{\"mac\":\"64098055569B\",\"ssid\":\"Xiaomi_569A\",\"signal\":\"-86\"},{\"mac\":\"68DB54FBABD7\",\"ssid\":\"@PHICOMM_D5\",\"signal\":\"-87\"},{\"mac\":\"9CE8952D08BE\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"24CACB53B78D\",\"ssid\":\"zhaohefood\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF1BC048\",\"ssid\":\"TP-LINK_C048\",\"signal\":\"-88\"}]}',1,0,'','','','','','77'),(3361537868881,336,64,114,118.1342468262,24.6326694489,1537868881,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DE53EAE\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3EAE\",\"signal\":\"-72\"}]}',1,0,'','','','','','79'),(3361537869488,336,64,114,118.1027297974,24.5958690643,1537869488,0.00,0.0,'{\"wifis\":[{\"mac\":\"C850E904EEF8\",\"ssid\":\"433\",\"signal\":\"-83\"},{\"mac\":\"C83A353EE960\",\"ssid\":\"Tenda_505\",\"signal\":\"-87\"},{\"mac\":\"78EB141D2E36\",\"ssid\":\"FAST_2E36\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(3361537869817,336,64,114,118.1294708252,24.5681591034,1537869817,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40912662\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-85\"},{\"mac\":\"EE51BC0743C3\",\"ssid\":\"zyx\\u7684wifei\",\"signal\":\"-89\"}]}',1,0,'','','','','','65'),(3361537870079,336,64,114,118.1551208496,24.5390777588,1537870079,0.00,0.0,'{\"wifis\":[{\"mac\":\"000C43762058\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-77\"},{\"mac\":\"AC83F3AEA7DA\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-79\"},{\"mac\":\"205391BA2728\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-91\"},{\"mac\":\"14759049895C\",\"ssid\":\"TP-LINK_895C\",\"signal\":\"-92\"}]}',1,0,'','','','','','43'),(3361537871102,336,64,114,118.1525039673,24.5330238342,1537871102,0.00,0.0,'{\"wifis\":[{\"mac\":\"E446DA5DC352\",\"ssid\":\"AAAAAAAAAAAAAwEE\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-64\"},{\"mac\":\"3C1E040DD748\",\"ssid\":\"adwrgw\",\"signal\":\"-69\"},{\"mac\":\"D8380D3F2751\",\"ssid\":\"LINGYUN\",\"signal\":\"-79\"},{\"mac\":\"981333544D06\",\"ssid\":\"ChinaNet-HGa7\",\"signal\":\"-81\"}]}',1,0,'','','','','','42'),(3361537871358,336,64,114,118.1668472290,24.5288295746,1537871358,0.00,0.0,'{\"wifis\":[{\"mac\":\"58B3FC4286A2\",\"ssid\":\"70mai_d01_86A2\",\"signal\":\"-85\"},{\"mac\":\"FE7C02559B7F\",\"ssid\":\"@PHICOMM_7D\",\"signal\":\"-85\"},{\"mac\":\"80E4DAD1A24C\",\"ssid\":\"RL_E3B0224E\",\"signal\":\"-86\"},{\"mac\":\"5CC307F9256A\",\"ssid\":\"HUAWEI P10\",\"signal\":\"-89\"},{\"mac\":\"AC83F3B1070D\",\"ssid\":\"midr-cardvr-v1_midev7d\",\"signal\":\"-91\"},{\"mac\":\"1C60DE2761DC\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"503AA09F329C\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','49'),(3361537871661,336,64,114,118.1759796143,24.5191974640,1537871661,0.00,0.0,'{\"wifis\":[{\"mac\":\"4090E0242DA2\",\"ssid\":\"golo970190012470\",\"signal\":\"-69\"},{\"mac\":\"CCB8A83371E2\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-84\"},{\"mac\":\"D0FA1DA1475B\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-475B\",\"signal\":\"-88\"},{\"mac\":\"78D38DFF75A9\",\"ssid\":\"\\u6cca\\u5ba26A\",\"signal\":\"-88\"},{\"mac\":\"18D2768A5F32\",\"ssid\":\"\\u795e\\u5dde\\u4e13\\u8f66\",\"signal\":\"-90\"}]}',1,0,'','','','','','48'),(3361537871958,336,64,114,118.1700668335,24.5119323730,1537871958,0.00,0.0,'{\"wifis\":[{\"mac\":\"286C07323FD7\",\"ssid\":\"smallkenny_plus\",\"signal\":\"-87\"}]}',1,0,'','','','','','53'),(3361537879464,336,64,114,118.1649246216,24.5065078735,1537879464,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DCE00E9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-00E9\",\"signal\":\"-71\"},{\"mac\":\"D4EE075786EA\",\"ssid\":\"AllOnesLife\",\"signal\":\"-85\"},{\"mac\":\"98FAE3320236\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-88\"},{\"mac\":\"083FBC1489FD\",\"ssid\":\"ChinaNet-CchA\",\"signal\":\"-88\"},{\"mac\":\"94D9B38A40D7\",\"ssid\":\"TP\",\"signal\":\"-89\"},{\"mac\":\"085700633542\",\"ssid\":\"TP-LINK_633542\",\"signal\":\"-89\"},{\"mac\":\"A063912401F7\",\"ssid\":\"1tdhblk\",\"signal\":\"-90\"}]}',1,0,'','','','','','47'),(3361537879864,336,64,114,118.1446304321,24.4950771332,1537879864,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8150D3B1D66\",\"ssid\":\"TP-LINK_1D66\",\"signal\":\"-66\"},{\"mac\":\"940E6BA78A60\",\"ssid\":\"\\u4f60\\u731c\",\"signal\":\"-72\"},{\"mac\":\"18DED704D0E0\",\"ssid\":\"CMCC-b9RN\",\"signal\":\"-73\"},{\"mac\":\"C06118E5819E\",\"ssid\":\"TP-LINK_706Kor\",\"signal\":\"-76\"},{\"mac\":\"50BD5FF8E186\",\"ssid\":\"TP-LlIk116666\",\"signal\":\"-76\"},{\"mac\":\"747D2447A4BA\",\"ssid\":\"@PHICOMM_B8\",\"signal\":\"-77\"},{\"mac\":\"286C07E39487\",\"ssid\":\"heer\",\"signal\":\"-77\"},{\"mac\":\"34CE004E3B7E\",\"ssid\":\"Xiaomi_3B7D\",\"signal\":\"-80\"},{\"mac\":\"BC54F9106B9C\",\"ssid\":\"QeeYou-6b9c\",\"signal\":\"-81\"},{\"mac\":\"0819A65D48BC\",\"ssid\":\"ChinaNet-ZYFg\",\"signal\":\"-81\"},{\"mac\":\"3C574FD701B0\",\"ssid\":\"CMCC-cQt2\",\"signal\":\"-81\"},{\"mac\":\"EC237B26C262\",\"ssid\":\"ChinaNet-sNYS\",\"signal\":\"-82\"},{\"mac\":\"38E1AA0738C3\",\"ssid\":\"ChinaNet-gtYv\",\"signal\":\"-82\"},{\"mac\":\"EC26CA54E690\",\"ssid\":\"tp300m\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFD5952C\",\"ssid\":\"505\",\"signal\":\"-83\"},{\"mac\":\"FC7C022F6F58\",\"ssid\":\"L\",\"signal\":\"-84\"},{\"mac\":\"F0B4291AEB59\",\"ssid\":\"Xiaomi-eHi4\",\"signal\":\"-84\"},{\"mac\":\"747D24A711E8\",\"ssid\":\"TP-LINK_AB56\",\"signal\":\"-84\"},{\"mac\":\"30FC68DFCE15\",\"ssid\":\"tplink890\",\"signal\":\"-85\"},{\"mac\":\"EC26CA48137C\",\"ssid\":\"Bai2\",\"signal\":\"-85\"},{\"mac\":\"48A0F86847B7\",\"ssid\":\"CMCC-6vmt\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9304750\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-90\"},{\"mac\":\"94D723895E98\",\"ssid\":\"ChinaNet-PyCq\",\"signal\":\"-91\"}]}',1,0,'','','','','','52'),(3361537880170,336,64,114,118.1437683105,24.4978504181,1537880170,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC6890766A\",\"ssid\":\"TP-LINK_766A\",\"signal\":\"-60\"},{\"mac\":\"24CACB50E2FD\",\"ssid\":\"ChinaNet-6yVE\",\"signal\":\"-67\"},{\"mac\":\"D8C8E9FE6666\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-78\"},{\"mac\":\"80A1D7E1A4AA\",\"ssid\":\"ChinaNet-xPVV\",\"signal\":\"-78\"},{\"mac\":\"C2F8837F11E7\",\"ssid\":\"LJW-network_guest\",\"signal\":\"-78\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-78\"},{\"mac\":\"54B80AF718C6\",\"ssid\":\"D-Link208\",\"signal\":\"-79\"},{\"mac\":\"1475903C7BA6\",\"ssid\":\"608\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-80\"},{\"mac\":\"502B73F03BF1\",\"ssid\":\"2.4G 704\",\"signal\":\"-80\"},{\"mac\":\"203DB24BC1E0\",\"ssid\":\"CMCC-PWS3\",\"signal\":\"-81\"},{\"mac\":\"4CB16CA52D8D\",\"ssid\":\"ChinaNet-qmug\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9ED3190\",\"ssid\":\"503\",\"signal\":\"-81\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-82\"},{\"mac\":\"B0958E3BB0BB\",\"ssid\":\"TP-CLS\",\"signal\":\"-82\"},{\"mac\":\"3821871440CF\",\"ssid\":\"midea_ca_2789\",\"signal\":\"-82\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"0C45BA2B8CAC\",\"ssid\":\"ChinaNet-QQ3R\",\"signal\":\"-84\"},{\"mac\":\"F483CD3F7C88\",\"ssid\":\"TP-LINK_202\",\"signal\":\"-85\"},{\"mac\":\"747D247CBB90\",\"ssid\":\"401\",\"signal\":\"-85\"},{\"mac\":\"0CC6CC4DE2DC\",\"ssid\":\"ChinaNet-btNw\",\"signal\":\"-85\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-86\"},{\"mac\":\"6018884A6341\",\"ssid\":\"ChinaNet-GPeC\",\"signal\":\"-87\"},{\"mac\":\"487ADAEB37F8\",\"ssid\":\"H3C_EB37F8\",\"signal\":\"-88\"},{\"mac\":\"BC54FC192B2A\",\"ssid\":\"p1nkG\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3361537880473,336,64,114,118.1446762085,24.4972972870,1537880473,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-50\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-54\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-54\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-55\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-57\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-60\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-63\"},{\"mac\":\"E4F3F5D7D934\",\"ssid\":\"XMUNICOM\",\"signal\":\"-64\"},{\"mac\":\"28FF3EA0B55A\",\"ssid\":\"7070\",\"signal\":\"-65\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-66\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-72\"},{\"mac\":\"747D24E21836\",\"ssid\":\"707\",\"signal\":\"-72\"},{\"mac\":\"6CE873A6FAE6\",\"ssid\":\"k501\",\"signal\":\"-73\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-74\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-75\"},{\"mac\":\"D8C8E9BF70AE\",\"ssid\":\"601\",\"signal\":\"-75\"},{\"mac\":\"E42D7B56E1F0\",\"ssid\":\"CMCC-g96h\",\"signal\":\"-76\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-76\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-76\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-78\"},{\"mac\":\"0CD86C4E97D6\",\"ssid\":\"FAST_97D907\",\"signal\":\"-80\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-82\"},{\"mac\":\"34E0CF2D22EA\",\"ssid\":\"ChinaNet-4KrP\",\"signal\":\"-82\"},{\"mac\":\"40313C131FB3\",\"ssid\":\"Xiaomi_1FB2_E04D\",\"signal\":\"-84\"},{\"mac\":\"AC9CE419A8C5\",\"ssid\":\"ChinaNet-uh7L\",\"signal\":\"-84\"},{\"mac\":\"AC9DE419A8C6\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"}]}',1,0,'','','','','','52'),(3361537880879,336,64,114,118.1440048218,24.4974784851,1537880879,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-52\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-70\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-75\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-77\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-85\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-86\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-87\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-91\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-91\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3361537883485,336,64,114,118.1439895630,24.4975414276,1537883485,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-56\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-85\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-87\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-90\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-91\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','77'),(3361537898781,336,64,114,118.1440353394,24.4974746704,1537898781,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-46\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-77\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-78\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-86\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-87\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-88\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-88\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-89\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-90\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-90\"},{\"mac\":\"0C4B54EF7902\",\"ssid\":\"TP-LINK_7902\",\"signal\":\"-92\"}]}',4,0,'','','','','','36'),(3361537917104,336,64,114,118.1434707642,24.4988574982,1537917104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"98133360D427\",\"ssid\":\"ChinaNet-FKPJ\",\"signal\":\"-75\"},{\"mac\":\"F0B4295054AF\",\"ssid\":\"Xiaomi_54AE\",\"signal\":\"-79\"},{\"mac\":\"805E4F9C9725\",\"ssid\":\"NISSAN_805e4f9c9725\",\"signal\":\"-79\"},{\"mac\":\"D4EE074D1926\",\"ssid\":\"123456789\",\"signal\":\"-80\"},{\"mac\":\"EC172F3AD28C\",\"ssid\":\"hxf51\",\"signal\":\"-81\"},{\"mac\":\"94772B83141C\",\"ssid\":\"bolong\",\"signal\":\"-81\"},{\"mac\":\"FC7C0221A00C\",\"ssid\":\"minmiaohuan\",\"signal\":\"-84\"},{\"mac\":\"F483CDB8A505\",\"ssid\":\"TP-LINK_A503\",\"signal\":\"-84\"},{\"mac\":\"C4365581BDA9\",\"ssid\":\"360WiFi-903\",\"signal\":\"-84\"},{\"mac\":\"34CE0073C0D9\",\"ssid\":\"NETGEAR98_plus\",\"signal\":\"-85\"},{\"mac\":\"D4EE073D436E\",\"ssid\":\"\\u592a\\u4fddDDD002\",\"signal\":\"-85\"},{\"mac\":\"747D247CEA68\",\"ssid\":\"TP_LING_2488\",\"signal\":\"-85\"},{\"mac\":\"74EACB96DC82\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-87\"},{\"mac\":\"747D24B89B64\",\"ssid\":\"LXT\",\"signal\":\"-89\"},{\"mac\":\"B0958E5F1785\",\"ssid\":\"moyuxiang\",\"signal\":\"-89\"},{\"mac\":\"0C45BA2B433C\",\"ssid\":\"ChinaNet-hgdq\",\"signal\":\"-89\"},{\"mac\":\"FC2FEF1BA760\",\"ssid\":\"lvlusha\",\"signal\":\"-90\"},{\"mac\":\"D4EE07232AB8\",\"ssid\":\"\\u592a\\u4fddGGG002\",\"signal\":\"-90\"},{\"mac\":\"B0958EE343C5\",\"ssid\":\"TP-LINK_38E7\",\"signal\":\"-92\"}]}',4,0,'','','','','','36'),(3361537918888,336,64,114,118.1447448730,24.4955577850,1537918888,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E9636EF8\",\"ssid\":\"501\",\"signal\":\"-81\"},{\"mac\":\"940E6BA78A60\",\"ssid\":\"\\u4f60\\u731c\",\"signal\":\"-82\"},{\"mac\":\"EC26CA48137C\",\"ssid\":\"Bai2\",\"signal\":\"-82\"},{\"mac\":\"86FB069609C4\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"0CD86C1313D0\",\"ssid\":\"chinanet-#1-605\",\"signal\":\"-84\"},{\"mac\":\"A4C64F2BA078\",\"ssid\":\"CMCC-UyqS\",\"signal\":\"-85\"},{\"mac\":\"34967240F252\",\"ssid\":\"Bai\",\"signal\":\"-85\"},{\"mac\":\"CC81DA110100\",\"ssid\":\"@PHICOMM_801\",\"signal\":\"-90\"}]}',1,0,'','','','','','78'),(3361537919096,336,64,114,118.1451873779,24.4969310760,1537919096,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-72\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-73\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-76\"},{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-77\"},{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-77\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-78\"},{\"mac\":\"F6F5DB654B3D\",\"ssid\":\"Mi Note 3\",\"signal\":\"-80\"},{\"mac\":\"34CE005E23F2\",\"ssid\":\"Xiaomi_sff\",\"signal\":\"-84\"},{\"mac\":\"447BBB110E80\",\"ssid\":\"ChinaNet-PD9n\",\"signal\":\"-84\"},{\"mac\":\"28FF3EA0B55A\",\"ssid\":\"7070\",\"signal\":\"-85\"},{\"mac\":\"382187F2D788\",\"ssid\":\"midea_db_1247\",\"signal\":\"-86\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-87\"},{\"mac\":\"34CE0034C0B6\",\"ssid\":\"Xiaomi_61c\",\"signal\":\"-87\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9B0353E\",\"ssid\":\"105\",\"signal\":\"-90\"},{\"mac\":\"68DB5401B496\",\"ssid\":\"102\",\"signal\":\"-91\"}]}',1,0,'','','','','','39'),(3361537930214,336,64,114,118.1529235840,24.5016193390,1537930214,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1914F9\",\"ssid\":\"toworld-C25022\",\"signal\":\"-70\"},{\"mac\":\"143DF2C58A5C\",\"ssid\":\"DoMyNet_8A5C_2.4G\",\"signal\":\"-77\"},{\"mac\":\"BE54366BF0AC\",\"ssid\":\"iPhone\",\"signal\":\"-79\"},{\"mac\":\"000AF55AF9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"8C2505EC6F1A\",\"ssid\":\"TRT-AL00\",\"signal\":\"-80\"},{\"mac\":\"D0FA1D4D8DFC\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8DFC\",\"signal\":\"-84\"},{\"mac\":\"000E0010DADF\",\"ssid\":\"CarDV-WIFIdadf\",\"signal\":\"-84\"},{\"mac\":\"081079C6DD8E\",\"ssid\":\"\\u95ee\\u9898\\u7f51\\u7edc\\uff01\\uff01\",\"signal\":\"-85\"},{\"mac\":\"203DB280DA04\",\"ssid\":\"CMCC-uYmC\",\"signal\":\"-85\"},{\"mac\":\"08107A25AA78\",\"ssid\":\"100-2.4G\",\"signal\":\"-86\"},{\"mac\":\"ACA2135CAD0F\",\"ssid\":\"yhmultimedia-316\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0462C9\",\"ssid\":\"ChinaNet-nstR\",\"signal\":\"-87\"},{\"mac\":\"E4F3F516C568\",\"ssid\":\"hou\",\"signal\":\"-88\"},{\"mac\":\"08570046A6C0\",\"ssid\":\"TP-LINK_46A6C0\",\"signal\":\"-89\"},{\"mac\":\"D0608C7119A1\",\"ssid\":\"ChinaNet-7j9b\",\"signal\":\"-93\"}]}',1,0,'','','','','','72'),(3361537930524,336,64,114,118.1820068359,24.5119724274,1537930524,0.00,0.0,'\"\"',1,0,'','','','','','62'),(3361537930813,336,64,114,118.1762161255,24.4858322144,1537930813,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC7409786FF0\",\"ssid\":\"UNICOM4\",\"signal\":\"-81\"},{\"mac\":\"D0FA1D8093BA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-93BA\",\"signal\":\"-82\"},{\"mac\":\"0C4C3983F022\",\"ssid\":\"ChinaNet-fh7T\",\"signal\":\"-87\"},{\"mac\":\"FCB0C40E7B62\",\"ssid\":\"ChinaNet-fyQM\",\"signal\":\"-88\"}]}',1,0,'','','','','','51'),(3361537931115,336,64,114,118.1777648926,24.4890213013,1537931115,0.00,0.0,'{\"wifis\":[{\"mac\":\"54369B1FED90\",\"ssid\":\"Rchat006\",\"signal\":\"-72\"},{\"mac\":\"38E1AA10C01D\",\"ssid\":\"ruiqia\",\"signal\":\"-74\"},{\"mac\":\"7A44FDACEF09\",\"ssid\":\"Smart_Manager\",\"signal\":\"-76\"},{\"mac\":\"8CAB8EA227F0\",\"ssid\":\"Rchat007\",\"signal\":\"-77\"},{\"mac\":\"8EAB8EA027F0\",\"ssid\":\"Rchat\",\"signal\":\"-77\"},{\"mac\":\"94D9B3C3E266\",\"ssid\":\"Painting-dream_2.4G\",\"signal\":\"-78\"},{\"mac\":\"E472E2AAF3E0\",\"ssid\":\"ChinaNet-VNAv\",\"signal\":\"-78\"},{\"mac\":\"F483CDBFF210\",\"ssid\":\"TP-LINK_F210\",\"signal\":\"-79\"},{\"mac\":\"D276E71345CF\",\"ssid\":\"Smart_Manager\",\"signal\":\"-80\"},{\"mac\":\"D8380D4883B1\",\"ssid\":\"YRJF1\",\"signal\":\"-80\"},{\"mac\":\"D8380D091EA1\",\"ssid\":\"6F WiFi\",\"signal\":\"-82\"},{\"mac\":\"50FA8472F726\",\"ssid\":\"LEOBON2\",\"signal\":\"-82\"},{\"mac\":\"7844FDACEF09\",\"ssid\":\"XMSmart 2F\",\"signal\":\"-84\"},{\"mac\":\"7CCC1F19B401\",\"ssid\":\"ChinaNet-M7jd\",\"signal\":\"-84\"},{\"mac\":\"50DA00BF8401\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"447BBB111AE0\",\"ssid\":\"ChinaNet-6yxD\",\"signal\":\"-86\"},{\"mac\":\"44FFBAFD2BB2\",\"ssid\":\"ChinaNet-SXUh\",\"signal\":\"-87\"},{\"mac\":\"50DA00BF8406\",\"ssid\":\"caigoubu\",\"signal\":\"-88\"},{\"mac\":\"00B0C64F9DA0\",\"ssid\":\"ATWORK_\",\"signal\":\"-89\"},{\"mac\":\"3897D63F1DF1\",\"ssid\":\"ATWORKGUEST\",\"signal\":\"-90\"}]}',1,0,'','','','','','52'),(3361537931417,336,64,114,118.1763229370,24.5185565948,1537931417,0.00,0.0,'{\"wifis\":[{\"mac\":\"2EB21A981E2E\",\"ssid\":\"ZTGYS\",\"signal\":\"-85\"}]}',1,0,'','','','','','42'),(3361537931752,336,64,114,118.1367187500,24.5602188110,1537931752,0.00,0.0,'{\"wifis\":[{\"mac\":\"A87D12293450\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-88\"}]}',1,0,'','','','','','76'),(3361537932189,336,64,114,118.1157455444,24.6144905090,1537932189,0.00,0.0,'\"\"',1,0,'','','','','','72'),(3361537933068,336,64,114,118.1326370239,24.7165451050,1537933068,0.00,0.0,'{\"wifis\":[{\"mac\":\"4062EA5A39EE\",\"ssid\":\"CMCC-ttsj\",\"signal\":\"-81\"},{\"mac\":\"DE4F221267C3\",\"ssid\":\"FK-7W0-67C3\",\"signal\":\"-83\"},{\"mac\":\"C83A3558C079\",\"ssid\":\"xh1\",\"signal\":\"-83\"},{\"mac\":\"34CE0023B121\",\"ssid\":\"Xiaomi_B120\",\"signal\":\"-85\"},{\"mac\":\"C83A3539CE51\",\"ssid\":\"xh2\",\"signal\":\"-86\"},{\"mac\":\"8683CD48C99C\",\"ssid\":\"TP-LINK_C99C\",\"signal\":\"-86\"},{\"mac\":\"36CE0020B121\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"703D15960B50\",\"ssid\":\"i-ABC\",\"signal\":\"-86\"},{\"mac\":\"2A6C07441D56\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B8F8834799B4\",\"ssid\":\"LSJJZS\",\"signal\":\"-88\"},{\"mac\":\"00030F542950\",\"ssid\":\"HUAZHU-Hanting\",\"signal\":\"-89\"},{\"mac\":\"206BE74D7432\",\"ssid\":\"TP-LINK_7432\",\"signal\":\"-90\"},{\"mac\":\"286C07451D56\",\"ssid\":\"Xiaomi_1D55\",\"signal\":\"-91\"},{\"mac\":\"7CCC1F3CD4C9\",\"ssid\":\"ChinaNet-cbhD\",\"signal\":\"-91\"},{\"mac\":\"00030F5425F0\",\"ssid\":\"HUAZHU-Hanting\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3361537933673,336,64,114,118.1049575806,24.7112312317,1537933673,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-74\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-75\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-80\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-80\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-81\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-88\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','82'),(3361537936982,336,64,114,118.1071166992,24.7111434937,1537936982,0.00,0.0,'{\"wifis\":[{\"mac\":\"689E19C4AE97\",\"ssid\":\"PDZ832V2-C4AE97\",\"signal\":\"-76\"},{\"mac\":\"747D24D6EC28\",\"ssid\":\"26\",\"signal\":\"-80\"},{\"mac\":\"BCD177141444\",\"ssid\":\"TP-LINK_141444\",\"signal\":\"-84\"},{\"mac\":\"8CAB8ED83CE0\",\"ssid\":\"\\u9177\\u9177\\u7684yi\\u949f\",\"signal\":\"-84\"},{\"mac\":\"68DB54A3972F\",\"ssid\":\"@PHICOMM_888\",\"signal\":\"-89\"}]}',1,0,'','','','','','50'),(3361537943894,336,64,114,118.1052322388,24.7108573914,1537943894,0.00,0.0,'{\"wifis\":[{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-81\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3361537945086,336,64,114,118.1339797974,24.6534862518,1537945086,0.00,0.0,'\"\"',1,0,'','','','','','89'),(3361537945707,336,64,114,118.1087417603,24.5847778320,1537945707,0.00,0.0,'{\"wifis\":[{\"mac\":\"84742AAFEB9C\",\"ssid\":\"xmrbi\",\"signal\":\"-83\"},{\"mac\":\"C449BB3CA328\",\"ssid\":\"SGM OnStar 9342\",\"signal\":\"-84\"},{\"mac\":\"76742AAFEB9C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"68DB5472DB67\",\"ssid\":\"@PHICOMM_65\",\"signal\":\"-92\"}]}',1,0,'','','','','','54'),(3361537945913,336,64,114,118.1043090820,24.5743541718,1537945913,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"4\",\"btses\":[{\"lac\":\"24622\",\"ci\":\"5022\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(3361537947116,336,64,114,118.1348342896,24.5295276642,1537947116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-85\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-93\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-95\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-96\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-98\"},{\"lac\":\"22824\",\"ci\":\"8471\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-75\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-82\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-83\"},{\"mac\":\"DCFE18029B04\",\"ssid\":\"ECO-XM-2\",\"signal\":\"-83\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-84\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-85\"},{\"mac\":\"2054FA66AA15\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3361537948475,336,64,114,118.1350555420,24.5366725922,1537948475,0.00,0.0,'{\"wifis\":[{\"mac\":\"7E03ABA8F0D3\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-84\"},{\"mac\":\"08EA404D6DAB\",\"ssid\":\"CAR_DVR-\",\"signal\":\"-87\"},{\"mac\":\"747D24A26910\",\"ssid\":\"dnqc\",\"signal\":\"-90\"}]}',1,0,'','','','','','20'),(3361537948727,336,64,114,118.1321258545,24.5161724091,1537948727,0.00,0.0,'{\"wifis\":[{\"mac\":\"7ECBE2902A4B\",\"ssid\":\"NICIGO_37784\",\"signal\":\"-69\"},{\"mac\":\"9687E0A2D711\",\"ssid\":\"\\u66f9\\u64cd\\u4e13\\u8f66\",\"signal\":\"-73\"},{\"mac\":\"146B9C88B002\",\"ssid\":\"Runo_HI88B002\",\"signal\":\"-82\"},{\"mac\":\"3AF643888057\",\"ssid\":\"\\u4fde\\u5c11\\u5f3a\",\"signal\":\"-90\"}]}',1,0,'','','','','','26'),(3361537949328,336,64,114,118.1008911133,24.4883003235,1537949328,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D40621C\",\"ssid\":\"chongqing\",\"signal\":\"-73\"},{\"mac\":\"0433897E8704\",\"ssid\":\"ChinaNet-6Mpw\",\"signal\":\"-73\"},{\"mac\":\"D0C7C01AECDA\",\"ssid\":\"xiaomayi\",\"signal\":\"-77\"},{\"mac\":\"BCD177CC5F96\",\"ssid\":\"TP-LINK_CC5F96\",\"signal\":\"-78\"},{\"mac\":\"38ADBE7AA1BC\",\"ssid\":\"HT.office_2.4G\",\"signal\":\"-80\"},{\"mac\":\"A80CCA13D265\",\"ssid\":\"AYOUNG\",\"signal\":\"-82\"},{\"mac\":\"747D24BF763C\",\"ssid\":\"5F\",\"signal\":\"-84\"},{\"mac\":\"147590409306\",\"ssid\":\"TP-LINK_223\",\"signal\":\"-85\"},{\"mac\":\"5489981E001B\",\"ssid\":\"WirelessNet\",\"signal\":\"-85\"},{\"mac\":\"A80CCA1BD265\",\"ssid\":\"@\\u5965\\u6c38\\u5e7f\\u573a\",\"signal\":\"-87\"},{\"mac\":\"D4EE0751EB28\",\"ssid\":\"chenxiangxing\",\"signal\":\"-87\"},{\"mac\":\"307BAC60FB70\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"},{\"mac\":\"608334A4CAC4\",\"ssid\":\"zwn\",\"signal\":\"-89\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-89\"},{\"mac\":\"4CEDFB191828\",\"ssid\":\"ASUS_28_2G\",\"signal\":\"-90\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"}]}',1,0,'','','','','','35'),(3361537953270,336,64,114,118.0998916626,24.4885597229,1537953270,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C4B540F04D3\",\"ssid\":\"shuhua2\",\"signal\":\"-77\"},{\"mac\":\"38E1AA00FEFD\",\"ssid\":\"ChinaNet-ZUjS\",\"signal\":\"-77\"},{\"mac\":\"D4EE0723C1E6\",\"ssid\":\"gee-mxluo\",\"signal\":\"-79\"},{\"mac\":\"7844FD6A3516\",\"ssid\":\"DT\",\"signal\":\"-80\"},{\"mac\":\"DCF0908AAB53\",\"ssid\":\"nubia Z11\",\"signal\":\"-83\"},{\"mac\":\"98133369C14F\",\"ssid\":\"ChinaNet-phPT\",\"signal\":\"-85\"},{\"mac\":\"E84E063C63EB\",\"ssid\":\"LieBaoWiFi153\",\"signal\":\"-86\"},{\"mac\":\"0023899C5D60\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"0023899C5D62\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"0023899C5D63\",\"ssid\":\"XMOC-EDU\",\"signal\":\"-89\"},{\"mac\":\"0023899C5D61\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','45'),(3361537953542,336,64,114,118.0866699219,24.4933700562,1537953542,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3AF6785\",\"ssid\":\"H-DVR_31CC\",\"signal\":\"-74\"},{\"mac\":\"0034CB7439F7\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"CCB8A818C816\",\"ssid\":\"midr-cardvr-v1_midevc816\",\"signal\":\"-79\"},{\"mac\":\"30FC6828445C\",\"ssid\":\"Rocket\",\"signal\":\"-80\"},{\"mac\":\"CC81DA03CFE8\",\"ssid\":\"999\",\"signal\":\"-80\"},{\"mac\":\"4CBB58D4180D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-0D\",\"signal\":\"-82\"},{\"mac\":\"B8F8836EBAB9\",\"ssid\":\"TP-WR886N\",\"signal\":\"-84\"},{\"mac\":\"0C4B54A7BCEC\",\"ssid\":\"doris\",\"signal\":\"-85\"},{\"mac\":\"94D9B3EE2E5C\",\"ssid\":\"TP-LINK_2E5C\",\"signal\":\"-85\"},{\"mac\":\"F0B429813DD4\",\"ssid\":\"Xiaomi_3DD3\",\"signal\":\"-85\"},{\"mac\":\"D4612EB89328\",\"ssid\":\"HUAWEI-TAUAXU\",\"signal\":\"-86\"},{\"mac\":\"349672483464\",\"ssid\":\"TP-LINK_302\",\"signal\":\"-88\"},{\"mac\":\"143DF2818570\",\"ssid\":\"DoMyNet_8570\",\"signal\":\"-88\"},{\"mac\":\"D0FA1D3AA68D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A68D\",\"signal\":\"-89\"},{\"mac\":\"D4EE0744E5A2\",\"ssid\":\"sunny_125\",\"signal\":\"-89\"},{\"mac\":\"60DEF3DBA1F8\",\"ssid\":\"CMCC-dcsN\",\"signal\":\"-93\"}]}',1,0,'','','','','','49'),(3361537953838,336,64,114,118.0755767822,24.4907779694,1537953838,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC81DA10FFA0\",\"ssid\":\"@PHICOMM_42\",\"signal\":\"-70\"},{\"mac\":\"000C43ED6F8C\",\"ssid\":\"WIFI_TUHU_DT8\",\"signal\":\"-72\"},{\"mac\":\"EC8914F62DE3\",\"ssid\":\"qingyun\",\"signal\":\"-74\"},{\"mac\":\"1CFA68AB33D2\",\"ssid\":\"MERCURY_bin\",\"signal\":\"-78\"},{\"mac\":\"50642B871867\",\"ssid\":\"Tenda_14E9C0\",\"signal\":\"-78\"},{\"mac\":\"8CAB8EE1DDC8\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-79\"},{\"mac\":\"8CAB8EDDCBE0\",\"ssid\":\"1207\",\"signal\":\"-81\"},{\"mac\":\"EC237B2C5263\",\"ssid\":\"ChinaNet-RTv5\",\"signal\":\"-86\"},{\"mac\":\"B0958E97E705\",\"ssid\":\"cymsqq\",\"signal\":\"-87\"},{\"mac\":\"847460B06C8A\",\"ssid\":\"ChinaNet-DCJQ\",\"signal\":\"-87\"},{\"mac\":\"50642B2995D3\",\"ssid\":\"Xiaomi_10E0_plus\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6B16673\",\"ssid\":\"2502\",\"signal\":\"-89\"}]}',1,0,'','','','','','81'),(3361537954152,336,64,114,118.0737915039,24.4682998657,1537954152,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02F76E3C\",\"ssid\":\"13G\",\"signal\":\"-68\"},{\"mac\":\"000C43ED6F8C\",\"ssid\":\"WIFI_TUHU_DT8\",\"signal\":\"-68\"},{\"mac\":\"98133371D6A4\",\"ssid\":\"ChinaNet-dDtV\",\"signal\":\"-73\"},{\"mac\":\"BCD17740CE88\",\"ssid\":\"TP-LINK_40CE88\",\"signal\":\"-79\"},{\"mac\":\"D48304187FF0\",\"ssid\":\"501\",\"signal\":\"-80\"},{\"mac\":\"349672381871\",\"ssid\":\"505\",\"signal\":\"-80\"},{\"mac\":\"246968A598E6\",\"ssid\":\"wxt\",\"signal\":\"-82\"},{\"mac\":\"282CB2FC3F61\",\"ssid\":\"301\",\"signal\":\"-83\"},{\"mac\":\"AC83F37DA5D3\",\"ssid\":\"midr-cardvr-v1_mideva5d3\",\"signal\":\"-84\"},{\"mac\":\"EC237B2E0689\",\"ssid\":\"ChinaNet-rAdJ\",\"signal\":\"-85\"},{\"mac\":\"94D9B3B23793\",\"ssid\":\"TP-LINK_3793\",\"signal\":\"-85\"},{\"mac\":\"747D24C02868\",\"ssid\":\"1002\",\"signal\":\"-86\"},{\"mac\":\"043389A3B78C\",\"ssid\":\"ChinaNet-jhkF\",\"signal\":\"-86\"},{\"mac\":\"FCD733AAD80E\",\"ssid\":\"LQY\",\"signal\":\"-86\"},{\"mac\":\"34CE002E6A81\",\"ssid\":\"Fenghuang\",\"signal\":\"-87\"}]}',1,0,'','','','','','76'),(3361537954449,336,64,114,118.0744247437,24.4524841309,1537954449,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B0303B771\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-61\"},{\"mac\":\"600B0303B630\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-63\"},{\"mac\":\"600B0303B770\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-64\"},{\"mac\":\"600B0303B631\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-65\"},{\"mac\":\"40A5EF8FC0E2\",\"ssid\":\"wqtx34\",\"signal\":\"-70\"},{\"mac\":\"C4CAD97ADD20\",\"ssid\":\"YK\",\"signal\":\"-75\"},{\"mac\":\"40A5EF8FBD12\",\"ssid\":\"wqtx35\",\"signal\":\"-76\"},{\"mac\":\"600B0303B1F0\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-80\"},{\"mac\":\"600B0303B1F1\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-80\"},{\"mac\":\"001F7A8A1C01\",\"ssid\":\"Costa\",\"signal\":\"-80\"},{\"mac\":\"001F7A8A1C03\",\"ssid\":\"@\\u8fc8\\u5916\\u8fea\",\"signal\":\"-81\"},{\"mac\":\"0234CB606AED\",\"ssid\":\"DKHSNEW3\",\"signal\":\"-83\"},{\"mac\":\"0C4B54B098AE\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"14759095563C\",\"ssid\":\"TP_BOXM2F\",\"signal\":\"-87\"}]}',1,0,'','','','','','39'),(3361537954757,336,64,114,118.0849227905,24.4455280304,1537954757,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD3E3224\",\"ssid\":\"TP-LINK_3224\",\"signal\":\"-63\"},{\"mac\":\"3C574FD624F0\",\"ssid\":\"CMCC-fi7f\",\"signal\":\"-66\"},{\"mac\":\"D8490BA5B114\",\"ssid\":\"ChinaNet-af66\",\"signal\":\"-66\"},{\"mac\":\"781D4AD2A376\",\"ssid\":\"ChinaNet-GDCw\",\"signal\":\"-66\"},{\"mac\":\"4062EA58094E\",\"ssid\":\"CMCC-yvdw\",\"signal\":\"-68\"},{\"mac\":\"D483046F767C\",\"ssid\":\"FAST_767C\",\"signal\":\"-70\"},{\"mac\":\"D0C7C00E300E\",\"ssid\":\"TP-LINK_300E\",\"signal\":\"-72\"},{\"mac\":\"E4F3F54D16AC\",\"ssid\":\"chenyi\",\"signal\":\"-75\"},{\"mac\":\"FCF6477DD2B6\",\"ssid\":\"ChinaNet-YG53\",\"signal\":\"-80\"},{\"mac\":\"E4D3323A24D6\",\"ssid\":\"scxc\",\"signal\":\"-80\"},{\"mac\":\"EC172F18256E\",\"ssid\":\"MERCURY_150R\",\"signal\":\"-80\"},{\"mac\":\"349672104BBE\",\"ssid\":\"DXM\",\"signal\":\"-80\"},{\"mac\":\"7844FD309F3F\",\"ssid\":\"xspjjk\",\"signal\":\"-81\"},{\"mac\":\"8682F41D49A1\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"1C60DEB2CD8C\",\"ssid\":\"MERCURY_CD8C\",\"signal\":\"-82\"},{\"mac\":\"78A10659C060\",\"ssid\":\"MERCURY_59C060\",\"signal\":\"-83\"},{\"mac\":\"EC237B2DE241\",\"ssid\":\"XIAOSU\",\"signal\":\"-85\"},{\"mac\":\"081076281382\",\"ssid\":\"wql\",\"signal\":\"-87\"},{\"mac\":\"C83A3518B5F8\",\"ssid\":\"Tenda_18B5F8\",\"signal\":\"-89\"}]}',1,0,'','','','','','65'),(3361537958171,336,64,114,118.1279144287,24.4866199493,1537958171,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"152\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"14242\",\"signal\":\"-72\"},{\"lac\":\"24609\",\"ci\":\"8893\",\"signal\":\"-75\"},{\"lac\":\"24609\",\"ci\":\"8892\",\"signal\":\"-84\"},{\"lac\":\"24609\",\"ci\":\"155\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"14252\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"9CDF038C2D63\",\"ssid\":\"MB WLAN 35143\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(3361537958351,336,64,114,118.1401062012,24.5010929108,1537958351,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4EE07257BAA\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"66B0A691AF76\",\"ssid\":\"iPhone 7\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3361537959553,336,64,114,118.1447525024,24.4975223541,1537959553,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-49\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-56\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-56\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-57\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-60\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-64\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-65\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-68\"},{\"mac\":\"2A6C07DD378C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_378B\",\"signal\":\"-70\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-70\"},{\"mac\":\"78A106B95B8E\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-73\"},{\"mac\":\"7CCC1F1E0759\",\"ssid\":\"ChinaNet-XNZ2000\",\"signal\":\"-75\"},{\"mac\":\"28FF3EA0B55A\",\"ssid\":\"7070\",\"signal\":\"-76\"},{\"mac\":\"ECB313368D6C\",\"ssid\":\"CMCC-9NKw\",\"signal\":\"-77\"},{\"mac\":\"747D24E21836\",\"ssid\":\"707\",\"signal\":\"-77\"},{\"mac\":\"E4F3F5D7D934\",\"ssid\":\"XMUNICOM\",\"signal\":\"-77\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-78\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-80\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2CB21A24CFEE\",\"ssid\":\"504\",\"signal\":\"-85\"},{\"mac\":\"503AA0A88852\",\"ssid\":\"yujie2003\",\"signal\":\"-86\"},{\"mac\":\"C4C755010E7C\",\"ssid\":\"ChinaNet-F123\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3361537967136,336,64,114,118.1425094604,24.4960021973,1537967136,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-84\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-87\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-88\"}]}',1,0,'','','','','','74'),(3361537982039,336,64,114,118.1440277100,24.4974784851,1537982039,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-65\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-89\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-90\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361538086195,336,64,114,118.1439971924,24.4974842072,1538086195,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-60\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-86\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-89\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-90\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-90\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-91\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361538148004,336,64,114,118.1440887451,24.4975471497,1538148004,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-63\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-91\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-91\"},{\"mac\":\"BC5FF64A5DC4\",\"ssid\":\"\\u9f99\\u732b\\u4e0d\\u662f\\u732b\",\"signal\":\"-91\"}]}',1,0,'','','','','','52'),(3361538175289,336,64,114,118.1440353394,24.4975337982,1538175289,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-63\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-79\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-80\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-80\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-87\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"},{\"mac\":\"D8150DA4FA84\",\"ssid\":\"202\",\"signal\":\"-89\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-90\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-90\"}]}',1,0,'','','','','','84'),(3361538231261,336,64,114,118.1440429688,24.4974594116,1538231261,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-19\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-81\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-83\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-84\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-87\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-88\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-89\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-90\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-90\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','38'),(3361538270916,336,64,114,118.1440353394,24.4974117279,1538270916,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-20\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-75\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-83\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-83\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-84\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-84\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-85\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-88\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-91\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361538484749,336,64,114,118.1440429688,24.4974651337,1538484749,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-72\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3361538515013,336,64,114,118.1440811157,24.4974822998,1538515013,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-84\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-88\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-89\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-89\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3361538782819,336,64,114,118.1440658569,24.4974346161,1538782819,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-34\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-81\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-84\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-86\"},{\"mac\":\"94282ECDAA7E\",\"ssid\":\"2307\",\"signal\":\"-87\"},{\"mac\":\"96282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3361538802395,336,64,114,118.1436691284,24.4974422455,1538802395,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-60\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-70\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-83\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-86\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-89\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-89\"},{\"mac\":\"44C87472FC00\",\"ssid\":\"CMCC-3CJJ\",\"signal\":\"-90\"}]}',1,0,'','','','','','72'),(3361538824066,336,64,114,118.1440505981,24.4974918365,1538824066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-40\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-75\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-87\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-89\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(3361538842072,336,64,114,118.1440505981,24.4974784851,1538842072,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-62\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-79\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-86\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA0B20D\",\"ssid\":\"nicole\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3361538845621,336,64,114,118.1436767578,24.4968528748,1538845621,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-61\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-63\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-86\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"A89DD2545F2A\",\"ssid\":\"ChinaNet-NnFf\",\"signal\":\"-87\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','38'),(3361538874406,336,64,114,118.1435012817,24.4978618622,1538874406,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-38\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-70\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-86\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-87\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-87\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-87\"}]}',1,0,'','','','','','92'),(3361538892396,336,64,114,118.1435165405,24.4987773895,1538892396,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-19\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-31\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-61\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-73\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-78\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-82\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-83\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-85\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-87\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"30FC68E16DF5\",\"ssid\":\"TP-LINK_6DF5\",\"signal\":\"-88\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-88\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-89\"}]}',1,0,'','','','','','78'),(3361538895991,336,64,114,118.1443862915,24.4975261688,1538895991,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-19\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-31\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-51\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-65\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-78\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-82\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-83\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-85\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-85\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-87\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-90\"}]}',1,0,'','','','','','84'),(3361540702091,336,64,114,118.1440734863,24.4974842072,1540702091,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-58\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-82\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-82\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-84\"},{\"mac\":\"A825EB8ECB30\",\"ssid\":\"CMCC-jA9K\",\"signal\":\"-84\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-84\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"14E6E467B708\",\"ssid\":\"TP-LINK740\",\"signal\":\"-88\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_36` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_37`
--

DROP TABLE IF EXISTS `spark_device_trail_37`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_37` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_37`
--

LOCK TABLES `spark_device_trail_37` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_37` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_37` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_38`
--

DROP TABLE IF EXISTS `spark_device_trail_38`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_38` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3381563770436 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_38`
--

LOCK TABLES `spark_device_trail_38` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_38` DISABLE KEYS */;
INSERT INTO `spark_device_trail_38` VALUES (3381557502855,338,0,0,119.3068923950,26.0840187073,1557502855,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-69\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-48\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-66\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-74\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-75\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-79\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-87\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-89\"},{\"mac\":\"C83A3521E370\",\"ssid\":\"1001\",\"signal\":\"-90\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-91\"},{\"mac\":\"30B49E0C6434\",\"ssid\":\"1602\",\"signal\":\"-91\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3381557506756,338,0,0,119.3064880371,26.0841197968,1557506756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-64\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-74\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-81\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-82\"},{\"lac\":\"24604\",\"ci\":\"9011\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-64\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-66\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-73\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-78\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-86\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-90\"},{\"mac\":\"30B49E0C6434\",\"ssid\":\"1602\",\"signal\":\"-91\"},{\"mac\":\"0840F3232341\",\"ssid\":\"Tenda_232340\",\"signal\":\"-91\"}]}',4,0,'','','','','','84'),(3381557705673,338,83,127,119.3067169189,26.0840759277,1557705673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-48\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-57\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-60\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-67\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-77\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-78\"},{\"mac\":\"D832140E15A1\",\"ssid\":\"LDRWSM\",\"signal\":\"-79\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-80\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-81\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-82\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-84\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"747D2454293B\",\"ssid\":\"yixiao\",\"signal\":\"-85\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-86\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-86\"},{\"mac\":\"0CB527763DC9\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"C4518DA5BEB8\",\"ssid\":\"ChinaNet-axRX\",\"signal\":\"-89\"},{\"mac\":\"5800E3B02F9D\",\"ssid\":\"360\\u514d\\u8d39WiFi-8C\",\"signal\":\"-90\"}]}',4,0,'','','','','','73'),(3381557709220,338,83,127,119.3085327148,26.0844593048,1557709220,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C021E9998\",\"ssid\":\"@yg-lt-jk\",\"signal\":\"-48\"},{\"mac\":\"40313CFDAB4A\",\"ssid\":\"Xiaomi14b\",\"signal\":\"-65\"},{\"mac\":\"009ACD94F7B9\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"C850E90F587C\",\"ssid\":\"1602-1\",\"signal\":\"-66\"},{\"mac\":\"147590DFEDA2\",\"ssid\":\"TP-LINK_EDA2\",\"signal\":\"-71\"},{\"mac\":\"EC237B2796F9\",\"ssid\":\"ChinaNet-D77s\",\"signal\":\"-74\"},{\"mac\":\"70192F17B50C\",\"ssid\":\"ChinaNet-702\",\"signal\":\"-74\"},{\"mac\":\"7CCC1F130451\",\"ssid\":\"ChinaNet-XnZd\",\"signal\":\"-74\"},{\"mac\":\"085700661DFC\",\"ssid\":\"TP-LINK_661DFC\",\"signal\":\"-75\"},{\"mac\":\"382187438EA1\",\"ssid\":\"midea_ac_0012\",\"signal\":\"-75\"},{\"mac\":\"882593E8D42A\",\"ssid\":\"TP-LINK_D42A\",\"signal\":\"-76\"},{\"mac\":\"D832140E15A1\",\"ssid\":\"LDRWSM\",\"signal\":\"-77\"},{\"mac\":\"0495E636A101\",\"ssid\":\"zc\",\"signal\":\"-78\"},{\"mac\":\"6C198FF88A77\",\"ssid\":\"HUAYIKT D-Link\",\"signal\":\"-79\"},{\"mac\":\"F42853836126\",\"ssid\":\"TOTOLINK_A2500R\",\"signal\":\"-80\"},{\"mac\":\"AC710C00DA27\",\"ssid\":\"CMCC-Ygqh\",\"signal\":\"-81\"},{\"mac\":\"206BE754E42F\",\"ssid\":\"D-LINK_1502\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5DE8B4C\",\"ssid\":\"JV\",\"signal\":\"-84\"},{\"mac\":\"D6EE0757B248\",\"ssid\":\"NETGEAR 2.4GHz\",\"signal\":\"-85\"},{\"mac\":\"2C3033DFFE99\",\"ssid\":\"NETGEAR39\",\"signal\":\"-86\"}]}',1,0,'','','','','','66'),(3381557712767,338,83,127,119.3072814941,26.0810298920,1557712767,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCDA800E2430\",\"ssid\":\"ifuzhou\",\"signal\":\"-49\"},{\"mac\":\"307BAC65CA70\",\"ssid\":\"ifuzhou\",\"signal\":\"-54\"},{\"mac\":\"000C438AFAB1\",\"ssid\":\"E\\u52a8\\u864e\\u7ea0\",\"signal\":\"-65\"},{\"mac\":\"5866BA9CADB1\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"B0C090360FC9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C9\",\"signal\":\"-68\"},{\"mac\":\"70BAEF8795D0\",\"ssid\":\"Pizza Hut\",\"signal\":\"-69\"},{\"mac\":\"8CAB8EEF4EC8\",\"ssid\":\"Fjcr-88\",\"signal\":\"-70\"},{\"mac\":\"0019BE1FA438\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"307BAC093D30\",\"ssid\":\"ifuzhou\",\"signal\":\"-73\"},{\"mac\":\"20F41B31FE2B\",\"ssid\":\"vYou_DDPai\",\"signal\":\"-73\"},{\"mac\":\"7405A51A4E02\",\"ssid\":\"ZSWY\",\"signal\":\"-74\"},{\"mac\":\"D8150D3B68F2\",\"ssid\":\"TP-LINK_TFCF\",\"signal\":\"-74\"},{\"mac\":\"CC90E8AC2AC0\",\"ssid\":\"ChinaNet-k9RY\",\"signal\":\"-75\"},{\"mac\":\"38ADBED537D0\",\"ssid\":\"ifuzhou\",\"signal\":\"-75\"},{\"mac\":\"F4BF8034F71D\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-76\"},{\"mac\":\"70192F0C42A0\",\"ssid\":\"ChinaNet-URH5\",\"signal\":\"-78\"},{\"mac\":\"70192F17B32C\",\"ssid\":\"ChinaNet-C3rp\",\"signal\":\"-80\"},{\"mac\":\"020822C03C08\",\"ssid\":\"Coolpad 5270\",\"signal\":\"-80\"},{\"mac\":\"34CE00058B64\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"A80CCA026A89\",\"ssid\":\"RLS-12\",\"signal\":\"-82\"},{\"mac\":\"94D9B3EFEB7E\",\"ssid\":\"TP-LINK_EB7E\",\"signal\":\"-84\"}]}',1,0,'','','','','','42'),(3381557716381,338,83,127,119.3066329956,26.0844631195,1557716381,0.00,0.0,'{\"wifis\":[{\"mac\":\"36144B60AFA6\",\"ssid\":\"xinhuadu\",\"signal\":\"-59\"},{\"mac\":\"36144B60AFA4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-63\"},{\"mac\":\"36144B60AFA5\",\"ssid\":\"CMCC\",\"signal\":\"-64\"},{\"mac\":\"B0958EBFA659\",\"ssid\":\"TP-LINK_A659\",\"signal\":\"-70\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-71\"},{\"mac\":\"F4EE140EE2FA\",\"ssid\":\"MERCURY_601\",\"signal\":\"-71\"},{\"mac\":\"141FBA709450\",\"ssid\":\"Hema-FZJS-work\",\"signal\":\"-72\"},{\"mac\":\"A80CCA0D9CED\",\"ssid\":\"hosafitness\",\"signal\":\"-73\"},{\"mac\":\"30FC6864547D\",\"ssid\":\"TP-LINK_547D\",\"signal\":\"-73\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-73\"},{\"mac\":\"A80CCA059CED\",\"ssid\":\"hosa\",\"signal\":\"-74\"},{\"mac\":\"DCDA80A9D150\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"DCDA80A9D151\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"DCDA80A9D152\",\"ssid\":\"fzsyz\",\"signal\":\"-75\"},{\"mac\":\"4062EA6970C6\",\"ssid\":\"CMCC-wxSJ\",\"signal\":\"-76\"},{\"mac\":\"4062EA698B16\",\"ssid\":\"CMCC-P3mn\",\"signal\":\"-76\"},{\"mac\":\"76144B60B39A\",\"ssid\":\"xinhuadu\",\"signal\":\"-77\"},{\"mac\":\"50642B6A5209\",\"ssid\":\"Xiaomi_5208\",\"signal\":\"-77\"},{\"mac\":\"88DF9EB30254\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-77\"},{\"mac\":\"781D4AD86C3E\",\"ssid\":\"ChinaNet-AtK9\",\"signal\":\"-77\"},{\"mac\":\"76144B60B399\",\"ssid\":\"CMCC\",\"signal\":\"-78\"},{\"mac\":\"5C0E8BE779C0\",\"ssid\":\"nhd\",\"signal\":\"-78\"},{\"mac\":\"30FC68F2581E\",\"ssid\":\"TP-LINK_581E\",\"signal\":\"-78\"},{\"mac\":\"D016B4F8D5A9\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B6144B60C6FD\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"0C45BA36317C\",\"ssid\":\"ChinaNet-J4Ms\",\"signal\":\"-79\"},{\"mac\":\"78D38DC6BD7C\",\"ssid\":\"CFC\",\"signal\":\"-80\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-80\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-83\"}]}',1,0,'','','','','','90'),(3381557720077,338,83,127,119.3068923950,26.0840415955,1557720077,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-56\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-78\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-78\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"15089\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-53\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-55\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-57\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-70\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-74\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-76\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-78\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-80\"},{\"mac\":\"94772B304808\",\"ssid\":\"704\",\"signal\":\"-81\"},{\"mac\":\"5CC9998DD990\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"5CC9998DD991\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-84\"},{\"mac\":\"5CC9998DE0F1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D8380D6B0DE1\",\"ssid\":\"yango\",\"signal\":\"-88\"},{\"mac\":\"DCFE18F1D01A\",\"ssid\":\"2801\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3381557723598,338,83,127,119.3061828613,26.0866470337,1557723598,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-54\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-61\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-64\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-76\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-78\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-81\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-81\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-81\"},{\"mac\":\"B0958E3004A3\",\"ssid\":\"1502-2\",\"signal\":\"-82\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-85\"},{\"mac\":\"D8380D5E4C91\",\"ssid\":\"yango\",\"signal\":\"-85\"},{\"mac\":\"147590A9519C\",\"ssid\":\"TP-LINK_519C\",\"signal\":\"-88\"},{\"mac\":\"D8380D6B0DE1\",\"ssid\":\"yango\",\"signal\":\"-90\"}]}',1,0,'','','','','','96'),(3381557730880,338,83,127,119.3069000244,26.0840454102,1557730880,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-57\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-65\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-71\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-73\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"16163\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-55\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-69\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-77\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-78\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-80\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-82\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-82\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-85\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"045FA75EE1B8\",\"ssid\":\"JCGTouch2.4G\",\"signal\":\"-85\"},{\"mac\":\"C4518DA5BEB8\",\"ssid\":\"ChinaNet-axRX\",\"signal\":\"-86\"},{\"mac\":\"7811DC3EE5A1\",\"ssid\":\"802 \\u5ba2\\u5385\",\"signal\":\"-86\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-87\"},{\"mac\":\"30FC6890636D\",\"ssid\":\"TP-LINK_636D\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3381557763292,338,83,127,119.3068923950,26.0840263367,1557763292,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-67\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-71\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-74\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-53\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-55\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-74\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-81\"},{\"mac\":\"D832140E15A1\",\"ssid\":\"LDRWSM\",\"signal\":\"-81\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-82\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-84\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-85\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3381557802932,338,83,127,119.3069992065,26.0841369629,1557802932,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-61\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-65\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-68\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-75\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-77\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-77\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-79\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-85\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-86\"},{\"mac\":\"0C4933FC82A1\",\"ssid\":\"FJGDWL_B8402D\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3381557806555,338,83,127,119.3069000244,26.0840339661,1557806555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-64\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-80\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-55\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-66\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-74\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-80\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-86\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-87\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-88\"},{\"mac\":\"08107834A7C7\",\"ssid\":\"IPHONE5\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381557810112,338,83,127,119.3065795898,26.0862388611,1557810112,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-54\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-62\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-65\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-66\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-77\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-77\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-78\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-79\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-80\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-81\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-82\"},{\"mac\":\"0CD86C3B83E4\",\"ssid\":\"FAST_83E4\",\"signal\":\"-83\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-84\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-86\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-87\"},{\"mac\":\"0CB527763DC8\",\"ssid\":\"TP-LINK_CCFC\",\"signal\":\"-87\"},{\"mac\":\"0CB527763DC9\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"747D245E3328\",\"ssid\":\"813\",\"signal\":\"-91\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-92\"}]}',1,0,'','','','','','83'),(3381557813761,338,83,127,119.3069000244,26.0840549469,1557813761,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-67\"},{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-68\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-77\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-79\"},{\"lac\":\"24604\",\"ci\":\"11\",\"signal\":\"-81\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-54\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-56\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-58\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-61\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-75\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-75\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-79\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-80\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-81\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-81\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-83\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-85\"},{\"mac\":\"C4518DA5BEB8\",\"ssid\":\"ChinaNet-axRX\",\"signal\":\"-87\"},{\"mac\":\"68DB54562D05\",\"ssid\":\"YAA\",\"signal\":\"-87\"},{\"mac\":\"A80C6363D480\",\"ssid\":\"cr\",\"signal\":\"-89\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-89\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-90\"},{\"mac\":\"30FC6890636D\",\"ssid\":\"TP-LINK_636D\",\"signal\":\"-90\"},{\"mac\":\"242E02982BB8\",\"ssid\":\"ChinaNet-717\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381557817342,338,83,127,119.3069000244,26.0855045319,1557817342,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-52\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-61\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-75\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-75\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-79\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-80\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-82\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-85\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-86\"},{\"mac\":\"147590FF77A8\",\"ssid\":\"ygq\",\"signal\":\"-87\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-91\"},{\"mac\":\"BC5FF64B1C5A\",\"ssid\":\"MERCURY_502\",\"signal\":\"-91\"}]}',1,0,'','','','','','96'),(3381557820960,338,83,127,119.3068923950,26.0840358734,1557820960,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-64\"},{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-72\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-78\"},{\"lac\":\"24604\",\"ci\":\"11\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-81\"},{\"lac\":\"24604\",\"ci\":\"15\",\"signal\":\"-83\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-52\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-57\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-61\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-62\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-75\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-75\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-80\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-81\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-81\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-81\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-83\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-84\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-85\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3381557838933,338,83,127,119.3069305420,26.0841751099,1557838933,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-54\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-56\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-69\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-80\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-87\"}]}',1,0,'','','','','','25'),(3381557846172,338,83,127,119.3068923950,26.0840492249,1557846172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-65\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-68\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"39294\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-48\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-56\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-60\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-64\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-74\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-80\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-84\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0CB527763DC8\",\"ssid\":\"TP-LINK_CCFC\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF0FA2FE\",\"ssid\":\"TP-LINK_lw2\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3381557849773,338,83,127,119.3068923950,26.0840396881,1557849773,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-63\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-65\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-73\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-74\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-47\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-59\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-62\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-75\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"34CE005A703A\",\"ssid\":\"ye\",\"signal\":\"-79\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-83\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-84\"},{\"mac\":\"246968BAB4D4\",\"ssid\":\"TP-LINK_linhui\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3381558168750,338,83,127,119.3067245483,26.0841464996,1558168750,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-62\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-68\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-68\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-79\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-80\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-81\"},{\"mac\":\"B0958E3004A3\",\"ssid\":\"1502-2\",\"signal\":\"-83\"},{\"mac\":\"5CC9998DD990\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"5CC9998DD870\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-85\"},{\"mac\":\"0C4933FC82A1\",\"ssid\":\"FJGDWL_B8402D\",\"signal\":\"-87\"}]}',4,0,'','','','','','55'),(3381558172352,338,83,127,119.3222656250,26.0736808777,1558172352,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24798\",\"ci\":\"46581\",\"signal\":\"-48\"},{\"lac\":\"24798\",\"ci\":\"46582\",\"signal\":\"-59\"},{\"lac\":\"24798\",\"ci\":\"49363\",\"signal\":\"-81\"},{\"lac\":\"24798\",\"ci\":\"49361\",\"signal\":\"-82\"},{\"lac\":\"24798\",\"ci\":\"35819\",\"signal\":\"-83\"},{\"lac\":\"24798\",\"ci\":\"35810\",\"signal\":\"-93\"},{\"lac\":\"24798\",\"ci\":\"35818\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"A45046DFB331\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-44\"},{\"mac\":\"001F7AA3AC60\",\"ssid\":\"My-WiFi\",\"signal\":\"-49\"},{\"mac\":\"286C07D9612E\",\"ssid\":\"RHODON\\u4e16\\u6b27\\u5e7f\\u573a\\u5e97\",\"signal\":\"-51\"},{\"mac\":\"D8325AB3FEE7\",\"ssid\":\"ChinaNet-eJfs\",\"signal\":\"-51\"},{\"mac\":\"001F7AA3AC61\",\"ssid\":\"HUI LAU SHAN\",\"signal\":\"-52\"},{\"mac\":\"001F7AA3AC63\",\"ssid\":\"@\\u8fc8\\u5916\\u8fea\",\"signal\":\"-53\"},{\"mac\":\"70BAEFFB4D10\",\"ssid\":\"show\",\"signal\":\"-54\"},{\"mac\":\"70BAEFFB4D11\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"723EAC7B4FC2\",\"ssid\":\"Eric\",\"signal\":\"-57\"},{\"mac\":\"50FA843884BE\",\"ssid\":\"joma\",\"signal\":\"-60\"},{\"mac\":\"7CCC1F2C0659\",\"ssid\":\"ChinaNet-SMSJ\",\"signal\":\"-63\"},{\"mac\":\"9809CF06F3EF\",\"ssid\":\"ONEPLUS_A6010_co_apsjmn\",\"signal\":\"-63\"},{\"mac\":\"D468BA1B08B8\",\"ssid\":\"1Cake_S\",\"signal\":\"-64\"},{\"mac\":\"0022AAFF7C70\",\"ssid\":\"shiou-GA\",\"signal\":\"-64\"},{\"mac\":\"9CA61555AFED\",\"ssid\":\"\\u9e7f\\u89d2\\u5df7\",\"signal\":\"-65\"},{\"mac\":\"D468BA0308B8\",\"ssid\":\"WhiteListOnly\",\"signal\":\"-65\"},{\"mac\":\"7485C471F1D4\",\"ssid\":\"H3C_ztmpx\",\"signal\":\"-67\"},{\"mac\":\"0022AAFF7C71\",\"ssid\":\"shiou-GA\",\"signal\":\"-67\"},{\"mac\":\"827D3A1FC683\",\"ssid\":\"OGA-1FC683\",\"signal\":\"-68\"},{\"mac\":\"70BAEFFB5CB0\",\"ssid\":\"show\",\"signal\":\"-69\"},{\"mac\":\"B4FBF973CF94\",\"ssid\":\"CMCC-Vh6t\",\"signal\":\"-69\"},{\"mac\":\"D468BA1308B8\",\"ssid\":\"1Cake FREE WIFI\",\"signal\":\"-70\"},{\"mac\":\"D468BA0B08B8\",\"ssid\":\"1Cake-staffonly\",\"signal\":\"-70\"},{\"mac\":\"74882AD6D0FC\",\"ssid\":\"ChinaNet-iqbD\",\"signal\":\"-70\"},{\"mac\":\"9C1C12584702\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-71\"},{\"mac\":\"70BAEFFB5971\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D468BA0B08BB\",\"ssid\":\"1Cake-staffonly\",\"signal\":\"-72\"},{\"mac\":\"A8BD27792722\",\"ssid\":',4,0,'','','','','','29'),(3381558176087,338,83,127,119.3084869385,26.0836105347,1558176087,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24741\",\"ci\":\"1273\",\"signal\":\"-66\"},{\"lac\":\"23001\",\"ci\":\"1271\",\"signal\":\"-69\"},{\"lac\":\"23001\",\"ci\":\"39295\",\"signal\":\"-71\"},{\"lac\":\"24741\",\"ci\":\"2254\",\"signal\":\"-72\"},{\"lac\":\"23001\",\"ci\":\"39294\",\"signal\":\"-74\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"2253\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"38ADBED4A3B0\",\"ssid\":\"ifuzhou\",\"signal\":\"-61\"},{\"mac\":\"30FC6812F582\",\"ssid\":\"TP-LINK_F582\",\"signal\":\"-64\"},{\"mac\":\"32B49E7A159B\",\"ssid\":\"gialen\",\"signal\":\"-66\"},{\"mac\":\"00017A89E4A2\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-68\"},{\"mac\":\"88DF9EAE1B36\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"8ADF9EAE1B36\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"88DF9EAE1B38\",\"ssid\":\"huangshanghuang\",\"signal\":\"-69\"},{\"mac\":\"14A0F858B208\",\"ssid\":\"ChinaNet-xYUw\",\"signal\":\"-70\"},{\"mac\":\"FC7C0259464F\",\"ssid\":\"MYYZ\",\"signal\":\"-72\"},{\"mac\":\"E42D7B35AF88\",\"ssid\":\"CMCC-7dci\",\"signal\":\"-72\"},{\"mac\":\"2C9D1EABDA84\",\"ssid\":\"CMCC-46cM\",\"signal\":\"-72\"},{\"mac\":\"005A130ED8D8\",\"ssid\":\"HUAWEI-B315-D8D8\",\"signal\":\"-73\"},{\"mac\":\"C6144B148A0E\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"B4FBF915141C\",\"ssid\":\"ChinaNet-701\",\"signal\":\"-74\"},{\"mac\":\"42B49E7A159B\",\"ssid\":\"gialen_free\",\"signal\":\"-74\"},{\"mac\":\"50BD5F01D616\",\"ssid\":\"TP-LINK_D616\",\"signal\":\"-76\"},{\"mac\":\"DCC64B96D680\",\"ssid\":\"507-lr\",\"signal\":\"-76\"},{\"mac\":\"0C4B54CAEE10\",\"ssid\":\"707-2.4G\",\"signal\":\"-77\"},{\"mac\":\"502B73FBC711\",\"ssid\":\"\\u7ed9\\u529b\\u5bbd\\u5e26\",\"signal\":\"-80\"},{\"mac\":\"E005C5D3B906\",\"ssid\":\"TP_ghj\",\"signal\":\"-80\"},{\"mac\":\"001F8F8A79E9\",\"ssid\":\"ChinaNet-EB1z\",\"signal\":\"-82\"},{\"mac\":\"001F64E910B4\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"24CACB51867D\",\"ssid\":\"ChinaNet-5u3z\",\"signal\":\"-85\"},{\"mac\":\"E42D7B29B088\",\"ssid\":\"CMCC-vjp7\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3381558179688,338,83,127,119.3069000244,26.0840396881,1558179688,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-56\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-64\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-78\"},{\"lac\":\"23001\",\"ci\":\"52860\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-61\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-68\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-82\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"D8380D6FCA81\",\"ssid\":\"Haku-office\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381558197695,338,83,127,119.3068847656,26.0839824677,1558197695,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-69\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-74\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-79\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-81\"},{\"lac\":\"24607\",\"ci\":\"3061\",\"signal\":\"-82\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-61\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-62\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-78\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-85\"},{\"mac\":\"B0958E3004A3\",\"ssid\":\"1502-2\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6B9DA60\",\"ssid\":\"MERCURY_508\",\"signal\":\"-91\"},{\"mac\":\"242E02998F71\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3381558284128,338,83,127,119.3068847656,26.0840091705,1558284128,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-67\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-69\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-80\"},{\"lac\":\"23001\",\"ci\":\"39294\",\"signal\":\"-82\"},{\"lac\":\"24741\",\"ci\":\"2254\",\"signal\":\"-82\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-83\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-47\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-56\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-61\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-70\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-80\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-81\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-86\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-86\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-87\"},{\"mac\":\"30FC685B74DA\",\"ssid\":\"215\",\"signal\":\"-87\"},{\"mac\":\"88DF9EB30256\",\"ssid\":\"917\",\"signal\":\"-88\"},{\"mac\":\"54B121654CF8\",\"ssid\":\"NETGEAR\",\"signal\":\"-90\"},{\"mac\":\"D4EE0728BEB0\",\"ssid\":\"GeeMatrix\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381558421924,338,83,127,119.2952651978,26.0932807922,1558421924,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"39751\",\"signal\":\"-62\"}],\"wifis\":[{\"mac\":\"1C60DEB55296\",\"ssid\":\"MERCURY_5296\",\"signal\":\"-76\"},{\"mac\":\"7844FDB49955\",\"ssid\":\"ZHB\",\"signal\":\"-80\"},{\"mac\":\"F0407BEF6F48\",\"ssid\":\"607\",\"signal\":\"-81\"},{\"mac\":\"F0407BEF6F4C\",\"ssid\":\"aWiFi-4vg9\",\"signal\":\"-83\"},{\"mac\":\"2CB21AEF9DA2\",\"ssid\":\"@PHICOMM_A0\",\"signal\":\"-84\"},{\"mac\":\"F0FE6B4978F0\",\"ssid\":\"HF-LPB120\",\"signal\":\"-85\"},{\"mac\":\"C098DAF43810\",\"ssid\":\"CMCC-kew9\",\"signal\":\"-87\"},{\"mac\":\"5CD998BDD947\",\"ssid\":\"360\\u514d\\u8d39WiFi-17\",\"signal\":\"-87\"},{\"mac\":\"8CF228C5AAA4\",\"ssid\":\"fgw007\",\"signal\":\"-88\"},{\"mac\":\"002389E02452\",\"ssid\":\"and-Business\",\"signal\":\"-89\"},{\"mac\":\"28A1EB802402\",\"ssid\":\"TE30_wifi_ap_2435156016\",\"signal\":\"-90\"},{\"mac\":\"48D539C10BAC\",\"ssid\":\"CMCC-mcG9\",\"signal\":\"-91\"}]}',4,0,'','','','','','95'),(3381558431944,338,83,127,119.2959671021,26.0931549072,1558431944,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"7541\",\"signal\":\"-82\"},{\"lac\":\"23002\",\"ci\":\"1222\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(3381558432275,338,83,127,119.3001251221,26.0900154114,1558432275,0.00,0.0,'{\"wifis\":[{\"mac\":\"307BAC628450\",\"ssid\":\"ifuzhou\",\"signal\":\"-53\"},{\"mac\":\"689FF02D34D7\",\"ssid\":\"ChinaNet-Vd7p\",\"signal\":\"-60\"},{\"mac\":\"CC08FBCCF495\",\"ssid\":\"99wifi\",\"signal\":\"-62\"},{\"mac\":\"B0958E65A515\",\"ssid\":\"XFYZFD\",\"signal\":\"-63\"},{\"mac\":\"D832141DD2B1\",\"ssid\":\"ChinaNet-JRQm\",\"signal\":\"-65\"},{\"mac\":\"CC90E8AD8140\",\"ssid\":\"ChinaNet-XMPw\",\"signal\":\"-65\"},{\"mac\":\"7405A534471C\",\"ssid\":\"ajtb8888\",\"signal\":\"-66\"},{\"mac\":\"B0958E74A949\",\"ssid\":\"XFYZFD\",\"signal\":\"-67\"},{\"mac\":\"7CCC1F31D439\",\"ssid\":\"ChinaNet-i4uh\",\"signal\":\"-68\"},{\"mac\":\"BC5FF63DE2DA\",\"ssid\":\"xzjy_1\",\"signal\":\"-70\"},{\"mac\":\"8C6E170001D3\",\"ssid\":\"ZH-W2_286672\",\"signal\":\"-77\"},{\"mac\":\"40B034AC06D2\",\"ssid\":\"DIRECT-D1-HP DeskJet 3630 series\",\"signal\":\"-79\"}]}',1,0,'','','','','','47'),(3381558435883,338,83,127,119.3066558838,26.0839786530,1558435883,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-52\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-57\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-63\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-66\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-67\"},{\"mac\":\"0C4933FC59E2\",\"ssid\":\"FJGDWL_B83298\",\"signal\":\"-71\"},{\"mac\":\"C83A35029668\",\"ssid\":\"fjbzxxyxgs\",\"signal\":\"-72\"},{\"mac\":\"BC5FF62FD8B4\",\"ssid\":\"201\",\"signal\":\"-73\"},{\"mac\":\"206BE754E420\",\"ssid\":\"TP-LINK_501\",\"signal\":\"-73\"},{\"mac\":\"88DF9EB30256\",\"ssid\":\"917\",\"signal\":\"-74\"},{\"mac\":\"88DF9EB30254\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"8ADF9EB30254\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-74\"},{\"mac\":\"747D2454293B\",\"ssid\":\"yixiao\",\"signal\":\"-74\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-76\"},{\"mac\":\"5CC9998DCF12\",\"ssid\":\"fzsyz\",\"signal\":\"-76\"},{\"mac\":\"5CC9998DCF11\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"5CC9998DCF10\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"747D245E3328\",\"ssid\":\"813\",\"signal\":\"-78\"},{\"mac\":\"94772B09E490\",\"ssid\":\"HW_ZZZ\",\"signal\":\"-78\"},{\"mac\":\"1AFE3493A726\",\"ssid\":\"RHX-4B1a000a\",\"signal\":\"-79\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-80\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-80\"},{\"mac\":\"206BE70BFCF8\",\"ssid\":\"TP-LINK_FCF8\",\"signal\":\"-81\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"9094E4A6DFA2\",\"ssid\":\"tzb5197-6\",\"signal\":\"-81\"},{\"mac\":\"A456025C5ACF\",\"ssid\":\"wbj2016\",\"signal\":\"-81\"},{\"mac\":\"0C45BA36317C\",\"ssid\":\"ChinaNet-J4Ms\",\"signal\":\"-81\"}]}',1,0,'','','','','','89'),(3381558439419,338,83,127,119.3046112061,26.0855827332,1558439419,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-50\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-60\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-63\"},{\"mac\":\"5CC9998DD991\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"5CC9998DD990\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"5CC9998DD992\",\"ssid\":\"fzsyz\",\"signal\":\"-69\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-69\"},{\"mac\":\"0C4933FC59E2\",\"ssid\":\"FJGDWL_B83298\",\"signal\":\"-71\"},{\"mac\":\"C83A35029668\",\"ssid\":\"fjbzxxyxgs\",\"signal\":\"-72\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-73\"},{\"mac\":\"88DF9EB30254\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"88DF9EB30256\",\"ssid\":\"917\",\"signal\":\"-74\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-78\"},{\"mac\":\"1AFE3493A726\",\"ssid\":\"RHX-4B1a000a\",\"signal\":\"-79\"},{\"mac\":\"0C45BA36317C\",\"ssid\":\"ChinaNet-J4Ms\",\"signal\":\"-80\"},{\"mac\":\"808917726D66\",\"ssid\":\"lishaohan\",\"signal\":\"-84\"},{\"mac\":\"F42853552AB4\",\"ssid\":\"YLZ@Gene\",\"signal\":\"-87\"}]}',1,0,'','','','','','49'),(3381558443010,338,83,127,119.3063964844,26.0842227936,1558443010,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-50\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-61\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-62\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-65\"},{\"mac\":\"78A1069A6782\",\"ssid\":\"TP-LINK_1315\",\"signal\":\"-70\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-71\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-72\"},{\"mac\":\"74EA3A529A06\",\"ssid\":\"LING\",\"signal\":\"-73\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-75\"},{\"mac\":\"74C330C5711C\",\"ssid\":\"FAST_711C\",\"signal\":\"-77\"},{\"mac\":\"8CA6DF2F1C3C\",\"ssid\":\"wangyimin\",\"signal\":\"-77\"},{\"mac\":\"147590A9519C\",\"ssid\":\"TP-LINK_519C\",\"signal\":\"-78\"},{\"mac\":\"781D4AD8491F\",\"ssid\":\"ChinaNet-PZGK\",\"signal\":\"-79\"}]}',1,0,'','','','','','36'),(3381558457435,338,83,127,119.3116607666,26.0855789185,1558457435,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-52\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-66\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-66\"},{\"mac\":\"78A1069A6782\",\"ssid\":\"TP-LINK_1315\",\"signal\":\"-68\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-68\"},{\"mac\":\"0CD86C3B83E4\",\"ssid\":\"FAST_83E4\",\"signal\":\"-68\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-70\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-70\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-72\"},{\"mac\":\"8ADF9EB30254\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"30FC6864547D\",\"ssid\":\"TP-LINK_547D\",\"signal\":\"-74\"},{\"mac\":\"147590A9519C\",\"ssid\":\"TP-LINK_519C\",\"signal\":\"-74\"},{\"mac\":\"50642BDBB6A2\",\"ssid\":\"Xiaomi_615\",\"signal\":\"-74\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-75\"},{\"mac\":\"74C330C5711C\",\"ssid\":\"FAST_711C\",\"signal\":\"-75\"},{\"mac\":\"5CC9998DD992\",\"ssid\":\"fzsyz\",\"signal\":\"-75\"},{\"mac\":\"02FC6864547D\",\"ssid\":\"TPGuest_547D\",\"signal\":\"-75\"},{\"mac\":\"52642BEBB6A2\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_B6A1\",\"signal\":\"-76\"},{\"mac\":\"70192F08A160\",\"ssid\":\"ChinaNet-Fjrx\",\"signal\":\"-78\"},{\"mac\":\"B046FC0C9D56\",\"ssid\":\"ChinaNet-Gk6v\",\"signal\":\"-80\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-83\"},{\"mac\":\"50FA84594616\",\"ssid\":\"TP-LINK_4616\",\"signal\":\"-87\"}]}',1,0,'','','','','','189'),(3381558461039,338,83,127,119.3064422607,26.0841922760,1558461039,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-50\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-58\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-59\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-66\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-66\"},{\"mac\":\"C4518DA5BEB8\",\"ssid\":\"ChinaNet-axRX\",\"signal\":\"-67\"},{\"mac\":\"F483CD0C1AA0\",\"ssid\":\"203\",\"signal\":\"-69\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-71\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-71\"},{\"mac\":\"0CD86C3B83E4\",\"ssid\":\"FAST_83E4\",\"signal\":\"-72\"},{\"mac\":\"74EA3A529A06\",\"ssid\":\"LING\",\"signal\":\"-73\"},{\"mac\":\"C06118F3BC0A\",\"ssid\":\"TianZhou\",\"signal\":\"-73\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-73\"},{\"mac\":\"50642BDBB6A2\",\"ssid\":\"Xiaomi_615\",\"signal\":\"-74\"},{\"mac\":\"F4EE140EE2FA\",\"ssid\":\"MERCURY_601\",\"signal\":\"-74\"},{\"mac\":\"38ADBED53950\",\"ssid\":\"ifuzhou\",\"signal\":\"-74\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-75\"},{\"mac\":\"74EACBEBB9FB\",\"ssid\":\"ilearn-hxbgs-2\",\"signal\":\"-75\"},{\"mac\":\"52642BEBB6A2\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_B6A1\",\"signal\":\"-75\"},{\"mac\":\"7412BB263897\",\"ssid\":\"CMCC-vfHU\",\"signal\":\"-75\"},{\"mac\":\"70192F08A160\",\"ssid\":\"ChinaNet-Fjrx\",\"signal\":\"-77\"},{\"mac\":\"147590A9519C\",\"ssid\":\"TP-LINK_519C\",\"signal\":\"-77\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-78\"},{\"mac\":\"BC5FF6CF8D38\",\"ssid\":\"1017\",\"signal\":\"-78\"},{\"mac\":\"CC81DAC19E50\",\"ssid\":\"306\",\"signal\":\"-79\"},{\"mac\":\"5800E3B0325E\",\"ssid\":\"Lhq\",\"signal\":\"-80\"},{\"mac\":\"D8380D2F92A1\",\"ssid\":\"qixing\",\"signal\":\"-82\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-82\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-82\"}]}',1,0,'','','','','','40'),(3381558489842,338,83,127,119.3030853271,26.0850124359,1558489842,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-51\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-61\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-65\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-66\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-66\"},{\"mac\":\"8CA6DF2F1C3C\",\"ssid\":\"wangyimin\",\"signal\":\"-66\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-70\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-70\"},{\"mac\":\"38ADBED53950\",\"ssid\":\"ifuzhou\",\"signal\":\"-71\"},{\"mac\":\"808917726D66\",\"ssid\":\"lishaohan\",\"signal\":\"-72\"},{\"mac\":\"88DF9EB30256\",\"ssid\":\"917\",\"signal\":\"-72\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-72\"},{\"mac\":\"08107834A7C7\",\"ssid\":\"IPHONE5\",\"signal\":\"-73\"},{\"mac\":\"081079F19723\",\"ssid\":\"20110404\",\"signal\":\"-74\"},{\"mac\":\"7412BB263897\",\"ssid\":\"CMCC-vfHU\",\"signal\":\"-74\"},{\"mac\":\"0CD86C3B83E4\",\"ssid\":\"FAST_83E4\",\"signal\":\"-74\"},{\"mac\":\"FCD733F74112\",\"ssid\":\"601+\",\"signal\":\"-75\"},{\"mac\":\"8CA6DF340FD8\",\"ssid\":\"1317\",\"signal\":\"-76\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-76\"},{\"mac\":\"F0B429D9B156\",\"ssid\":\"Xiaomi_B155\",\"signal\":\"-76\"},{\"mac\":\"0C4933FC59E2\",\"ssid\":\"FJGDWL_B83298\",\"signal\":\"-77\"},{\"mac\":\"441AFABA9094\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-77\"},{\"mac\":\"B8551006CC73\",\"ssid\":\"TOTOLINK_maomao\",\"signal\":\"-79\"},{\"mac\":\"503AA052666C\",\"ssid\":\"MERCURY_666C\",\"signal\":\"-79\"},{\"mac\":\"8C8F8B8C0C8E\",\"ssid\":\"CMCC-qm7x\",\"signal\":\"-80\"}]}',1,0,'','','','','','178'),(3381558493430,338,83,127,119.3066940308,26.0838298798,1558493430,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-51\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-61\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-63\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"78A1069A6782\",\"ssid\":\"TP-LINK_1315\",\"signal\":\"-67\"},{\"mac\":\"8CA6DF2F1C3C\",\"ssid\":\"wangyimin\",\"signal\":\"-67\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-69\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-69\"},{\"mac\":\"30FC685B74DA\",\"ssid\":\"215\",\"signal\":\"-70\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-71\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-74\"},{\"mac\":\"74EA3A529A06\",\"ssid\":\"LING\",\"signal\":\"-75\"},{\"mac\":\"FCD733F74112\",\"ssid\":\"601+\",\"signal\":\"-75\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-75\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-75\"},{\"mac\":\"D832145E6661\",\"ssid\":\"Answer\",\"signal\":\"-77\"},{\"mac\":\"BC5FF6CF8D38\",\"ssid\":\"1017\",\"signal\":\"-77\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D0FF9864C030\",\"ssid\":\"gjn\",\"signal\":\"-79\"},{\"mac\":\"70192F125854\",\"ssid\":\"ChinaNet-L7DH\",\"signal\":\"-81\"}]}',1,0,'','','','','','65'),(3381558515039,338,83,127,119.3056488037,26.0855178833,1558515039,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-61\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-63\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-64\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-64\"},{\"mac\":\"78A1069A6782\",\"ssid\":\"TP-LINK_1315\",\"signal\":\"-67\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-68\"},{\"mac\":\"74EACBEBB9FB\",\"ssid\":\"ilearn-hxbgs-2\",\"signal\":\"-71\"},{\"mac\":\"08107834A7C7\",\"ssid\":\"IPHONE5\",\"signal\":\"-71\"},{\"mac\":\"52642BEBB6A2\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_B6A1\",\"signal\":\"-72\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-72\"},{\"mac\":\"206BE754E420\",\"ssid\":\"TP-LINK_501\",\"signal\":\"-72\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-73\"},{\"mac\":\"081079F19723\",\"ssid\":\"20110404\",\"signal\":\"-73\"},{\"mac\":\"8CA6DF2F1C3C\",\"ssid\":\"wangyimin\",\"signal\":\"-73\"},{\"mac\":\"38ADBED53950\",\"ssid\":\"ifuzhou\",\"signal\":\"-73\"},{\"mac\":\"B046FC0C9D56\",\"ssid\":\"ChinaNet-Gk6v\",\"signal\":\"-75\"},{\"mac\":\"50642BDBB6A2\",\"ssid\":\"Xiaomi_615\",\"signal\":\"-75\"},{\"mac\":\"CC90E8AAFBB0\",\"ssid\":\"JK710\",\"signal\":\"-75\"},{\"mac\":\"BC5FF6CF8D38\",\"ssid\":\"1017\",\"signal\":\"-75\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-75\"},{\"mac\":\"C83A35029668\",\"ssid\":\"fjbzxxyxgs\",\"signal\":\"-76\"},{\"mac\":\"02FC6864547D\",\"ssid\":\"TPGuest_547D\",\"signal\":\"-76\"},{\"mac\":\"78D38DD73259\",\"ssid\":\"\\u798f\\u5efa\\u9752\\u65c5\\u56fd\\u9645\\u65c5\\u884c\\u793e\",\"signal\":\"-77\"},{\"mac\":\"F0B429D9B156\",\"ssid\":\"Xiaomi_B155\",\"signal\":\"-78\"},{\"mac\":\"503AA052666C\",\"ssid\":\"MERCURY_666C\",\"signal\":\"-80\"}]}',1,0,'','','','','','91'),(3381558518673,338,83,127,119.3070602417,26.0849971771,1558518673,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-60\"},{\"mac\":\"F0B42954B2A6\",\"ssid\":\"Xiaomi_B2A5\",\"signal\":\"-64\"},{\"mac\":\"14A0F858B24C\",\"ssid\":\"ChinaNet-eu5t\",\"signal\":\"-64\"},{\"mac\":\"78A1069A6782\",\"ssid\":\"TP-LINK_1315\",\"signal\":\"-67\"},{\"mac\":\"A45602161B49\",\"ssid\":\"360WiFi-161B49\",\"signal\":\"-68\"},{\"mac\":\"D0FF985FC470\",\"ssid\":\"dsy_dlink\",\"signal\":\"-72\"},{\"mac\":\"C06118F3BC0A\",\"ssid\":\"TianZhou\",\"signal\":\"-72\"},{\"mac\":\"50642BDBB6A2\",\"ssid\":\"Xiaomi_615\",\"signal\":\"-73\"},{\"mac\":\"0CD86C3B83E4\",\"ssid\":\"FAST_83E4\",\"signal\":\"-73\"},{\"mac\":\"081079F19565\",\"ssid\":\"615\",\"signal\":\"-74\"},{\"mac\":\"52642BEBB6A2\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_B6A1\",\"signal\":\"-74\"},{\"mac\":\"CC90E8AAFBB0\",\"ssid\":\"JK710\",\"signal\":\"-74\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"081079F19723\",\"ssid\":\"20110404\",\"signal\":\"-75\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-75\"},{\"mac\":\"7412BB263897\",\"ssid\":\"CMCC-vfHU\",\"signal\":\"-76\"},{\"mac\":\"3C46D813BE5A\",\"ssid\":\"TP-LINK_601\",\"signal\":\"-76\"},{\"mac\":\"FCD733F74112\",\"ssid\":\"601+\",\"signal\":\"-77\"},{\"mac\":\"BC5FF6BD1F44\",\"ssid\":\"MERCURY_817\",\"signal\":\"-78\"},{\"mac\":\"503AA052666C\",\"ssid\":\"MERCURY_666C\",\"signal\":\"-79\"}]}',1,0,'','','','','','44'),(3381558522343,338,83,127,119.3068695068,26.0839691162,1558522343,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-69\"},{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-72\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"39294\",\"signal\":\"-80\"},{\"lac\":\"24837\",\"ci\":\"17264\",\"signal\":\"-83\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-60\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-61\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-69\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-70\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-81\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-84\"},{\"mac\":\"D832145E6651\",\"ssid\":\"514\",\"signal\":\"-84\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-84\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-85\"},{\"mac\":\"54B121654CF8\",\"ssid\":\"NETGEAR\",\"signal\":\"-85\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"DCFE18340C2C\",\"ssid\":\"TP-LINK_0C2C\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381558529437,338,83,127,119.2990417480,26.0898494720,1558529437,0.00,0.0,'{\"wifis\":[{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-56\"},{\"mac\":\"146B9C6492D0\",\"ssid\":\"HZA50(7f0062)\",\"signal\":\"-56\"},{\"mac\":\"74EACBEBD7EC\",\"ssid\":\"ECHARM\",\"signal\":\"-64\"},{\"mac\":\"74EACB4DAD3A\",\"ssid\":\"ECHARM\",\"signal\":\"-65\"},{\"mac\":\"70192F16A780\",\"ssid\":\"ChinaNet-PfDi\",\"signal\":\"-65\"},{\"mac\":\"B0F96309307C\",\"ssid\":\"ECHARM\",\"signal\":\"-67\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-67\"},{\"mac\":\"DC90886AB52B\",\"ssid\":\"duoduo\",\"signal\":\"-68\"},{\"mac\":\"D076E771E771\",\"ssid\":\"TP-LINK_E771\",\"signal\":\"-68\"},{\"mac\":\"DA6375646331\",\"ssid\":\"gzg\",\"signal\":\"-69\"},{\"mac\":\"0024D67B86C9\",\"ssid\":\"77\",\"signal\":\"-69\"},{\"mac\":\"EC6C9F10F8FE\",\"ssid\":\"crh\",\"signal\":\"-70\"},{\"mac\":\"74EACB4DAD91\",\"ssid\":\"ECHARM\",\"signal\":\"-71\"},{\"mac\":\"C8028F053235\",\"ssid\":\" iFmcn\",\"signal\":\"-72\"},{\"mac\":\"38E1AA1046AF\",\"ssid\":\"ChinaNet-phqi\",\"signal\":\"-72\"},{\"mac\":\"B0F9630930EB\",\"ssid\":\"ECHARM\",\"signal\":\"-73\"},{\"mac\":\"14D169CCBF10\",\"ssid\":\"tian1\",\"signal\":\"-73\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-74\"},{\"mac\":\"8825938DC959\",\"ssid\":\"sym-001\",\"signal\":\"-74\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-74\"},{\"mac\":\"D8325A94B2E6\",\"ssid\":\"ChinaNet-5HEj\",\"signal\":\"-74\"},{\"mac\":\"781D4AD874C0\",\"ssid\":\"ChinaNet-JdMZ\",\"signal\":\"-74\"},{\"mac\":\"0C45BA29EC00\",\"ssid\":\"ChinaNet-uSk7\",\"signal\":\"-75\"},{\"mac\":\"D8490B0B9BA9\",\"ssid\":\"ChinaNet-ARxb\",\"signal\":\"-76\"},{\"mac\":\"781D4AD366E5\",\"ssid\":\"ChinaNet-iMvM\",\"signal\":\"-77\"},{\"mac\":\"CC90E8AC4530\",\"ssid\":\"ChinaNet-WqTS\",\"signal\":\"-77\"},{\"mac\":\"645D9285DA61\",\"ssid\":\"ChinaNet-hRKs\",\"signal\":\"-77\"},{\"mac\":\"50FA848E86DC\",\"ssid\":\"YAOFANG\",\"signal\":\"-78\"},{\"mac\":\"DE4F225837EC\",\"ssid\":\"USR-WIFI232-G2\",\"signal\":\"-78\"},{\"mac\":\"50FA848F4424\",\"ssid\":\"86\",\"signal\":\"-82\"}]}',1,0,'','','','','','59'),(3381558533145,338,83,127,119.3067092896,26.0841693878,1558533145,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-68\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-73\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-74\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-74\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-63\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-64\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-77\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-77\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"B0958E3004A3\",\"ssid\":\"1502-2\",\"signal\":\"-86\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-86\"}]}',4,0,'','','','','','57'),(3381558540320,338,83,127,119.3071899414,26.0846958160,1558540320,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-61\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-65\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-75\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-77\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-79\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-82\"},{\"mac\":\"3CF5CC686426\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"54B121654CFD\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"506A03BC3C3B\",\"ssid\":\"YANGFAN 2.4G 02\",\"signal\":\"-87\"},{\"mac\":\"0440A970D5F2\",\"ssid\":\"TP-LINK_2601B\",\"signal\":\"-89\"},{\"mac\":\"0C4933D575C2\",\"ssid\":\"FJGDWL_AD05E1\",\"signal\":\"-89\"}]}',1,0,'','','','','','96'),(3381558543870,338,83,127,119.3066787720,26.0867176056,1558543870,0.00,0.0,'{\"wifis\":[{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-60\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-61\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-64\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-75\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-77\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-78\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-81\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-82\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"94772B304808\",\"ssid\":\"704\",\"signal\":\"-85\"},{\"mac\":\"C83A3521E370\",\"ssid\":\"1001\",\"signal\":\"-85\"},{\"mac\":\"54B121654CF8\",\"ssid\":\"NETGEAR\",\"signal\":\"-86\"},{\"mac\":\"DCFE1849CE72\",\"ssid\":\"1501\",\"signal\":\"-89\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-89\"},{\"mac\":\"BC5FF64B1C5A\",\"ssid\":\"MERCURY_502\",\"signal\":\"-89\"},{\"mac\":\"14825B59C4FC\",\"ssid\":\"FJGDWL_59c4fd\",\"signal\":\"-90\"}]}',1,0,'','','','','','60'),(3381558547474,338,83,127,119.3071060181,26.0841522217,1558547474,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-56\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-59\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-65\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-65\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-78\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-79\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-82\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-82\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFF030DC\",\"ssid\":\"TP-LINK_303\",\"signal\":\"-84\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-85\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-85\"},{\"mac\":\"242E02998F71\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"1C60DE47E9BC\",\"ssid\":\"MERCURY_E9BC\",\"signal\":\"-89\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-89\"},{\"mac\":\"40313CD538DB\",\"ssid\":\"Home\",\"signal\":\"-90\"}]}',1,0,'','','','','','136'),(3381558551152,338,83,127,119.3068542480,26.0841522217,1558551152,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-71\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-72\"},{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-73\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-77\"},{\"lac\":\"24604\",\"ci\":\"9011\",\"signal\":\"-79\"},{\"lac\":\"23001\",\"ci\":\"16153\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-59\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-60\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-63\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-65\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFF030DC\",\"ssid\":\"TP-LINK_303\",\"signal\":\"-84\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-84\"},{\"mac\":\"DCFE1849CE72\",\"ssid\":\"1501\",\"signal\":\"-85\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-85\"},{\"mac\":\"30FC6890636D\",\"ssid\":\"TP-LINK_636D\",\"signal\":\"-85\"},{\"mac\":\"14825B59C4FC\",\"ssid\":\"FJGDWL_59c4fd\",\"signal\":\"-88\"},{\"mac\":\"242E02998F6C\",\"ssid\":\"HUAWEI-1204\",\"signal\":\"-89\"},{\"mac\":\"08107834A7C7\",\"ssid\":\"IPHONE5\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3381558630428,338,83,127,119.3068847656,26.0840167999,1558630428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-61\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"24604\",\"ci\":\"9011\",\"signal\":\"-75\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-76\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"52860\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-59\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-62\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-74\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-78\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0C4933DD87CC\",\"ssid\":\"FJGDWL_AECE44\",\"signal\":\"-81\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-82\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-84\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-84\"}]}',4,0,'','','','','','29'),(3381558677230,338,83,127,119.3069534302,26.0840282440,1558677230,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-53\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-60\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-61\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-63\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-79\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-82\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"3EF5CC686426\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"DCFE1849CE72\",\"ssid\":\"1501\",\"signal\":\"-88\"},{\"mac\":\"74EACBEBB9FB\",\"ssid\":\"ilearn-hxbgs-2\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3381558684448,338,83,127,119.3068923950,26.0840110779,1558684448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-61\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-71\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-73\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-75\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"52860\",\"signal\":\"-78\"},{\"lac\":\"24604\",\"ci\":\"9011\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-61\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-75\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"50642B1E8055\",\"ssid\":\"cbm8054\",\"signal\":\"-78\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-80\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-82\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-86\"},{\"mac\":\"B0958E3004A3\",\"ssid\":\"1502-2\",\"signal\":\"-87\"},{\"mac\":\"1C60DE47E9BC\",\"ssid\":\"MERCURY_E9BC\",\"signal\":\"-89\"},{\"mac\":\"BC5FF64B1C5A\",\"ssid\":\"MERCURY_502\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3381558709658,338,83,127,119.3066711426,26.0845985413,1558709658,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-58\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-74\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-75\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-59\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-67\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-77\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-84\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-84\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-86\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"10BEF51DA5DC\",\"ssid\":\"yeziD-Link_DIR-880L\",\"signal\":\"-88\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-89\"},{\"mac\":\"D8380D5E4C91\",\"ssid\":\"yango\",\"signal\":\"-89\"},{\"mac\":\"D8380D6B0D91\",\"ssid\":\"yango\",\"signal\":\"-89\"},{\"mac\":\"58C876A038D0\",\"ssid\":\"CMCC-S7Sq\",\"signal\":\"-91\"}]}',4,0,'','','','','','64'),(3381558713259,338,83,127,119.3068084717,26.0841102600,1558713259,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-56\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-75\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-76\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-60\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-63\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-67\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-73\"},{\"mac\":\"0440A95F953E\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0640A95F953E\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-78\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-83\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-84\"},{\"mac\":\"045FA75EE1B8\",\"ssid\":\"JCGTouch2.4G\",\"signal\":\"-86\"},{\"mac\":\"D8380D5E4C91\",\"ssid\":\"yango\",\"signal\":\"-86\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-87\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-88\"},{\"mac\":\"F483CD0C1AA0\",\"ssid\":\"203\",\"signal\":\"-89\"},{\"mac\":\"EC237B2796F9\",\"ssid\":\"ChinaNet-D77s\",\"signal\":\"-89\"},{\"mac\":\"D4EE0728BEB0\",\"ssid\":\"GeeMatrix\",\"signal\":\"-89\"},{\"mac\":\"0C45BA36317C\",\"ssid\":\"ChinaNet-J4Ms\",\"signal\":\"-89\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-90\"}]}',4,0,'','','','','','64'),(3381558716860,338,83,127,119.3066940308,26.0841083527,1558716860,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-58\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-66\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-75\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-75\"},{\"lac\":\"24604\",\"ci\":\"11\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-78\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-59\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-63\"},{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-68\"},{\"mac\":\"0440A95F9540\",\"ssid\":\"403\",\"signal\":\"-77\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-78\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-83\"},{\"mac\":\"808917726D66\",\"ssid\":\"lishaohan\",\"signal\":\"-87\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-88\"}]}',4,0,'','','','','','36'),(3381559176540,338,83,127,119.2951812744,26.0930233002,1559176540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"39751\",\"signal\":\"-48\"},{\"lac\":\"23002\",\"ci\":\"1222\",\"signal\":\"-59\"}],\"wifis\":[{\"mac\":\"1C60DEB55296\",\"ssid\":\"MERCURY_5296\",\"signal\":\"-83\"},{\"mac\":\"F0FE6B4978F0\",\"ssid\":\"HF-LPB120\",\"signal\":\"-83\"}]}',4,0,'','','','','','30'),(3381559201717,338,83,127,119.2952117920,26.0929527283,1559201717,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DEB55296\",\"ssid\":\"MERCURY_5296\",\"signal\":\"-76\"},{\"mac\":\"64F88A5C1578\",\"ssid\":\"CMCC-d4fg\",\"signal\":\"-78\"},{\"mac\":\"7844FDB49955\",\"ssid\":\"ZHB\",\"signal\":\"-78\"},{\"mac\":\"0C45BA2B5740\",\"ssid\":\"ChinaNet-ke5W\",\"signal\":\"-80\"},{\"mac\":\"F483CDC35874\",\"ssid\":\"TP-LINK_5874\",\"signal\":\"-81\"},{\"mac\":\"382187D3829E\",\"ssid\":\"midea_da_1008\",\"signal\":\"-81\"},{\"mac\":\"881196E05C6B\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-82\"},{\"mac\":\"10C17228C40C\",\"ssid\":\"ChinaNet-Rzki\",\"signal\":\"-84\"},{\"mac\":\"F0FE6B4978F0\",\"ssid\":\"HF-LPB120\",\"signal\":\"-85\"},{\"mac\":\"70192F1642F4\",\"ssid\":\"ChinaNet-2gH4\",\"signal\":\"-85\"},{\"mac\":\"F0407BF0B9A8\",\"ssid\":\"806\",\"signal\":\"-85\"},{\"mac\":\"F0407BEF4C08\",\"ssid\":\"707\",\"signal\":\"-88\"},{\"mac\":\"002389E02450\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-89\"},{\"mac\":\"CC2D219DA528\",\"ssid\":\"Tenda_9DA528\",\"signal\":\"-89\"},{\"mac\":\"7844FDB496F7\",\"ssid\":\"venus\",\"signal\":\"-90\"}]}',1,0,'','','','','','82'),(3381559223360,338,83,127,119.2952499390,26.0933227539,1559223360,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"39751\",\"signal\":\"-56\"},{\"lac\":\"23002\",\"ci\":\"1222\",\"signal\":\"-59\"},{\"lac\":\"24837\",\"ci\":\"58162\",\"signal\":\"-62\"},{\"lac\":\"24837\",\"ci\":\"7542\",\"signal\":\"-68\"},{\"lac\":\"24836\",\"ci\":\"3023\",\"signal\":\"-73\"},{\"lac\":\"23002\",\"ci\":\"2611\",\"signal\":\"-77\"},{\"lac\":\"24837\",\"ci\":\"7545\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"64F88A5C1578\",\"ssid\":\"CMCC-d4fg\",\"signal\":\"-78\"},{\"mac\":\"F0FE6B4978F0\",\"ssid\":\"HF-LPB120\",\"signal\":\"-80\"},{\"mac\":\"1C60DEB55296\",\"ssid\":\"MERCURY_5296\",\"signal\":\"-81\"},{\"mac\":\"74DADA8F7340\",\"ssid\":\"fjnz12.2\",\"signal\":\"-84\"},{\"mac\":\"F0407BEF5CFC\",\"ssid\":\"aWiFi-GV9N\",\"signal\":\"-84\"},{\"mac\":\"F0407BEF5CF8\",\"ssid\":\"406\",\"signal\":\"-84\"},{\"mac\":\"0847D0454B30\",\"ssid\":\"CMCC-DqL9\",\"signal\":\"-86\"},{\"mac\":\"10C17228C40C\",\"ssid\":\"ChinaNet-Rzki\",\"signal\":\"-87\"},{\"mac\":\"F0407BF0B920\",\"ssid\":\"507\",\"signal\":\"-87\"},{\"mac\":\"1062EB9E48D0\",\"ssid\":\"fjnz11.1\",\"signal\":\"-88\"},{\"mac\":\"F0407BEF5060\",\"ssid\":\"403\",\"signal\":\"-88\"},{\"mac\":\"881196E05C6B\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-89\"},{\"mac\":\"F0407BEF6F48\",\"ssid\":\"607\",\"signal\":\"-90\"},{\"mac\":\"E42D7B55C5A8\",\"ssid\":\"CMCC-jcxu\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3381559230560,338,83,127,119.3068771362,26.0840377808,1559230560,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"41382\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-55\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-62\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-70\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-74\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-81\"},{\"mac\":\"D0C7C039C39C\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"3CF5CC686428\",\"ssid\":\"9304\",\"signal\":\"-84\"},{\"mac\":\"08107A0E252E\",\"ssid\":\"704\",\"signal\":\"-86\"},{\"mac\":\"C4518DA5BEB8\",\"ssid\":\"ChinaNet-axRX\",\"signal\":\"-88\"},{\"mac\":\"D4EE07545506\",\"ssid\":\"Lindacpyh\",\"signal\":\"-88\"},{\"mac\":\"FCB0C411871A\",\"ssid\":\"ChinaNet-9hE3\",\"signal\":\"-90\"},{\"mac\":\"3846D813BE5A\",\"ssid\":\"Guest_13BE5A\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3381559234161,338,83,127,119.3068847656,26.0839996338,1559234161,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23001\",\"ci\":\"52869\",\"signal\":\"-69\"},{\"lac\":\"23001\",\"ci\":\"2256\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"2261\",\"signal\":\"-76\"},{\"lac\":\"23001\",\"ci\":\"52860\",\"signal\":\"-77\"},{\"lac\":\"23001\",\"ci\":\"52868\",\"signal\":\"-79\"},{\"lac\":\"24741\",\"ci\":\"2251\",\"signal\":\"-79\"},{\"lac\":\"22806\",\"ci\":\"20333\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"BC5FF6C5591E\",\"ssid\":\"MERCURY_504\",\"signal\":\"-51\"},{\"mac\":\"24696863F52D\",\"ssid\":\"TP-LINK3333\",\"signal\":\"-60\"},{\"mac\":\"CC08FBAA0F2F\",\"ssid\":\"TP-LUCK\",\"signal\":\"-64\"},{\"mac\":\"DCFE183881DF\",\"ssid\":\"Abc\",\"signal\":\"-70\"},{\"mac\":\"14E6E4A65936\",\"ssid\":\"dumbbear\",\"signal\":\"-76\"},{\"mac\":\"A8574E030898\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFF030DC\",\"ssid\":\"TP-LINK_303\",\"signal\":\"-84\"},{\"mac\":\"D850E6590F90\",\"ssid\":\"ASUS\",\"signal\":\"-85\"},{\"mac\":\"081079F1A387\",\"ssid\":\"2-704\",\"signal\":\"-87\"},{\"mac\":\"30FC6890636D\",\"ssid\":\"TP-LINK_636D\",\"signal\":\"-88\"},{\"mac\":\"242E026C08EC\",\"ssid\":\"1102\",\"signal\":\"-89\"},{\"mac\":\"30FC685B74DA\",\"ssid\":\"215\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3381563770435,338,83,127,119.2947998047,26.0929203033,1563770435,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"7542\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"EC237B28B726\",\"ssid\":\"ChinaNet-hL5n\",\"signal\":\"-71\"},{\"mac\":\"1C60DE5AA5D8\",\"ssid\":\"koudy\",\"signal\":\"-74\"},{\"mac\":\"F8C39E58CA64\",\"ssid\":\"HUAWEI-PMKC8H\",\"signal\":\"-83\"},{\"mac\":\"747D246F904C\",\"ssid\":\"yanlin\",\"signal\":\"-83\"},{\"mac\":\"06696C116C92\",\"ssid\":\"ruijie4-1\",\"signal\":\"-84\"},{\"mac\":\"F8C39E58CA65\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"20F5439CBEBC\",\"ssid\":\"AndroidAP\",\"signal\":\"-84\"},{\"mac\":\"60BB0C4CB7B4\",\"ssid\":\"ChinaNet-mYT7\",\"signal\":\"-85\"},{\"mac\":\"045FA789885D\",\"ssid\":\"401\",\"signal\":\"-86\"},{\"mac\":\"D0C7C0E8310E\",\"ssid\":\"TP-LINK_310E\",\"signal\":\"-87\"},{\"mac\":\"0495E649D601\",\"ssid\":\"Tenda_49D600\",\"signal\":\"-87\"},{\"mac\":\"3AADBEE45F24\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D8321462D8A1\",\"ssid\":\"Chinanet_2.4G_402\",\"signal\":\"-88\"},{\"mac\":\"D8C8E98F1708\",\"ssid\":\"@PHICOMM_00\",\"signal\":\"-88\"},{\"mac\":\"38ADBEE45F24\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"4CBB58D42B96\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-96\",\"signal\":\"-91\"},{\"mac\":\"A09D867111E0\",\"ssid\":\"CMCC-hj4h\",\"signal\":\"-91\"}]}',4,0,'','','','','','33');
/*!40000 ALTER TABLE `spark_device_trail_38` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_39`
--

DROP TABLE IF EXISTS `spark_device_trail_39`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_39` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_39`
--

LOCK TABLES `spark_device_trail_39` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_39` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_39` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_4`
--

DROP TABLE IF EXISTS `spark_device_trail_4`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_4` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3041561652139 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_4`
--

LOCK TABLES `spark_device_trail_4` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_4` DISABLE KEYS */;
INSERT INTO `spark_device_trail_4` VALUES (3041557572874,304,0,0,121.5350418091,31.1889858246,1557572874,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-29\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-61\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-61\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-62\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-69\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-72\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-78\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-78\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-80\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-83\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3041557591963,304,85,128,121.5350341797,31.1890392303,1557591963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-90\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31987\",\"signal\":\"-102\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-103\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-42\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-49\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-62\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-63\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-63\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-75\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-75\"},{\"mac\":\"7405A5B0F653\",\"ssid\":\"TIANTIAN\",\"signal\":\"-81\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-82\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-83\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-83\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-86\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-87\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','37'),(3041557624312,304,85,128,121.5353393555,31.1895370483,1557624312,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-44\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-55\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-63\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-65\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-66\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-73\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-76\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-77\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-78\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-78\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-80\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-80\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"14759018EE44\",\"ssid\":\"TP-LINK_EE44\",\"signal\":\"-83\"},{\"mac\":\"FC10C6884D9F\",\"ssid\":\"ChinaNet-DA3e\",\"signal\":\"-85\"},{\"mac\":\"CC08FB930FE6\",\"ssid\":\"ChinaNet-rSPs\",\"signal\":\"-89\"},{\"mac\":\"407D0F07E808\",\"ssid\":\"ChinaNet-FhEN\",\"signal\":\"-89\"}]}',1,0,'','','','','','91'),(3041557627974,304,85,128,121.5350418091,31.1890602112,1557627974,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-78\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-90\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-97\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-102\"},{\"lac\":\"6318\",\"ci\":\"31987\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-38\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-53\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-67\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-69\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-71\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-74\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-75\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-80\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-80\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-87\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-87\"},{\"mac\":\"7405A5B0F653\",\"ssid\":\"TIANTIAN\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(3041557678392,304,85,128,121.5349807739,31.1889781952,1557678392,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-79\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-89\"},{\"lac\":\"6318\",\"ci\":\"31874\",\"signal\":\"-97\"},{\"lac\":\"6318\",\"ci\":\"31932\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-102\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-37\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-54\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-62\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-64\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-64\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-68\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-71\"},{\"mac\":\"D0608C458B5D\",\"ssid\":\"ChinaNet-fqPz\",\"signal\":\"-74\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-77\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-78\"},{\"mac\":\"50FA84A07778\",\"ssid\":\"WangTPHyFi\",\"signal\":\"-79\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-80\"},{\"mac\":\"0C2C54B2E295\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"9CA615C0C89C\",\"ssid\":\"TIANTIAN\",\"signal\":\"-85\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-86\"},{\"mac\":\"286C07653A4A\",\"ssid\":\"Xiaomi_pp\",\"signal\":\"-87\"},{\"mac\":\"703D1584B670\",\"ssid\":\"wong\",\"signal\":\"-89\"}]}',4,0,'','','','','','63'),(3041557764821,304,85,128,121.5350265503,31.1890258789,1557764821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-81\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-90\"},{\"lac\":\"6318\",\"ci\":\"31932\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"4934\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-51\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-56\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-63\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-63\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-64\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-69\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-74\"},{\"mac\":\"D0608C458B5D\",\"ssid\":\"ChinaNet-fqPz\",\"signal\":\"-76\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-78\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-79\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-86\"},{\"mac\":\"CC08FB930FE6\",\"ssid\":\"ChinaNet-rSPs\",\"signal\":\"-93\"}]}',4,0,'','','','','','35'),(3041557966065,304,85,128,121.5350418091,31.1891155243,1557966065,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-52\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-56\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-63\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-65\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-68\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-72\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-73\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-74\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-74\"},{\"mac\":\"C83A355A3578\",\"ssid\":\"Tenda_5A3578\",\"signal\":\"-75\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-75\"},{\"mac\":\"70F1A1DC1C31\",\"ssid\":\"360\\u514d\\u8d39WiFi-EV\",\"signal\":\"-77\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-77\"},{\"mac\":\"882593D481F1\",\"ssid\":\"westroom\",\"signal\":\"-78\"},{\"mac\":\"206BE7B25988\",\"ssid\":\"liu\",\"signal\":\"-78\"},{\"mac\":\"BC0F2B009869\",\"ssid\":\"midea_ac_0779\",\"signal\":\"-78\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-78\"},{\"mac\":\"286C07653A4A\",\"ssid\":\"Xiaomi_pp\",\"signal\":\"-79\"},{\"mac\":\"407D0F07E808\",\"ssid\":\"ChinaNet-FhEN\",\"signal\":\"-80\"},{\"mac\":\"30FC68215EF6\",\"ssid\":\"\\u7ed9\\u4f60\\u4e2b\\u7684\\u7559\\u4e86\\u4e00\\u4e2aR\",\"signal\":\"-80\"},{\"mac\":\"D076E708DC4B\",\"ssid\":\"WU\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-85\"},{\"mac\":\"30D386E3CB44\",\"ssid\":\"ChinaNet-A6Ke\",\"signal\":\"-88\"},{\"mac\":\"BC0F2B931395\",\"ssid\":\"midea_ac_0768\",\"signal\":\"-88\"}]}',1,0,'','','','','','26'),(3041557991223,304,85,128,121.5335006714,31.1836242676,1557991223,0.00,0.0,'{\"wifis\":[{\"mac\":\"5C1A6FAB1C02\",\"ssid\":\"PDE_Guest\",\"signal\":\"-58\"},{\"mac\":\"5C1A6FAB1C00\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-59\"},{\"mac\":\"5C1A6FAB1C03\",\"ssid\":\"CYFX\",\"signal\":\"-59\"},{\"mac\":\"9C713A2D7641\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"9C713A2D7640\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-69\"},{\"mac\":\"9C713A2D7763\",\"ssid\":\"CYFX\",\"signal\":\"-72\"},{\"mac\":\"9C713A2D7762\",\"ssid\":\"PDE_Guest\",\"signal\":\"-73\"},{\"mac\":\"9C713A2D7761\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"5C1A6FAB20C2\",\"ssid\":\"PDE_Guest\",\"signal\":\"-77\"},{\"mac\":\"9C713A2D6C02\",\"ssid\":\"PDE_Guest\",\"signal\":\"-77\"},{\"mac\":\"5C1A6FAB20C1\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"10C172A19F20\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-79\"},{\"mac\":\"10C172A19F23\",\"ssid\":\"CYFX\",\"signal\":\"-79\"},{\"mac\":\"10C172A19F22\",\"ssid\":\"PDE_Guest\",\"signal\":\"-79\"},{\"mac\":\"5C1A6FAB20C3\",\"ssid\":\"CYFX\",\"signal\":\"-79\"},{\"mac\":\"A091C8469A35\",\"ssid\":\"ChinaNet-RPEQ\",\"signal\":\"-79\"},{\"mac\":\"9C713A2D6C00\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-79\"},{\"mac\":\"9C713A2D6C03\",\"ssid\":\"CYFX\",\"signal\":\"-80\"},{\"mac\":\"EC4118011F49\",\"ssid\":\"EricXiaomi\",\"signal\":\"-81\"},{\"mac\":\"10C37BD41DD0\",\"ssid\":\"DJSUNNY24\",\"signal\":\"-81\"},{\"mac\":\"6409807221E0\",\"ssid\":\"Xiaomi_21DF\",\"signal\":\"-83\"},{\"mac\":\"D076E718EE8F\",\"ssid\":\"TP-LINK_EE8F\",\"signal\":\"-84\"},{\"mac\":\"D49E05972135\",\"ssid\":\"ChinaNet-3bCZ\",\"signal\":\"-84\"},{\"mac\":\"30B49EC3FBAE\",\"ssid\":\"TP-LINK_FBAE\",\"signal\":\"-86\"},{\"mac\":\"B4DEDF3BA821\",\"ssid\":\"ChinaNet-Paka\",\"signal\":\"-86\"},{\"mac\":\"9C713AA74843\",\"ssid\":\"CYFX\",\"signal\":\"-86\"},{\"mac\":\"EC6C9FA10BC8\",\"ssid\":\"FYX_1102_2.4g\",\"signal\":\"-87\"},{\"mac\":\"FCD733387116\",\"ssid\":\"Ohyeah\",\"signal\":\"-87\"},{\"mac\":\"9C713A2D76A0\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-87\"},{\"mac\":\"9C713AA74840\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3041557994639,304,85,128,121.4900741577,31.1986522675,1557994639,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6291\",\"ci\":\"25405\",\"signal\":\"-62\"},{\"lac\":\"6291\",\"ci\":\"25509\",\"signal\":\"-69\"},{\"lac\":\"6291\",\"ci\":\"25508\",\"signal\":\"-88\"},{\"lac\":\"6291\",\"ci\":\"25479\",\"signal\":\"-95\"},{\"lac\":\"6291\",\"ci\":\"25540\",\"signal\":\"-97\"},{\"lac\":\"6291\",\"ci\":\"25480\",\"signal\":\"-99\"},{\"lac\":\"6291\",\"ci\":\"25458\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"30493B04FA18\",\"ssid\":\"ChinaNet\",\"signal\":\"-33\"},{\"mac\":\"12493B01615C\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-42\"},{\"mac\":\"02493B01615C\",\"ssid\":\"i-Shanghai\",\"signal\":\"-43\"},{\"mac\":\"30493B01615C\",\"ssid\":\"ChinaNet\",\"signal\":\"-43\"},{\"mac\":\"089B4B973D85\",\"ssid\":\"Shcat2017\",\"signal\":\"-49\"},{\"mac\":\"0E9B4B973D85\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"12493B04FA20\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-54\"},{\"mac\":\"30493B04FA20\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"02493B04FA20\",\"ssid\":\"i-Shanghai\",\"signal\":\"-56\"},{\"mac\":\"9C99A0F40D15\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-70\"},{\"mac\":\"36493B027BEB\",\"ssid\":\"i-Shanghai\",\"signal\":\"-71\"},{\"mac\":\"30493B027BEB\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"02493B04EED4\",\"ssid\":\"i-Shanghai\",\"signal\":\"-75\"},{\"mac\":\"12493B04EED4\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-76\"},{\"mac\":\"30493B04EED4\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"02493B08A307\",\"ssid\":\"i-Shanghai\",\"signal\":\"-80\"},{\"mac\":\"12493B08A307\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-81\"},{\"mac\":\"30493B04FA12\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"12493B08D2DF\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-83\"},{\"mac\":\"12493B04FA12\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-84\"},{\"mac\":\"02493B04FA12\",\"ssid\":\"i-Shanghai\",\"signal\":\"-84\"},{\"mac\":\"12493B04EEE8\",\"ssid\":\"@i-Shangwang\",\"signal\":\"-87\"},{\"mac\":\"30493B04EEE8\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"02493B04EEE8\",\"ssid\":\"i-Shanghai\",\"signal\":\"-88\"},{\"mac\":\"089B4B96C3BD\",\"ssid\":\"Shcat2017\",\"signal\":\"-92\"}]}',4,0,'','','','','','53'),(3041558008928,304,85,128,121.5182647705,31.1897068024,1558008928,0.00,0.0,'{\"wifis\":[{\"mac\":\"CE73142AF3ED\",\"ssid\":\"BH_GU8639\",\"signal\":\"-57\"},{\"mac\":\"00C6819FB4AB\",\"ssid\":\"CAR-DVR-b4ab\",\"signal\":\"-72\"},{\"mac\":\"246968161867\",\"ssid\":\"TP-LINK_1867\",\"signal\":\"-75\"},{\"mac\":\"CE73140E1330\",\"ssid\":\"BH_FN4233\",\"signal\":\"-76\"},{\"mac\":\"BCD1773FF818\",\"ssid\":\"FAST_402\",\"signal\":\"-78\"},{\"mac\":\"0CB527D3FE99\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D41A3FC0BB17\",\"ssid\":\"OPPO R11s Plus\",\"signal\":\"-81\"},{\"mac\":\"A49B4F9DD364\",\"ssid\":\"ChinaNet-b7iM\",\"signal\":\"-82\"},{\"mac\":\"AC5AEEB06320\",\"ssid\":\"CMCC-z2wb\",\"signal\":\"-82\"},{\"mac\":\"0A44FD04C222\",\"ssid\":\"TP-LINK_Q\",\"signal\":\"-85\"},{\"mac\":\"08107A3F0D38\",\"ssid\":\"bossli\",\"signal\":\"-86\"},{\"mac\":\"8C34FDF72294\",\"ssid\":\"HUAWEI-V7CPUD\",\"signal\":\"-86\"},{\"mac\":\"009ACD901171\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6BF2290\",\"ssid\":\"MERCURY_2290\",\"signal\":\"-89\"},{\"mac\":\"F4B8A75B6A25\",\"ssid\":\"ChinaNet-kesU\",\"signal\":\"-90\"}]}',1,0,'','','','','','43'),(3041558012640,304,85,128,121.5350189209,31.1890106201,1558012640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-100\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-100\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-43\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-60\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-60\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-62\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-66\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-69\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-72\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-80\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-80\"},{\"mac\":\"FC10C6884D9F\",\"ssid\":\"ChinaNet-DA3e\",\"signal\":\"-90\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-91\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-91\"},{\"mac\":\"206BE7B25988\",\"ssid\":\"liu\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3041558023446,304,85,128,121.5350418091,31.1891765594,1558023446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-89\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-97\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-100\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-101\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-47\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-60\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-66\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-70\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-72\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-73\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-73\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-79\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-84\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-84\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-84\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-84\"},{\"mac\":\"F085C106F10E\",\"ssid\":\"DVR_ANZNX_f085c106f10e\",\"signal\":\"-85\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-85\"},{\"mac\":\"50FA84A07778\",\"ssid\":\"WangTPHyFi\",\"signal\":\"-88\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-91\"}]}',4,0,'','','','','','34'),(3041558052570,304,85,128,121.5333709717,31.1831474304,1558052570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31975\",\"signal\":\"-90\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31976\",\"signal\":\"-100\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"9C713A2D6C03\",\"ssid\":\"CYFX\",\"signal\":\"-58\"},{\"mac\":\"9C713A2D6C00\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-58\"},{\"mac\":\"9C713A2D6C02\",\"ssid\":\"PDE_Guest\",\"signal\":\"-58\"},{\"mac\":\"24050F2DEC12\",\"ssid\":\"360\\u514d\\u8d39WiFi-12\",\"signal\":\"-66\"},{\"mac\":\"9C713A2D75E3\",\"ssid\":\"CYFX\",\"signal\":\"-66\"},{\"mac\":\"9C713A2D75E0\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-66\"},{\"mac\":\"9C713A2D7762\",\"ssid\":\"PDE_Guest\",\"signal\":\"-68\"},{\"mac\":\"9C713A2D7763\",\"ssid\":\"CYFX\",\"signal\":\"-68\"},{\"mac\":\"E005C5B1D508\",\"ssid\":\"ChuangXing\",\"signal\":\"-72\"},{\"mac\":\"9C713A2D8163\",\"ssid\":\"CYFX\",\"signal\":\"-74\"},{\"mac\":\"9C713A2D8160\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-75\"},{\"mac\":\"5C1A6FAB1C02\",\"ssid\":\"PDE_Guest\",\"signal\":\"-76\"},{\"mac\":\"5C1A6FAB1C00\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-77\"},{\"mac\":\"5C1A6FAB1C03\",\"ssid\":\"CYFX\",\"signal\":\"-77\"},{\"mac\":\"5C1A6FAB1C01\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"5C1A6FAB20C3\",\"ssid\":\"CYFX\",\"signal\":\"-82\"},{\"mac\":\"5C1A6FAB20C0\",\"ssid\":\"PDE_Teacher\",\"signal\":\"-82\"},{\"mac\":\"5C1A6FAB20C1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"9C713AA74EA1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"9C713AA74EA3\",\"ssid\":\"CYFX\",\"signal\":\"-86\"},{\"mac\":\"9C713A2D7643\",\"ssid\":\"CYFX\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3041558053573,304,85,128,121.5326538086,31.1820487976,1558053573,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC08FB85A5F3\",\"ssid\":\"TP-LINK_A5F3\",\"signal\":\"-75\"},{\"mac\":\"7811DC287DB6\",\"ssid\":\"Xiaomi_Sissi\",\"signal\":\"-77\"},{\"mac\":\"501D9363ACE3\",\"ssid\":\"SNDX\",\"signal\":\"-77\"},{\"mac\":\"8ADF9EC876BA\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"C4F08150CF21\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"88DF9EC876BA\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"C4F08150CF20\",\"ssid\":\"HUAWEI-DERQH9\",\"signal\":\"-82\"},{\"mac\":\"8CA6DF1EC0B4\",\"ssid\":\"TP-LINK_C0B4\",\"signal\":\"-84\"},{\"mac\":\"74EC42963A9D\",\"ssid\":\"ChinaNet-VSmy\",\"signal\":\"-87\"},{\"mac\":\"9C713ADFF723\",\"ssid\":\"SNDX\",\"signal\":\"-88\"},{\"mac\":\"9C713ADFFAA3\",\"ssid\":\"SNDX\",\"signal\":\"-90\"},{\"mac\":\"0C6ABC7008FD\",\"ssid\":\"ChinaNet-NGcV\",\"signal\":\"-92\"}]}',1,0,'','','','','','28'),(3041558054344,304,85,128,121.5415344238,31.1622753143,1558054344,0.00,0.0,'{\"wifis\":[{\"mac\":\"442C0554C762\",\"ssid\":\"3200_CarDV_MKD\",\"signal\":\"-75\"},{\"mac\":\"1CDA27462D06\",\"ssid\":\"vivo X9\",\"signal\":\"-77\"},{\"mac\":\"9487E01B476A\",\"ssid\":\"lwx\",\"signal\":\"-79\"},{\"mac\":\"B0C090782AEB\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-EB\",\"signal\":\"-79\"},{\"mac\":\"D0FA1D2669C9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-69C9\",\"signal\":\"-86\"},{\"mac\":\"18BB264E97DD\",\"ssid\":\"DVR14-ANZNX2-4e97dd\",\"signal\":\"-86\"},{\"mac\":\"D0FA1D4C65FA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-65FA\",\"signal\":\"-88\"},{\"mac\":\"44334C9BF1F0\",\"ssid\":\"DX-DVRf1f0\",\"signal\":\"-88\"}]}',1,0,'','','','','','64'),(3041558057275,304,85,128,121.8843536377,30.8999443054,1558057275,0.00,0.0,'\"\"',1,0,'','','','','','76'),(3041558060940,304,85,128,121.9161071777,30.8980178833,1558060940,0.00,0.0,'{\"wifis\":[{\"mac\":\"000CE6026EA0\",\"ssid\":\"MMC-FREE\",\"signal\":\"-47\"},{\"mac\":\"00259E5F3C9A\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"00259E5F3C9B\",\"ssid\":\"ZK\",\"signal\":\"-80\"},{\"mac\":\"00265AE6275A\",\"ssid\":\"241\",\"signal\":\"-83\"},{\"mac\":\"00265AE6271B\",\"ssid\":\"default\",\"signal\":\"-85\"}]}',1,0,'','','','','','58'),(3041558062044,304,85,128,121.9161376953,30.8973445892,1558062044,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6352\",\"ci\":\"63841\",\"signal\":\"-86\"},{\"lac\":\"6352\",\"ci\":\"4270\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"C864C71C866E\",\"ssid\":\"chinaunicom\",\"signal\":\"-61\"},{\"mac\":\"000CE602687A\",\"ssid\":\"MMC-FREE\",\"signal\":\"-66\"},{\"mac\":\"A87D12223B49\",\"ssid\":\"HUAWEI-B311-3B49\",\"signal\":\"-90\"},{\"mac\":\"A87D12223B4C\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','56'),(3041558065648,304,85,128,121.9155807495,30.8983383179,1558065648,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6352\",\"ci\":\"63842\",\"signal\":\"-81\"},{\"lac\":\"6352\",\"ci\":\"4270\",\"signal\":\"-83\"},{\"lac\":\"6352\",\"ci\":\"4271\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"9C216A73365C\",\"ssid\":\"\",\"signal\":\"-45\"},{\"mac\":\"44334CB00AC7\",\"ssid\":\"MC100AP-A6C642\",\"signal\":\"-62\"},{\"mac\":\"282CB2BC2C66\",\"ssid\":\"9527\",\"signal\":\"-70\"},{\"mac\":\"44334C600E29\",\"ssid\":\"MC100AP-FA178E\",\"signal\":\"-70\"},{\"mac\":\"00259E5F3C9B\",\"ssid\":\"ZK\",\"signal\":\"-74\"},{\"mac\":\"00259E5F335B\",\"ssid\":\"ZK\",\"signal\":\"-83\"}]}',4,0,'','','','','','43'),(3041558072742,304,85,128,121.6653594971,31.0070323944,1558072742,0.00,0.0,'\"\"',1,0,'','','','','','81'),(3041558076341,304,85,128,121.5365676880,31.1868076324,1558076341,0.00,0.0,'{\"wifis\":[{\"mac\":\"F4B8A75BA24A\",\"ssid\":\"ChinaNet-zhao\",\"signal\":\"-71\"},{\"mac\":\"EC26CAF7AB26\",\"ssid\":\"TP-LINK_AB26\",\"signal\":\"-73\"},{\"mac\":\"74E19AD6048D\",\"ssid\":\"ChinaNet-E47K\",\"signal\":\"-74\"},{\"mac\":\"CC08FB75FAD4\",\"ssid\":\"TP-LINK_FAD4\",\"signal\":\"-75\"},{\"mac\":\"8CA6DF9395EA\",\"ssid\":\"102\",\"signal\":\"-80\"},{\"mac\":\"006CFD787DFD\",\"ssid\":\"SN2EK0L16503023524\",\"signal\":\"-80\"},{\"mac\":\"10B36F0CDF48\",\"ssid\":\"ChinaNet-Nttv\",\"signal\":\"-83\"},{\"mac\":\"C83A35A7A3D1\",\"ssid\":\"ChinaNet-C9MY\",\"signal\":\"-88\"},{\"mac\":\"60BB0C44D27F\",\"ssid\":\"ChinaNet-VU7f\",\"signal\":\"-89\"}]}',1,0,'','','','','','40'),(3041558080048,304,85,128,121.5350875854,31.1890525818,1558080048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-90\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-92\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31874\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-101\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-38\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-59\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-61\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-62\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-64\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-66\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-71\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-72\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-81\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-91\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3041558083585,304,85,128,121.5351181030,31.1884956360,1558083585,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-55\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-64\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-70\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-78\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"286C07653A4A\",\"ssid\":\"Xiaomi_pp\",\"signal\":\"-87\"},{\"mac\":\"CC08FB930FE6\",\"ssid\":\"ChinaNet-rSPs\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3041558087254,304,85,128,121.5350341797,31.1890106201,1558087254,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-79\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-94\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-97\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-59\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-60\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-62\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-66\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-76\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-86\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"F0B429496342\",\"ssid\":\"ChinaNet-CCzN_plus\",\"signal\":\"-88\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D0608C458B5D\",\"ssid\":\"ChinaNet-fqPz\",\"signal\":\"-92\"}]}',4,0,'','','','','','40'),(3041558108859,304,85,128,121.5350570679,31.1890563965,1558108859,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-79\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-92\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-92\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-39\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-54\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-67\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-68\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-69\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-75\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-77\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-79\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-80\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-83\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-87\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3041558112414,304,85,128,121.5352249146,31.1888065338,1558112414,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-53\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-63\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-68\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-68\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-76\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-78\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-80\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-86\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-87\"},{\"mac\":\"50FA84A07778\",\"ssid\":\"WangTPHyFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3041558116061,304,85,128,121.5349884033,31.1893081665,1558116061,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-92\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-92\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-53\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-60\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-67\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-68\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-72\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-77\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-77\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-79\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-85\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-85\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3041558134008,304,85,128,121.5348739624,31.1884365082,1558134008,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-52\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-58\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-67\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-71\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-75\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-75\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-80\"},{\"mac\":\"F085C106F10E\",\"ssid\":\"DVR_ANZNX_f085c106f10e\",\"signal\":\"-85\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-87\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','79'),(3041558137669,304,85,128,121.5350723267,31.1890525818,1558137669,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-79\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-84\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-91\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-94\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-97\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-53\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-68\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-68\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-70\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-78\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-79\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-80\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-84\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-87\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3041558141185,304,85,128,121.5352706909,31.1894016266,1558141185,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-42\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-51\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-58\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-63\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-65\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-66\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-77\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-77\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-80\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-84\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-89\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-91\"}]}',1,0,'','','','','','108'),(3041558144873,304,85,128,121.5350341797,31.1890277863,1558144873,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-81\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-89\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-98\"},{\"lac\":\"6318\",\"ci\":\"31874\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-41\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-51\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-57\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-64\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-65\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-67\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-72\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-78\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-81\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-81\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-84\"},{\"mac\":\"FC10C6884D9F\",\"ssid\":\"ChinaNet-DA3e\",\"signal\":\"-85\"},{\"mac\":\"7405A5B0F653\",\"ssid\":\"TIANTIAN\",\"signal\":\"-90\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-92\"}]}',4,0,'','','','','','34'),(3041558148395,304,85,128,121.5350875854,31.1893653870,1558148395,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-43\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-51\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-67\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-68\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-75\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-83\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-86\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-86\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-87\"},{\"mac\":\"FC10C6884D9F\",\"ssid\":\"ChinaNet-DA3e\",\"signal\":\"-87\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-90\"},{\"mac\":\"407D0F07E808\",\"ssid\":\"ChinaNet-FhEN\",\"signal\":\"-90\"},{\"mac\":\"E865D4A62761\",\"ssid\":\"Tenda_A62760\",\"signal\":\"-91\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-91\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-91\"},{\"mac\":\"206BE7B25988\",\"ssid\":\"liu\",\"signal\":\"-92\"},{\"mac\":\"50FA84A07778\",\"ssid\":\"WangTPHyFi\",\"signal\":\"-93\"}]}',1,0,'','','','','','88'),(3041558152077,304,85,128,121.5349960327,31.1890068054,1558152077,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-87\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-92\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-96\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-104\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-41\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-50\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-50\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-64\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-77\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-85\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-86\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-86\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-86\"}]}',4,0,'','','','','','33'),(3041558195339,304,85,128,121.5350189209,31.1890354156,1558195339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-83\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-97\"},{\"lac\":\"6318\",\"ci\":\"31874\",\"signal\":\"-98\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-99\"},{\"lac\":\"6318\",\"ci\":\"31890\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-42\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-56\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-57\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-67\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-72\"},{\"mac\":\"50BD5F6F533A\",\"ssid\":\"mjjj\",\"signal\":\"-75\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-82\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-82\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-86\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3041559358618,304,85,128,121.4839172363,31.1760158539,1559358618,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6246\",\"ci\":\"10263\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(3041559362119,304,85,128,121.4604034424,31.2342147827,1559362119,0.00,0.0,'{\"wifis\":[{\"mac\":\"8C0D76D923B9\",\"ssid\":\"johnhe\",\"signal\":\"-59\"},{\"mac\":\"286C07DEFD92\",\"ssid\":\"Steve one\",\"signal\":\"-64\"},{\"mac\":\"20DCE649C98C\",\"ssid\":\"cqjlg4\",\"signal\":\"-66\"},{\"mac\":\"340A983EF40C\",\"ssid\":\"CMCC-6a6Q\",\"signal\":\"-68\"},{\"mac\":\"0C4B54E2F459\",\"ssid\":\"6g\",\"signal\":\"-77\"},{\"mac\":\"FC7C0213804F\",\"ssid\":\"3201\",\"signal\":\"-77\"},{\"mac\":\"F0B42941938D\",\"ssid\":\"Xiaomi_1202\",\"signal\":\"-79\"}]}',1,0,'','','','','','51'),(3041559369865,304,85,128,121.4577636719,31.2358589172,1559369865,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6299\",\"ci\":\"2703\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"06058820D111\",\"ssid\":\"\\u827a\\u672f\\u4e2d\\u5fc3\",\"signal\":\"-39\"},{\"mac\":\"D468BA04EB3E\",\"ssid\":\"\\u96d5\\u5851\\u516c\\u56ed\",\"signal\":\"-45\"},{\"mac\":\"022146A5A3B9\",\"ssid\":\"SHMONET\",\"signal\":\"-71\"},{\"mac\":\"D468BA04EB36\",\"ssid\":\"\\u96d5\\u5851\\u516c\\u56ed\",\"signal\":\"-73\"},{\"mac\":\"BC46995898B8\",\"ssid\":\"Art  Center\",\"signal\":\"-77\"},{\"mac\":\"98BB993A9731\",\"ssid\":\"Netmarks_Shanghai\",\"signal\":\"-79\"},{\"mac\":\"DC16B222D098\",\"ssid\":\"ZP\",\"signal\":\"-79\"},{\"mac\":\"022146A8C47E\",\"ssid\":\"SHmonet\",\"signal\":\"-80\"},{\"mac\":\"DC16B222D09D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"081079A716A9\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"309935B9BC0E\",\"ssid\":\"ChinaNet-7WiD\",\"signal\":\"-82\"},{\"mac\":\"C06118010CE2\",\"ssid\":\"TP-LINK_888\",\"signal\":\"-82\"},{\"mac\":\"B4DEDF357CFB\",\"ssid\":\"ChinaNet-dkCk\",\"signal\":\"-82\"},{\"mac\":\"487D2E5CE4A1\",\"ssid\":\"cansha wifi 2.4G\",\"signal\":\"-85\"},{\"mac\":\"F483CD9B0205\",\"ssid\":\"Adventi_16F\",\"signal\":\"-85\"},{\"mac\":\"0611B5602F35\",\"ssid\":\"CMCC-JINGAN\",\"signal\":\"-86\"},{\"mac\":\"42CD7AA0CC88\",\"ssid\":\"Hisense bridge\",\"signal\":\"-86\"},{\"mac\":\"0C6ABC59382D\",\"ssid\":\"ChinaNet-VAtW\",\"signal\":\"-86\"},{\"mac\":\"C4A81D17FE59\",\"ssid\":\"RongKang\",\"signal\":\"-88\"},{\"mac\":\"2C6104B63A26\",\"ssid\":\"KBS\",\"signal\":\"-89\"},{\"mac\":\"3CFA4334E34C\",\"ssid\":\"KJ\'S  LIFE\",\"signal\":\"-90\"},{\"mac\":\"68DB54EC84AE\",\"ssid\":\"MSPARIS03\",\"signal\":\"-90\"}]}',4,0,'','','','','','99'),(3041559377256,304,85,128,121.4591445923,31.2356700897,1559377256,0.00,0.0,'{\"wifis\":[{\"mac\":\"D468BA04EB35\",\"ssid\":\"\\u96d5\\u5851\\u516c\\u56ed\",\"signal\":\"-49\"},{\"mac\":\"44334CA0A145\",\"ssid\":\"CarDV-WIFIa145\",\"signal\":\"-62\"},{\"mac\":\"B0C0903A2DCF\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-CF\",\"signal\":\"-64\"},{\"mac\":\"00E04C818A23\",\"ssid\":\"SLD_DVR_818a23\",\"signal\":\"-66\"},{\"mac\":\"D468BA050043\",\"ssid\":\"\\u96d5\\u5851\\u516c\\u56ed\",\"signal\":\"-66\"},{\"mac\":\"C6BB4C0A5BD2\",\"ssid\":\"IOV_JG054119\",\"signal\":\"-68\"},{\"mac\":\"7CA1772A5C62\",\"ssid\":\"gxz 0803000\",\"signal\":\"-71\"},{\"mac\":\"9CE895E77CF1\",\"ssid\":\"SWJX-GUEST\",\"signal\":\"-71\"},{\"mac\":\"849FB5CBE700\",\"ssid\":\"Huawei_PLE_0608\",\"signal\":\"-72\"},{\"mac\":\"9CE895E77CF0\",\"ssid\":\"SWJX-Teacher\",\"signal\":\"-72\"},{\"mac\":\"0C6ABC5567BD\",\"ssid\":\"ChinaNet-afDh\",\"signal\":\"-73\"},{\"mac\":\"78D38DCD6312\",\"ssid\":\"306\",\"signal\":\"-73\"},{\"mac\":\"54B121E79A64\",\"ssid\":\"ChinaNet-W7pW\",\"signal\":\"-74\"},{\"mac\":\"54B121E79A65\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"90949779FD81\",\"ssid\":\"HUAWEI Mate 10\",\"signal\":\"-74\"},{\"mac\":\"C412F57B7C2E\",\"ssid\":\"AJinSH\",\"signal\":\"-75\"},{\"mac\":\"60BB0C58C897\",\"ssid\":\"ChinaNet-W7pW\",\"signal\":\"-76\"},{\"mac\":\"6405E904A220\",\"ssid\":\"TLDC\",\"signal\":\"-80\"},{\"mac\":\"D49E059374FD\",\"ssid\":\"ChinaNet-EqeC\",\"signal\":\"-81\"},{\"mac\":\"30B49ED71248\",\"ssid\":\"TP-LINK_1248\",\"signal\":\"-82\"},{\"mac\":\"0C6ABC7A1A2D\",\"ssid\":\"ChinaNet-CHrH\",\"signal\":\"-87\"}]}',1,0,'','','','','','34'),(3041559384530,304,85,128,121.4525527954,31.1875286102,1559384530,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6227\",\"ci\":\"22316\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"DCF090A86971\",\"ssid\":\"nubia Z17 miniS\",\"signal\":\"-49\"},{\"mac\":\"A23BE3A5384C\",\"ssid\":\"iPhone\",\"signal\":\"-50\"},{\"mac\":\"FA696C212E01\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"0A696C213121\",\"ssid\":\"\\u82b1\\u751f\\u5730\\u94c1WiFi\",\"signal\":\"-53\"},{\"mac\":\"0A696C213122\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"FA696C212E00\",\"ssid\":\"\\u82b1\\u751f\\u5730\\u94c1WiFi\",\"signal\":\"-54\"},{\"mac\":\"DA696C212E2F\",\"ssid\":\"\",\"signal\":\"-62\"}]}',2,0,'','','','','','500'),(3041559388131,304,85,128,121.5350265503,31.1892070770,1559388131,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-89\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31880\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31874\",\"signal\":\"-99\"},{\"lac\":\"6318\",\"ci\":\"31873\",\"signal\":\"-100\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-37\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-56\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-58\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-64\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-65\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-69\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-76\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-76\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-87\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-89\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3041559406137,304,85,128,121.5350570679,31.1890926361,1559406137,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-82\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-89\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-91\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31932\",\"signal\":\"-96\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-96\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-43\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-55\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-60\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-61\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-65\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-74\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-74\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-80\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3041561418825,304,85,128,121.5350341797,31.1891059875,1561418825,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-37\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-51\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-55\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-55\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-66\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-68\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-72\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-79\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-79\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-83\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-87\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-88\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-88\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-91\"},{\"mac\":\"14759018EE44\",\"ssid\":\"TP-LINK_EE44\",\"signal\":\"-93\"}]}',4,0,'','','','','','31'),(3041561431013,304,85,128,121.5351333618,31.1890659332,1561431013,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-36\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-41\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-43\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-60\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-63\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-69\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-69\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-74\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-75\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-80\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-81\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-84\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-84\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-88\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-89\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-89\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-92\"}]}',1,0,'','','','','','86'),(3041561441892,304,85,128,121.5350341797,31.1890335083,1561441892,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-80\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-86\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-93\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-99\"},{\"lac\":\"6318\",\"ci\":\"31890\",\"signal\":\"-102\"},{\"lac\":\"6318\",\"ci\":\"31880\",\"signal\":\"-102\"},{\"lac\":\"6157\",\"ci\":\"4934\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-43\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-43\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-59\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-62\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-68\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-73\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-74\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"94772B85F854\",\"ssid\":\"HUAWEI-VVMW5Y\",\"signal\":\"-83\"},{\"mac\":\"B6D9B38F8D22\",\"ssid\":\"TIANTIAN\",\"signal\":\"-85\"},{\"mac\":\"407D0F07E808\",\"ssid\":\"ChinaNet-FhEN\",\"signal\":\"-86\"},{\"mac\":\"14759018EE44\",\"ssid\":\"TP-LINK_EE44\",\"signal\":\"-87\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-89\"},{\"mac\":\"206BE7B25988\",\"ssid\":\"liu\",\"signal\":\"-90\"}]}',4,0,'','','','','','32'),(3041561456262,304,85,128,121.5351409912,31.1886444092,1561456262,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-41\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-49\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-64\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-72\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-72\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-76\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-76\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-77\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-80\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-81\"},{\"mac\":\"7405A5B0F653\",\"ssid\":\"TIANTIAN\",\"signal\":\"-85\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"14759018EE44\",\"ssid\":\"TP-LINK_EE44\",\"signal\":\"-87\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-87\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-89\"},{\"mac\":\"BC0F2B92E861\",\"ssid\":\"midea_ac_0617\",\"signal\":\"-89\"},{\"mac\":\"F0B429496342\",\"ssid\":\"ChinaNet-CCzN_plus\",\"signal\":\"-92\"},{\"mac\":\"882593BA5EC8\",\"ssid\":\"WU\",\"signal\":\"-92\"}]}',1,0,'','','','','','76'),(3041561463500,304,85,128,121.5350265503,31.1890335083,1561463500,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-85\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-89\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-93\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-94\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-42\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-46\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-68\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-70\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-71\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-76\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-77\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-82\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-86\"},{\"mac\":\"006B8ECF6836\",\"ssid\":\"nowaysk\",\"signal\":\"-86\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-87\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-90\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','38'),(3041561481506,304,85,128,121.5350112915,31.1891269684,1561481506,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-89\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-96\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-99\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-100\"},{\"lac\":\"6318\",\"ci\":\"31880\",\"signal\":\"-103\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-34\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-43\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-44\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-60\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-63\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-64\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-64\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-66\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-75\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-81\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-83\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-85\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3041561510329,304,85,128,121.5327987671,31.1873950958,1561510329,0.00,0.0,'{\"wifis\":[{\"mac\":\"8089178A4FDF\",\"ssid\":\"cjy96\",\"signal\":\"-60\"},{\"mac\":\"8825935EED00\",\"ssid\":\"TP-LINK_ED01\",\"signal\":\"-66\"},{\"mac\":\"503AA094F6A6\",\"ssid\":\"MERCURY_F6A6\",\"signal\":\"-73\"},{\"mac\":\"8089177C9E07\",\"ssid\":\"TAN-HOME\",\"signal\":\"-76\"},{\"mac\":\"50642B475C64\",\"ssid\":\"Xiaomi_ZB\",\"signal\":\"-78\"},{\"mac\":\"88259356DC77\",\"ssid\":\"medcom-A\",\"signal\":\"-78\"},{\"mac\":\"DCFE183D2D78\",\"ssid\":\"GLY\",\"signal\":\"-80\"},{\"mac\":\"52642B455C64\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_5C63\",\"signal\":\"-80\"},{\"mac\":\"D0C7C038F3E0\",\"ssid\":\"43301\",\"signal\":\"-80\"},{\"mac\":\"6C3845BB623D\",\"ssid\":\"ChinaNet-sCv5\",\"signal\":\"-80\"},{\"mac\":\"B855109E6CA8\",\"ssid\":\"TOTOLINK_9e6ca8\",\"signal\":\"-81\"},{\"mac\":\"206BE766A4EC\",\"ssid\":\"yee\",\"signal\":\"-81\"},{\"mac\":\"B4DEDF3541FD\",\"ssid\":\"ChinaNet-Jyme\",\"signal\":\"-82\"},{\"mac\":\"602E20A16838\",\"ssid\":\"ChinaNet-W4P9\",\"signal\":\"-82\"},{\"mac\":\"147590D161E0\",\"ssid\":\"1002\",\"signal\":\"-82\"},{\"mac\":\"74EC4295139D\",\"ssid\":\"ChinaNet-j9Hp\",\"signal\":\"-83\"},{\"mac\":\"C83A35156E38\",\"ssid\":\"Tenda_156E38\",\"signal\":\"-84\"},{\"mac\":\"CC2D21857051\",\"ssid\":\"Chinanet-2.4G-7050\",\"signal\":\"-84\"},{\"mac\":\"10A4BEF54A62\",\"ssid\":\"Pantum-AP-F54A62\",\"signal\":\"-84\"},{\"mac\":\"F276E7D31517\",\"ssid\":\"Cicy_0D11\",\"signal\":\"-85\"},{\"mac\":\"8089178ADDD5\",\"ssid\":\"TP-LINK_DDD5\",\"signal\":\"-85\"},{\"mac\":\"88D7F6891678\",\"ssid\":\"AUSU\",\"signal\":\"-85\"},{\"mac\":\"FCD7339001B4\",\"ssid\":\"cmc\",\"signal\":\"-85\"},{\"mac\":\"98BC575809E0\",\"ssid\":\"ChinaNGB-YdcQpw\",\"signal\":\"-85\"},{\"mac\":\"C06118CB2802\",\"ssid\":\"phiphyhomePD\",\"signal\":\"-86\"},{\"mac\":\"FCD7333533C8\",\"ssid\":\"TP-zhou\",\"signal\":\"-87\"},{\"mac\":\"D4EE071AC4D2\",\"ssid\":\"Aiao F1\",\"signal\":\"-88\"},{\"mac\":\"2841C6C49030\",\"ssid\":\"CMCC-UVfw\",\"signal\":\"-88\"},{\"mac\":\"CC08FBFC123D\",\"ssid\":\"xxxzzz\",\"signal\":\"-90\"},{\"mac\":\"98BC576955A5\",\"ssid\":\"ChinaNGB-YdZDW5\",\"signal\":\"-90\"}]}',1,0,'','','','','','43'),(3041561511264,304,85,128,121.5414428711,31.1678485870,1561511264,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC7E270\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E270\",\"signal\":\"-61\"},{\"mac\":\"AC83F3B0EAAB\",\"ssid\":\"midr-cardvr-v1_mideveaab\",\"signal\":\"-62\"},{\"mac\":\"D0FA1DAAA512\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A512\",\"signal\":\"-70\"},{\"mac\":\"E4D332E3420C\",\"ssid\":\"TP-LINK_420C\",\"signal\":\"-75\"},{\"mac\":\"349672587AC9\",\"ssid\":\"601\",\"signal\":\"-77\"},{\"mac\":\"7C08D9EBA043\",\"ssid\":\"ChinaNGB-J99G\",\"signal\":\"-79\"},{\"mac\":\"AC5AEEB6E040\",\"ssid\":\"CMCC-fHXU\",\"signal\":\"-79\"},{\"mac\":\"1C60DEA5519A\",\"ssid\":\"MERCURY_51\",\"signal\":\"-79\"},{\"mac\":\"8CA6DF94E66F\",\"ssid\":\"TP-LINK_E66F\",\"signal\":\"-80\"},{\"mac\":\"70AF6A74BE10\",\"ssid\":\"360WiFi-701\",\"signal\":\"-80\"},{\"mac\":\"98BC577ED669\",\"ssid\":\"ChinaNGB-YdXm2a\",\"signal\":\"-80\"},{\"mac\":\"20283EA01CBC\",\"ssid\":\"CMCC-rM4F\",\"signal\":\"-82\"},{\"mac\":\"0C4B54787BBD\",\"ssid\":\"alawnmerder\",\"signal\":\"-82\"},{\"mac\":\"2841C6C87DFC\",\"ssid\":\"CMCC-k3NW\",\"signal\":\"-83\"},{\"mac\":\"D4C1C826FC4A\",\"ssid\":\"ChinaNet-qGbC\",\"signal\":\"-84\"},{\"mac\":\"AC5AEEB805B8\",\"ssid\":\"CMCC-q43c\",\"signal\":\"-84\"},{\"mac\":\"CC81DA5A8030\",\"ssid\":\"@PHICOMM_28\",\"signal\":\"-85\"},{\"mac\":\"083FBCB93969\",\"ssid\":\"ChinaNet-DKSt\",\"signal\":\"-85\"},{\"mac\":\"44334CABB18C\",\"ssid\":\"B-LINK-MP01\",\"signal\":\"-86\"},{\"mac\":\"D4A1488CE749\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"10B36F034488\",\"ssid\":\"ChinaNet-ZQ\",\"signal\":\"-87\"},{\"mac\":\"747D243F33DA\",\"ssid\":\"@PHICOMM_D8\",\"signal\":\"-88\"}]}',1,0,'','','','','','41'),(3041561518321,304,85,128,121.5581054688,31.1446018219,1561518321,0.00,0.0,'{\"wifis\":[{\"mac\":\"84BE52828AEC\",\"ssid\":\"HUAWEI nova\",\"signal\":\"-74\"},{\"mac\":\"04D13A6AB2A4\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-78\"}]}',1,0,'','','','','','92'),(3041561521264,304,85,128,121.5347213745,31.1881351471,1561521264,0.00,0.0,'{\"wifis\":[{\"mac\":\"80891779A046\",\"ssid\":\"102\",\"signal\":\"-65\"},{\"mac\":\"DCFE18556B03\",\"ssid\":\"cjzy\",\"signal\":\"-68\"},{\"mac\":\"1C60DECCBC40\",\"ssid\":\"MERCURY202\",\"signal\":\"-72\"},{\"mac\":\"30FC682E5827\",\"ssid\":\"2866\\/201\",\"signal\":\"-74\"},{\"mac\":\"F4631FFC6360\",\"ssid\":\"HUAWEI-SNQ-2019\",\"signal\":\"-74\"},{\"mac\":\"2CB21A0F3276\",\"ssid\":\"@PHICOMM_74\",\"signal\":\"-75\"},{\"mac\":\"50642BE4E76E\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-75\"},{\"mac\":\"D49E058ED238\",\"ssid\":\"ChinaNet-zpKk\",\"signal\":\"-75\"},{\"mac\":\"54369B25E015\",\"ssid\":\"Ni Ni\",\"signal\":\"-78\"},{\"mac\":\"CC81DA5B22B0\",\"ssid\":\"@PHICOMM202\",\"signal\":\"-78\"},{\"mac\":\"98BC577DE9A4\",\"ssid\":\"ChinaNGB-YdV5Nh\",\"signal\":\"-78\"},{\"mac\":\"04D4C43CC3B8\",\"ssid\":\"Jason\",\"signal\":\"-79\"},{\"mac\":\"A0F479D9370C\",\"ssid\":\"ChinaNet-f29p\",\"signal\":\"-79\"},{\"mac\":\"286C07DA9871\",\"ssid\":\"Xiaomi_9870\",\"signal\":\"-79\"},{\"mac\":\"98BC57904B53\",\"ssid\":\"ChinaNGB-YdyGCW\",\"signal\":\"-79\"},{\"mac\":\"2C4D54214368\",\"ssid\":\"PSYCHOPATHjason\",\"signal\":\"-82\"},{\"mac\":\"2A6C07D99871\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_9870\",\"signal\":\"-83\"},{\"mac\":\"B0958E3EE04E\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-84\"},{\"mac\":\"00F22C04BC13\",\"ssid\":\"ChinaNGB-wLewVw\",\"signal\":\"-85\"},{\"mac\":\"98BC5785D325\",\"ssid\":\"ChinaNGB-Yd6TQf\",\"signal\":\"-85\"},{\"mac\":\"7811DC290142\",\"ssid\":\"Xiaomi_0141\",\"signal\":\"-86\"},{\"mac\":\"28EDE0089987\",\"ssid\":\"MyDVR-01HG01008\",\"signal\":\"-88\"},{\"mac\":\"BC0F2B93C4E6\",\"ssid\":\"midea_ac_0023\",\"signal\":\"-88\"}]}',1,0,'','','','','','68'),(3041561524982,304,85,128,121.5350036621,31.1890068054,1561524982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-85\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-96\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-97\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-103\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-103\"},{\"lac\":\"6318\",\"ci\":\"31880\",\"signal\":\"-104\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-51\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-55\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-67\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-71\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-71\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-72\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-73\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-76\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-76\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-78\"},{\"mac\":\"30FC6853EFC0\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-84\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-84\"},{\"mac\":\"882593D481F1\",\"ssid\":\"westroom\",\"signal\":\"-85\"},{\"mac\":\"DC16B22A7315\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-86\"},{\"mac\":\"14759018EE44\",\"ssid\":\"TP-LINK_EE44\",\"signal\":\"-87\"},{\"mac\":\"286C07C13252\",\"ssid\":\"zyot\",\"signal\":\"-89\"},{\"mac\":\"246968D7C821\",\"ssid\":\"feng\",\"signal\":\"-90\"},{\"mac\":\"FC10C6884D9F\",\"ssid\":\"ChinaNet-DA3e\",\"signal\":\"-91\"},{\"mac\":\"C06118B06EEC\",\"ssid\":\"patty\",\"signal\":\"-93\"},{\"mac\":\"D4EE074E7438\",\"ssid\":\"danke\",\"signal\":\"-93\"}]}',4,0,'','','','','','33'),(3041561565411,304,85,128,121.5350189209,31.1890602112,1561565411,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-76\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-83\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-93\"},{\"lac\":\"6318\",\"ci\":\"31980\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"31987\",\"signal\":\"-95\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-49\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-59\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-59\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-59\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-63\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-70\"},{\"mac\":\"286C075DA61A\",\"ssid\":\"Xiaomi_A619\",\"signal\":\"-80\"},{\"mac\":\"2A6C075DA61C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_A619\",\"signal\":\"-80\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-84\"},{\"mac\":\"7C3953934F98\",\"ssid\":\"ChinaNet-KDCE\",\"signal\":\"-85\"},{\"mac\":\"703D1584B630\",\"ssid\":\"wong\",\"signal\":\"-85\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-86\"},{\"mac\":\"0014D1C4D160\",\"ssid\":\"Wireless\",\"signal\":\"-88\"},{\"mac\":\"882593BA5EC8\",\"ssid\":\"WU\",\"signal\":\"-89\"}]}',4,0,'','','','','','55'),(3041561615566,304,85,128,121.5578613281,31.1442756653,1561615566,0.00,0.0,'\"\"',1,0,'','','','','','22'),(3041561627126,304,85,128,121.5423355103,31.1527652740,1561627126,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C9A42D3E730\",\"ssid\":\"DVR-MGSLe730\",\"signal\":\"-72\"},{\"mac\":\"C4BB4C07B3DA\",\"ssid\":\"IOV_HS179167\",\"signal\":\"-79\"},{\"mac\":\"A4933F596EC1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"BC46998F064E\",\"ssid\":\"TP-LINK_064E\",\"signal\":\"-85\"},{\"mac\":\"CC3429469392\",\"ssid\":\"TP-LINK_469392\",\"signal\":\"-89\"},{\"mac\":\"E865D454D161\",\"ssid\":\"Tenda_54D160\",\"signal\":\"-90\"}]}',1,0,'','','','','','46'),(3041561629494,304,85,128,121.5353393555,31.1926250458,1561629494,0.00,0.0,'{\"wifis\":[{\"mac\":\"3AC6B44A3D79\",\"ssid\":\"iPhone\",\"signal\":\"-57\"},{\"mac\":\"6083349CA324\",\"ssid\":\"Young_2.4\",\"signal\":\"-62\"},{\"mac\":\"6083349CA325\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"B40F3BC13631\",\"ssid\":\"qijian14\",\"signal\":\"-65\"},{\"mac\":\"A49B4F5211F4\",\"ssid\":\"ajie\",\"signal\":\"-67\"},{\"mac\":\"B40F3BC177A1\",\"ssid\":\"qijian01\",\"signal\":\"-69\"},{\"mac\":\"A49B4F5211F5\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"E40EEE4249DC\",\"ssid\":\"James Mate 10 Pro\",\"signal\":\"-70\"},{\"mac\":\"B40F3BC55501\",\"ssid\":\"qijian02\",\"signal\":\"-72\"},{\"mac\":\"F4B8A73B59DC\",\"ssid\":\"ChinaNet-Gcdr\",\"signal\":\"-72\"},{\"mac\":\"286C07C3D344\",\"ssid\":\"hclp\",\"signal\":\"-72\"},{\"mac\":\"44334C208F7B\",\"ssid\":\"SUNLINK-C029-8f7b\",\"signal\":\"-73\"},{\"mac\":\"C83A357FCB31\",\"ssid\":\"qijian12\",\"signal\":\"-73\"},{\"mac\":\"7089CCCBDC7A\",\"ssid\":\"CMCC-e79q\",\"signal\":\"-73\"},{\"mac\":\"94D9B3FD4FF2\",\"ssid\":\"TP-LINK_4FF2\",\"signal\":\"-75\"},{\"mac\":\"94D9B3FD5016\",\"ssid\":\"TP-LINK_5016\",\"signal\":\"-76\"},{\"mac\":\"98BB99146619\",\"ssid\":\"102@\",\"signal\":\"-79\"},{\"mac\":\"C83A357FC8B1\",\"ssid\":\"qijian11\",\"signal\":\"-79\"},{\"mac\":\"98BC57904DF6\",\"ssid\":\"ChinaNGB-Yd8W8a\",\"signal\":\"-79\"},{\"mac\":\"E8B541D8D3E7\",\"ssid\":\"CMCC-H5Pk\",\"signal\":\"-83\"},{\"mac\":\"0C8C249E84E4\",\"ssid\":\"ZhiNan_J_5272152\",\"signal\":\"-84\"}]}',1,0,'','','','','','51'),(3041561633197,304,85,128,121.5140686035,31.2305355072,1561633197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6155\",\"ci\":\"26378\",\"signal\":\"-70\"},{\"lac\":\"6155\",\"ci\":\"26341\",\"signal\":\"-75\"},{\"lac\":\"6155\",\"ci\":\"26248\",\"signal\":\"-81\"},{\"lac\":\"6155\",\"ci\":\"26340\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"C4C7554E4BC6\",\"ssid\":\"ChinaNet-ZhnC\",\"signal\":\"-45\"},{\"mac\":\"0026CAB57E10\",\"ssid\":\"99\",\"signal\":\"-68\"},{\"mac\":\"0026CAB58620\",\"ssid\":\"99\",\"signal\":\"-69\"},{\"mac\":\"0026CAB57E11\",\"ssid\":\"100\",\"signal\":\"-72\"},{\"mac\":\"0026CAB58621\",\"ssid\":\"100\",\"signal\":\"-72\"},{\"mac\":\"0023EBFF73F0\",\"ssid\":\"99\",\"signal\":\"-74\"},{\"mac\":\"EC6C9F36C774\",\"ssid\":\"QN_APP\",\"signal\":\"-74\"},{\"mac\":\"0026CAB58711\",\"ssid\":\"100\",\"signal\":\"-74\"},{\"mac\":\"00270C692681\",\"ssid\":\"100\",\"signal\":\"-75\"},{\"mac\":\"0023EBFF73F1\",\"ssid\":\"100\",\"signal\":\"-75\"},{\"mac\":\"EC6C9F36C773\",\"ssid\":\"QN_USER\",\"signal\":\"-75\"},{\"mac\":\"00270C692680\",\"ssid\":\"99\",\"signal\":\"-76\"},{\"mac\":\"0026CAB58710\",\"ssid\":\"99\",\"signal\":\"-79\"},{\"mac\":\"0026CAB58700\",\"ssid\":\"99\",\"signal\":\"-83\"},{\"mac\":\"003A99966A90\",\"ssid\":\"99\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3041561635462,304,85,128,121.5128173828,31.2304248810,1561635462,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"6329\",\"ci\":\"26526\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"70BAEF877D30\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-48\"},{\"mac\":\"70BAEF877D31\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"70BAEF864810\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-49\"},{\"mac\":\"70BAEF864811\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"DC16B248EDD2\",\"ssid\":\"HUAWEI-EDD2\",\"signal\":\"-52\"},{\"mac\":\"70BAEF8771B0\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-53\"},{\"mac\":\"D461FE146641\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-53\"},{\"mac\":\"D461FE146640\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"0840F3319AC1\",\"ssid\":\"Tenda_319AC0\",\"signal\":\"-56\"},{\"mac\":\"D076E7FA8253\",\"ssid\":\"zl_yunti6\",\"signal\":\"-56\"},{\"mac\":\"70BAEF8771B1\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"70BAEF877DF0\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-64\"},{\"mac\":\"14E6E43C3E62\",\"ssid\":\"AMK\",\"signal\":\"-64\"},{\"mac\":\"D461FE144511\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-65\"},{\"mac\":\"EC891488B112\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-66\"},{\"mac\":\"D461FE141151\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-66\"},{\"mac\":\"D461FE144A21\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-67\"},{\"mac\":\"D461FE141150\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"9CA6158577C5\",\"ssid\":\"zl_yunti23\",\"signal\":\"-67\"},{\"mac\":\"D461FE144A20\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D461FE146041\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-69\"},{\"mac\":\"70BAEF877A10\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-69\"},{\"mac\":\"D076E7EB7815\",\"ssid\":\"zl_yunti\",\"signal\":\"-69\"},{\"mac\":\"70BAEF877EB0\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-69\"},{\"mac\":\"C0F4E6734897\",\"ssid\":\"HUAWEI-4897\",\"signal\":\"-71\"},{\"mac\":\"D076E7FA8A6F\",\"ssid\":\"zl_yunti9\",\"signal\":\"-71\"},{\"mac\":\"D461FE145890\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D461FE145891\",\"ssid\":\"Bailian-WiFi\",\"signal\":\"-73\"},{\"mac\":\"D461FE141C00\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D05BA8F216FF\",\"ssid\":\"ChinaNet-16FF\",\"signal\":\"-75\"}]}',4,0,'','','','','','5'),(3041561641335,304,85,128,121.5350112915,31.1893062592,1561641335,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-90\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-94\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-95\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-101\"},{\"lac\":\"6157\",\"ci\":\"26107\",\"signal\":\"-103\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-105\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-37\"},{\"mac\":\"8C0D76D923B9\",\"ssid\":\"johnhe\",\"signal\":\"-41\"},{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-54\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-62\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-64\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-68\"},{\"mac\":\"602E20A0EAD8\",\"ssid\":\"ChinaNet-htWf\",\"signal\":\"-69\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-70\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-70\"},{\"mac\":\"40313C9F7F39\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-75\"},{\"mac\":\"98F4284D6EEB\",\"ssid\":\"ChinaNet-72GC\",\"signal\":\"-80\"},{\"mac\":\"608334A6955D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-87\"},{\"mac\":\"882593D481F1\",\"ssid\":\"westroom\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-88\"},{\"mac\":\"286C07653A4A\",\"ssid\":\"Xiaomi_pp\",\"signal\":\"-91\"},{\"mac\":\"703D1584B630\",\"ssid\":\"wong\",\"signal\":\"-92\"},{\"mac\":\"00BE9E0086ED\",\"ssid\":\"ChinaNet-mW7e\",\"signal\":\"-94\"}]}',4,0,'','','','','','52'),(3041561652138,304,85,128,121.5350341797,31.1890678406,1561652138,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"6318\",\"ci\":\"31888\",\"signal\":\"-88\"},{\"lac\":\"6318\",\"ci\":\"31978\",\"signal\":\"-89\"},{\"lac\":\"6318\",\"ci\":\"31889\",\"signal\":\"-91\"},{\"lac\":\"6157\",\"ci\":\"26109\",\"signal\":\"-91\"},{\"lac\":\"6157\",\"ci\":\"26224\",\"signal\":\"-99\"},{\"lac\":\"6318\",\"ci\":\"31979\",\"signal\":\"-103\"},{\"lac\":\"6318\",\"ci\":\"9476\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"50642BE56A16\",\"ssid\":\"Xiaomi_Sure\",\"signal\":\"-47\"},{\"mac\":\"52642BD56A16\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"CC2D21839F11\",\"ssid\":\"Chinanet-2.4G-9F10\",\"signal\":\"-51\"},{\"mac\":\"789682A3B396\",\"ssid\":\"zhsngxingzhong\",\"signal\":\"-59\"},{\"mac\":\"487D2EE90FD0\",\"ssid\":\"TP-LINK_0FD0\",\"signal\":\"-63\"},{\"mac\":\"EC41181EB7B1\",\"ssid\":\"Xiaomi_B7B0\",\"signal\":\"-66\"},{\"mac\":\"F4B8A7584523\",\"ssid\":\"ChinaNet-TdVH\",\"signal\":\"-67\"},{\"mac\":\"2CDD95303177\",\"ssid\":\"ChinaNet-ECxJ\",\"signal\":\"-70\"},{\"mac\":\"608334A6955C\",\"ssid\":\"HUAWEI-WEI\",\"signal\":\"-88\"},{\"mac\":\"DC16B22A7314\",\"ssid\":\"Joe\\u2019s World\",\"signal\":\"-89\"}]}',4,0,'','','','','','31');
/*!40000 ALTER TABLE `spark_device_trail_4` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_40`
--

DROP TABLE IF EXISTS `spark_device_trail_40`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_40` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_40`
--

LOCK TABLES `spark_device_trail_40` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_40` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_40` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_41`
--

DROP TABLE IF EXISTS `spark_device_trail_41`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_41` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3411559841385 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_41`
--

LOCK TABLES `spark_device_trail_41` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_41` DISABLE KEYS */;
INSERT INTO `spark_device_trail_41` VALUES (3411558354310,341,93,132,118.1149902344,24.4872570038,1558354310,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-61\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"8302\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"8672\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-64\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-65\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-65\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-69\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-69\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-69\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-72\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"747D24A2BA4C\",\"ssid\":\"LHW900\",\"signal\":\"-73\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-73\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-75\"},{\"mac\":\"146080039D77\",\"ssid\":\"ChinaNet-QKUe\",\"signal\":\"-75\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-75\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-75\"},{\"mac\":\"A4C64F2BCB6C\",\"ssid\":\"CMCC-YuLH\",\"signal\":\"-76\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-77\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-78\"},{\"mac\":\"286C0769A86C\",\"ssid\":\"Xiaomi_A86B\",\"signal\":\"-79\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-80\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-81\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-82\"},{\"mac\":\"0C45BA2B7348\",\"ssid\":\"ChinaNet-MXZq\",\"signal\":\"-83\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-83\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-84\"},{\"mac\":\"EEC89799EEC1\",\"ssid\":\"\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3411558368702,341,93,132,118.1150512695,24.4872608185,1558368702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-57\"},{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-58\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"38922\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"42441\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"812\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-68\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-69\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-70\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-72\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-76\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-76\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-77\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-79\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-79\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-80\"},{\"mac\":\"388345A0426E\",\"ssid\":\"anachen\",\"signal\":\"-81\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-83\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-84\"},{\"mac\":\"D4EE0723BA30\",\"ssid\":\"HiWiFi_1801\",\"signal\":\"-89\"}]}',4,0,'','','','','','44'),(3411558383070,341,93,132,118.1151504517,24.4874229431,1558383070,0.00,0.0,'{\"wifis\":[{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-68\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-70\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-70\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-70\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-70\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-70\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-75\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-78\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-80\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-80\"},{\"mac\":\"781D4A8BCE59\",\"ssid\":\"ChinaNet-602\",\"signal\":\"-80\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-80\"},{\"mac\":\"80FB06DDB49D\",\"ssid\":\"ChinaNet-AF6e\",\"signal\":\"-80\"},{\"mac\":\"388345A0426E\",\"ssid\":\"anachen\",\"signal\":\"-81\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-81\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-82\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-82\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-83\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-84\"},{\"mac\":\"C83A354FB418\",\"ssid\":\"Tenda_4FB418\",\"signal\":\"-85\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-86\"},{\"mac\":\"1479F3FF9D68\",\"ssid\":\"CMCC-nzQs\",\"signal\":\"-86\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-87\"},{\"mac\":\"40313C01D715\",\"ssid\":\"Xiaomi_D714\",\"signal\":\"-88\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-88\"}]}',1,0,'','','','','','22'),(3411558393800,341,93,132,118.1341781616,24.5631084442,1558393800,0.00,0.0,'\"\"',1,0,'','','','','','88'),(3411558398206,341,93,132,118.1482772827,24.6657581329,1558398206,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22816\",\"ci\":\"21511\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"AC923282271A\",\"ssid\":\"DUB-AL20\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(3411558401807,341,93,132,118.1456832886,24.6657638550,1558401807,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22816\",\"ci\":\"21511\",\"signal\":\"-73\"},{\"lac\":\"22816\",\"ci\":\"21561\",\"signal\":\"-86\"},{\"lac\":\"22816\",\"ci\":\"13351\",\"signal\":\"-87\"},{\"lac\":\"22816\",\"ci\":\"27923\",\"signal\":\"-88\"},{\"lac\":\"22816\",\"ci\":\"34302\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"10BD180871D2\",\"ssid\":\"cisco-T5\",\"signal\":\"-90\"}]}',4,0,'','','','','','103'),(3411558431407,341,93,132,118.1151199341,24.4874401093,1558431407,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD7338410FA\",\"ssid\":\"aolilai\",\"signal\":\"-55\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-57\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-57\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-58\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-62\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-63\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-66\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-67\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-68\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-70\"},{\"mac\":\"CA50E910B560\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-71\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-72\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-72\"},{\"mac\":\"FAA2D608F204\",\"ssid\":\"Lenovo_08F204\",\"signal\":\"-72\"},{\"mac\":\"884477A604E5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"F2B429887799\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"FCB0C419E2D2\",\"ssid\":\"ChinaNet-vA5f\",\"signal\":\"-73\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-74\"},{\"mac\":\"F0B4298B7799\",\"ssid\":\"Xiaomi_7798\",\"signal\":\"-75\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-75\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-76\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-77\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-78\"},{\"mac\":\"64098068B299\",\"ssid\":\"CAAwifi\",\"signal\":\"-78\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-79\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-79\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-80\"}]}',1,0,'','','','','','81'),(3411558456630,341,93,132,118.1152267456,24.4873428345,1558456630,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD7338410FA\",\"ssid\":\"aolilai\",\"signal\":\"-53\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-61\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-63\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-63\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-67\"},{\"mac\":\"FCB0C419E2D2\",\"ssid\":\"ChinaNet-vA5f\",\"signal\":\"-68\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-69\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-70\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-70\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-72\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-73\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-73\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-74\"},{\"mac\":\"884477A604E5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-74\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-75\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-75\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-76\"},{\"mac\":\"146080039D77\",\"ssid\":\"ChinaNet-QKUe\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA89D0E\",\"ssid\":\"ZTE-A89D0E\",\"signal\":\"-79\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85B26\",\"ssid\":\"xgl\",\"signal\":\"-80\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-80\"},{\"mac\":\"10DA43B37DF2\",\"ssid\":\"TU2.4\",\"signal\":\"-80\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-81\"},{\"mac\":\"7CCC1F539881\",\"ssid\":\"ChinaNet-9zDe\",\"signal\":\"-81\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-82\"}]}',1,0,'','','','','','79'),(3411558481814,341,93,132,118.1459808350,24.6651344299,1558481814,0.00,0.0,'\"\"',1,0,'','','','','','77'),(3411558514222,341,93,132,118.1435775757,24.6347179413,1558514222,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC08FB4AED05\",\"ssid\":\"LQ\",\"signal\":\"-89\"},{\"mac\":\"3479162BA015\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"3429124EEEE9\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,0,'','','','','','64'),(3411558517886,341,93,132,118.1154479980,24.4873275757,1558517886,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-56\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-57\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-63\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-64\"},{\"mac\":\"FCD7338410FA\",\"ssid\":\"aolilai\",\"signal\":\"-66\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-68\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-69\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-69\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-70\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-70\"},{\"mac\":\"10DA43B37DF2\",\"ssid\":\"TU2.4\",\"signal\":\"-71\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-73\"},{\"mac\":\"3496723770D4\",\"ssid\":\"HarveyWen\",\"signal\":\"-75\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-75\"},{\"mac\":\"7844FD3F45CA\",\"ssid\":\"coffeeworm\",\"signal\":\"-76\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-76\"},{\"mac\":\"FCB0C419E2D2\",\"ssid\":\"ChinaNet-vA5f\",\"signal\":\"-76\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-79\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-79\"},{\"mac\":\"D4612EC0745C\",\"ssid\":\"HUAWEI-4UFM7T\",\"signal\":\"-79\"},{\"mac\":\"382187AC3636\",\"ssid\":\"midea_ca_0184\",\"signal\":\"-80\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-80\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-80\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-80\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-80\"},{\"mac\":\"60DA8354BB2F\",\"ssid\":\"rui\",\"signal\":\"-84\"},{\"mac\":\"FCDD551D7C01\",\"ssid\":\"midea_ac_0061\",\"signal\":\"-84\"},{\"mac\":\"BC4699C17E1A\",\"ssid\":\"806\",\"signal\":\"-85\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-85\"}]}',1,0,'','','','','','49'),(3411558543077,341,93,132,118.1155014038,24.4873180389,1558543077,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD7338410FA\",\"ssid\":\"aolilai\",\"signal\":\"-59\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-59\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-61\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-63\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-66\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-68\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-70\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-70\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-70\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-71\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-73\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-73\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-74\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-74\"},{\"mac\":\"FCB0C419E2D2\",\"ssid\":\"ChinaNet-vA5f\",\"signal\":\"-74\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-74\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-77\"},{\"mac\":\"10DA43B37DF2\",\"ssid\":\"TU2.4\",\"signal\":\"-77\"},{\"mac\":\"14E6E45A9860\",\"ssid\":\"ZTT\",\"signal\":\"-78\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-78\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-79\"},{\"mac\":\"28FF3EA89D0E\",\"ssid\":\"ZTE-A89D0E\",\"signal\":\"-80\"},{\"mac\":\"E4A7C5D0D7AD\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"04F93803C610\",\"ssid\":\"ChinaNet-UFAH\",\"signal\":\"-81\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-82\"},{\"mac\":\"382187AC3636\",\"ssid\":\"midea_ca_0184\",\"signal\":\"-82\"}]}',1,0,'','','','','','76'),(3411558568244,341,93,132,118.1456832886,24.6651763916,1558568244,0.00,0.0,'\"\"',1,0,'','','','','','82'),(3411558600656,341,93,132,118.1480026245,24.6655807495,1558600656,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40AE8C71\",\"ssid\":\"vYou_DDPai_X2\",\"signal\":\"-79\"},{\"mac\":\"747D246407B0\",\"ssid\":\"@PHICOMM_AE\",\"signal\":\"-90\"}]}',1,0,'','','','','','32'),(3411558604264,341,93,132,118.1152267456,24.4873600006,1558604264,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-59\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-59\"},{\"mac\":\"B85510DA05F4\",\"ssid\":\"Chen-D619\",\"signal\":\"-66\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-67\"},{\"mac\":\"04F93803C610\",\"ssid\":\"ChinaNet-UFAH\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-70\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-72\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-72\"},{\"mac\":\"40C2452FDE7C\",\"ssid\":\"ChinaNet-cxq\",\"signal\":\"-72\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-72\"},{\"mac\":\"C4108A152578\",\"ssid\":\"yt-hotel\",\"signal\":\"-73\"},{\"mac\":\"FCDD551D7C01\",\"ssid\":\"midea_ac_0061\",\"signal\":\"-73\"},{\"mac\":\"F0B4298B7799\",\"ssid\":\"Xiaomi_7798\",\"signal\":\"-73\"},{\"mac\":\"C4108A552578\",\"ssid\":\"3-2\",\"signal\":\"-74\"},{\"mac\":\"10DA43B37DF2\",\"ssid\":\"TU2.4\",\"signal\":\"-75\"},{\"mac\":\"286C07E71A3D\",\"ssid\":\"Xiaomi_LLL\",\"signal\":\"-76\"},{\"mac\":\"AC83F3D5D2F6\",\"ssid\":\"WIFI_DVR_BAEE\",\"signal\":\"-76\"},{\"mac\":\"7844FDB111F1\",\"ssid\":\"TP-LINK_cdd\",\"signal\":\"-77\"},{\"mac\":\"F0B42950EBCC\",\"ssid\":\"Xiaomi_EBCB\",\"signal\":\"-79\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-80\"},{\"mac\":\"002722D561A6\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-83\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"F844E3CF1EF0\",\"ssid\":\"CMCC-jnPs\",\"signal\":\"-86\"},{\"mac\":\"8C1850F2D0A8\",\"ssid\":\"CMCC-52Zd\",\"signal\":\"-87\"}]}',1,0,'','','','','','67'),(3411558618772,341,93,132,118.1153564453,24.4873809814,1558618772,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-62\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"33632\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-59\"},{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-59\"},{\"mac\":\"B85510DA05F4\",\"ssid\":\"Chen-D619\",\"signal\":\"-63\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"C4108A152578\",\"ssid\":\"yt-hotel\",\"signal\":\"-72\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-72\"},{\"mac\":\"F0B4298B7799\",\"ssid\":\"Xiaomi_7798\",\"signal\":\"-73\"},{\"mac\":\"286C07E71A3D\",\"ssid\":\"Xiaomi_LLL\",\"signal\":\"-73\"},{\"mac\":\"C4108A552578\",\"ssid\":\"3-2\",\"signal\":\"-74\"},{\"mac\":\"7844FD3F45CA\",\"ssid\":\"coffeeworm\",\"signal\":\"-75\"},{\"mac\":\"7844FDB111F1\",\"ssid\":\"TP-LINK_cdd\",\"signal\":\"-76\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-78\"},{\"mac\":\"C4108A151E88\",\"ssid\":\"yt-hotel\",\"signal\":\"-78\"},{\"mac\":\"C4108A551E88\",\"ssid\":\"4-2\",\"signal\":\"-78\"},{\"mac\":\"E4A7C5D0D7AD\",\"ssid\":\"\",\"signal\":\"-81\"}]}',4,0,'','','','','','30'),(3411558636695,341,93,132,118.1154632568,24.4871616364,1558636695,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-59\"},{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-59\"},{\"mac\":\"B85510DA05F4\",\"ssid\":\"Chen-D619\",\"signal\":\"-63\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-65\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"04F93803C610\",\"ssid\":\"ChinaNet-UFAH\",\"signal\":\"-67\"},{\"mac\":\"40C2452FDE7C\",\"ssid\":\"ChinaNet-cxq\",\"signal\":\"-68\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-70\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-70\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-71\"},{\"mac\":\"FCDD551D7C01\",\"ssid\":\"midea_ac_0061\",\"signal\":\"-73\"},{\"mac\":\"7844FDB111F1\",\"ssid\":\"TP-LINK_cdd\",\"signal\":\"-73\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-74\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-75\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-77\"},{\"mac\":\"286C07E71A3D\",\"ssid\":\"Xiaomi_LLL\",\"signal\":\"-77\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-78\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-81\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-81\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-83\"},{\"mac\":\"643AB1E9C59A\",\"ssid\":\"ChinaNet-Ling\",\"signal\":\"-83\"},{\"mac\":\"382187DA8439\",\"ssid\":\"midea_da_0496\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA33F7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-84\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-85\"},{\"mac\":\"BC4699D178F0\",\"ssid\":\"TP-LINK_78F0\",\"signal\":\"-86\"},{\"mac\":\"FCDD551D95BF\",\"ssid\":\"midea_ac_1341\",\"signal\":\"-86\"},{\"mac\":\"FCB0C419E2D2\",\"ssid\":\"ChinaNet-vA5f\",\"signal\":\"-87\"},{\"mac\":\"780F77092B39\",\"ssid\":\"77092b39\",\"signal\":\"-89\"},{\"mac\":\"C850E910B418\",\"ssid\":\"501\",\"signal\":\"-90\"}]}',1,0,'','','','','','13'),(3411558654676,341,93,132,118.1455764771,24.6651630402,1558654676,0.00,0.0,'{\"wifis\":[{\"mac\":\"10BD180871D2\",\"ssid\":\"cisco-T5\",\"signal\":\"-91\"}]}',1,0,'','','','','','91'),(3411558665239,341,93,132,118.1507720947,24.6634292603,1558665239,0.00,0.0,'{\"wifis\":[{\"mac\":\"EE26CA41643D\",\"ssid\":\"Topstar7\",\"signal\":\"-90\"},{\"mac\":\"E423540DD816\",\"ssid\":\"VOCOlinc-L3-0dd816\",\"signal\":\"-92\"}]}',1,0,'','','','','','42'),(3411558668848,341,93,132,118.1458740234,24.6650428772,1558668848,0.00,0.0,'{\"wifis\":[{\"mac\":\"10BD180871D2\",\"ssid\":\"cisco-T5\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3411558686844,341,93,132,118.1504821777,24.6590690613,1558686844,0.00,0.0,'{\"wifis\":[{\"mac\":\"00C681A428D2\",\"ssid\":\"CAR-DVR-28d2\",\"signal\":\"-65\"},{\"mac\":\"8420968C0028\",\"ssid\":\"NISSAN_8420968c0028\",\"signal\":\"-78\"},{\"mac\":\"B40F3BAA6BF8\",\"ssid\":\"Tenda_AA6BF8\",\"signal\":\"-81\"},{\"mac\":\"1CFA68084910\",\"ssid\":\"Never   Say   never\",\"signal\":\"-82\"},{\"mac\":\"001CA30DB044\",\"ssid\":\"1615\",\"signal\":\"-84\"},{\"mac\":\"0840F3DE0081\",\"ssid\":\"Tenda_917\",\"signal\":\"-85\"},{\"mac\":\"3496720D67AA\",\"ssid\":\"Lurie\",\"signal\":\"-86\"},{\"mac\":\"703AD83DEB18\",\"ssid\":\"AFOUNDRY-2.4G\",\"signal\":\"-86\"},{\"mac\":\"0C4B5401CA92\",\"ssid\":\"TP-LINK_CA92\",\"signal\":\"-88\"},{\"mac\":\"CC81DA7EB7B0\",\"ssid\":\"1521\",\"signal\":\"-88\"},{\"mac\":\"503AA0EF05F6\",\"ssid\":\"MERCURY_05F6\",\"signal\":\"-89\"},{\"mac\":\"B8F8830D254C\",\"ssid\":\"TP-LINK_254C\",\"signal\":\"-90\"},{\"mac\":\"A456023F482F\",\"ssid\":\"wxp\",\"signal\":\"-90\"}]}',1,0,'','','','','','45'),(3411558687589,341,93,132,118.1214447021,24.5976638794,1558687589,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC411899C7B1\",\"ssid\":\"2103\",\"signal\":\"-81\"},{\"mac\":\"A86B7CAF1EF8\",\"ssid\":\"\\u97e6\\u5ea7\\u5750\",\"signal\":\"-87\"},{\"mac\":\"DCFE18D6C6D8\",\"ssid\":\"TP-LINK_C6D8\",\"signal\":\"-89\"},{\"mac\":\"7844FDFA886D\",\"ssid\":\"TP-LINK_886D\",\"signal\":\"-89\"},{\"mac\":\"50BD5F38EE17\",\"ssid\":\"TP-LINK_EE17\",\"signal\":\"-89\"},{\"mac\":\"7811DC015776\",\"ssid\":\"LEOHOME_Initial\",\"signal\":\"-90\"}]}',1,0,'','','','','','38'),(3411558691228,341,93,132,118.1152420044,24.4871196747,1558691228,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-59\"},{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-68\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-70\"},{\"mac\":\"C4108A151E88\",\"ssid\":\"yt-hotel\",\"signal\":\"-71\"},{\"mac\":\"C4108A551E88\",\"ssid\":\"4-2\",\"signal\":\"-71\"},{\"mac\":\"1CA0D3B00B84\",\"ssid\":\"fsm\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-72\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-72\"},{\"mac\":\"C4108A551518\",\"ssid\":\"5-2\",\"signal\":\"-73\"},{\"mac\":\"C4108A151518\",\"ssid\":\"yt-hotel\",\"signal\":\"-73\"},{\"mac\":\"10DA43B37DF2\",\"ssid\":\"TU2.4\",\"signal\":\"-73\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA33F7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-74\"},{\"mac\":\"143DF273A4D4\",\"ssid\":\"HBT\",\"signal\":\"-74\"},{\"mac\":\"C4108A552578\",\"ssid\":\"3-2\",\"signal\":\"-75\"},{\"mac\":\"780F77092B39\",\"ssid\":\"77092b39\",\"signal\":\"-75\"},{\"mac\":\"C4A366866C83\",\"ssid\":\"ChinaNet-FNpE\",\"signal\":\"-75\"},{\"mac\":\"E4BD4BD59937\",\"ssid\":\"ChinaNet-vn55\",\"signal\":\"-75\"},{\"mac\":\"AC67065DB408\",\"ssid\":\"yt3-1\",\"signal\":\"-76\"},{\"mac\":\"CA50E910B560\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"EC8263525190\",\"ssid\":\"CMCC-hkcN\",\"signal\":\"-77\"},{\"mac\":\"C83A355FC470\",\"ssid\":\"HUAWEI-4UFM7T\",\"signal\":\"-77\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-77\"},{\"mac\":\"AC67061DB408\",\"ssid\":\"yt-hotel\",\"signal\":\"-77\"},{\"mac\":\"C850E910B560\",\"ssid\":\"601\",\"signal\":\"-77\"},{\"mac\":\"6409806EA84E\",\"ssid\":\"jimmy\",\"signal\":\"-78\"},{\"mac\":\"062722E73595\",\"ssid\":\"yt-hotel\",\"signal\":\"-79\"},{\"mac\":\"04F93803C610\",\"ssid\":\"ChinaNet-UFAH\",\"signal\":\"-82\"}]}',1,0,'','','','','','53'),(3411558716426,341,93,132,118.1135025024,24.4879398346,1558716426,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-61\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-71\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"28FF3EA85237\",\"ssid\":\"ZTE-A85237\",\"signal\":\"-72\"},{\"mac\":\"C4108A151E88\",\"ssid\":\"yt-hotel\",\"signal\":\"-72\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-73\"},{\"mac\":\"C4108A551E88\",\"ssid\":\"4-2\",\"signal\":\"-73\"},{\"mac\":\"1CA0D3B00B84\",\"ssid\":\"fsm\",\"signal\":\"-74\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA33F7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-74\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-74\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-74\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-75\"},{\"mac\":\"062722E73595\",\"ssid\":\"yt-hotel\",\"signal\":\"-75\"},{\"mac\":\"AC67061DB408\",\"ssid\":\"yt-hotel\",\"signal\":\"-76\"},{\"mac\":\"C850E910B560\",\"ssid\":\"601\",\"signal\":\"-76\"},{\"mac\":\"D4612EC0745C\",\"ssid\":\"HUAWEI-4UFM7T\",\"signal\":\"-76\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-77\"},{\"mac\":\"AC67065DB408\",\"ssid\":\"yt3-1\",\"signal\":\"-77\"},{\"mac\":\"1479F3FFA338\",\"ssid\":\"CMCC-5UjA\",\"signal\":\"-78\"},{\"mac\":\"884477A604E5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"B85510DA05F4\",\"ssid\":\"Chen-D619\",\"signal\":\"-79\"},{\"mac\":\"14E6E45A9860\",\"ssid\":\"ZTT\",\"signal\":\"-80\"},{\"mac\":\"7844FDB111F1\",\"ssid\":\"TP-LINK_cdd\",\"signal\":\"-80\"},{\"mac\":\"C83A355FC470\",\"ssid\":\"HUAWEI-4UFM7T\",\"signal\":\"-81\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-82\"},{\"mac\":\"20DCE65E4272\",\"ssid\":\"20-801\",\"signal\":\"-82\"},{\"mac\":\"04F93803C610\",\"ssid\":\"ChinaNet-UFAH\",\"signal\":\"-82\"}]}',1,0,'','','','','','86'),(3411558720015,341,93,132,118.1156463623,24.4872436523,1558720015,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-62\"},{\"mac\":\"D0C7C0C7343E\",\"ssid\":\"A123\",\"signal\":\"-69\"},{\"mac\":\"FCDD552F8CA9\",\"ssid\":\"midea_ac_0139\",\"signal\":\"-71\"},{\"mac\":\"C4108A152578\",\"ssid\":\"yt-hotel\",\"signal\":\"-72\"},{\"mac\":\"C4108A151E88\",\"ssid\":\"yt-hotel\",\"signal\":\"-72\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-72\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-72\"},{\"mac\":\"C4108A551E88\",\"ssid\":\"4-2\",\"signal\":\"-72\"},{\"mac\":\"C850E93DF6F5\",\"ssid\":\"Wireless-F6F5\",\"signal\":\"-73\"},{\"mac\":\"E4BD4BD59937\",\"ssid\":\"ChinaNet-vn55\",\"signal\":\"-73\"},{\"mac\":\"1CA0D3B00B84\",\"ssid\":\"fsm\",\"signal\":\"-74\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-74\"},{\"mac\":\"C850E910B560\",\"ssid\":\"601\",\"signal\":\"-74\"},{\"mac\":\"C4108A552578\",\"ssid\":\"3-2\",\"signal\":\"-75\"},{\"mac\":\"BC0F2B82539D\",\"ssid\":\"midea_ac_0027\",\"signal\":\"-75\"},{\"mac\":\"AC67061DB408\",\"ssid\":\"yt-hotel\",\"signal\":\"-75\"},{\"mac\":\"AC67065DB408\",\"ssid\":\"yt3-1\",\"signal\":\"-75\"},{\"mac\":\"CA50E910B560\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"062722E73595\",\"ssid\":\"yt-hotel\",\"signal\":\"-75\"},{\"mac\":\"C4108A551518\",\"ssid\":\"5-2\",\"signal\":\"-78\"},{\"mac\":\"6C59407DEF5C\",\"ssid\":\"24-2-604-2ytj\",\"signal\":\"-79\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-79\"},{\"mac\":\"54F6C541539A\",\"ssid\":\"601\",\"signal\":\"-80\"},{\"mac\":\"2E15E12F6337\",\"ssid\":\"Betwaen\",\"signal\":\"-81\"},{\"mac\":\"EC8263525190\",\"ssid\":\"CMCC-hkcN\",\"signal\":\"-81\"},{\"mac\":\"B8551041541C\",\"ssid\":\"xingxing_2.4\",\"signal\":\"-81\"},{\"mac\":\"B85510DA05F4\",\"ssid\":\"Chen-D619\",\"signal\":\"-81\"},{\"mac\":\"C83A355FC470\",\"ssid\":\"HUAWEI-4UFM7T\",\"signal\":\"-82\"},{\"mac\":\"0E4B54747065\",\"ssid\":\"TPGuest_7065\",\"signal\":\"-82\"},{\"mac\":\"004BF30CBF2A\",\"ssid\":\"MERCURY_BF2A\",\"signal\":\"-87\"}]}',1,0,'','','','','','94'),(3411559515746,341,93,132,118.1150054932,24.4872589111,1559515746,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-62\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-68\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-68\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-68\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-70\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-70\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-72\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-73\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-74\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-74\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-75\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-76\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-76\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-76\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-76\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-78\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-78\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-79\"},{\"mac\":\"FCDD553C89D1\",\"ssid\":\"alink_fc:dd:55:3c:89:d1\",\"signal\":\"-79\"},{\"mac\":\"04D7A58B7FA7\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"781D4A8BCE59\",\"ssid\":\"ChinaNet-602\",\"signal\":\"-82\"},{\"mac\":\"50FA847492FA\",\"ssid\":\"88888888\",\"signal\":\"-84\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"30FC682E3277\",\"ssid\":\"TP-LINK_CHJ\",\"signal\":\"-85\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-86\"},{\"mac\":\"747D24A2BA4C\",\"ssid\":\"LHW900\",\"signal\":\"-86\"},{\"mac\":\"143DF26B6B5C\",\"ssid\":\"cxl\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3411559530116,341,93,132,118.1148757935,24.4869308472,1559530116,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-65\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-69\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-69\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-69\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-70\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-70\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-71\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-72\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-72\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-73\"},{\"mac\":\"7844FD3F45CA\",\"ssid\":\"coffeeworm\",\"signal\":\"-74\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-75\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-76\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-76\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-77\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-77\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-78\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-78\"},{\"mac\":\"781D4A8BCE59\",\"ssid\":\"ChinaNet-602\",\"signal\":\"-78\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-78\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-79\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-79\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-80\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-82\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-82\"},{\"mac\":\"04D7A58B7FA9\",\"ssid\":\"506\",\"signal\":\"-82\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-85\"},{\"mac\":\"DA0F990E913E\",\"ssid\":\"DIRECT-3e-HP M227f LaserJet\",\"signal\":\"-86\"},{\"mac\":\"2E15E1137B4C\",\"ssid\":\"1101\",\"signal\":\"-86\"},{\"mac\":\"C83A354FB418\",\"ssid\":\"Tenda_4FB418\",\"signal\":\"-87\"}]}',1,0,'','','','','','75'),(3411559537355,341,93,132,118.1150131226,24.4872627258,1559537355,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-57\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-63\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-86\"},{\"lac\":\"24620\",\"ci\":\"1722\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-64\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-65\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-68\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-68\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-70\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-72\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-73\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-73\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-74\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-74\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-74\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-74\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-74\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-77\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-80\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-80\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-80\"},{\"mac\":\"DA0F990E913E\",\"ssid\":\"DIRECT-3e-HP M227f LaserJet\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3411559580600,341,93,132,118.1149444580,24.4872589111,1559580600,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-56\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-81\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-61\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-64\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-68\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-70\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-70\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-70\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-73\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-74\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-75\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-77\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-79\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-79\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-80\"},{\"mac\":\"40313C01D715\",\"ssid\":\"Xiaomi_D714\",\"signal\":\"-82\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-82\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-83\"},{\"mac\":\"04D7A58B7FA9\",\"ssid\":\"506\",\"signal\":\"-84\"},{\"mac\":\"80A1D7AD000B\",\"ssid\":\"ChinaNet-tXYC\",\"signal\":\"-89\"},{\"mac\":\"E005C5D8D5CE\",\"ssid\":\"HUATONG2\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3411559609345,341,93,132,118.1149444580,24.4870166779,1559609345,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-61\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-65\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-69\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-71\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-74\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-75\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-75\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-75\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-76\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-76\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-78\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-78\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-78\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-78\"},{\"mac\":\"40313C01D715\",\"ssid\":\"Xiaomi_D714\",\"signal\":\"-80\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-81\"},{\"mac\":\"781D4A8BCE59\",\"ssid\":\"ChinaNet-602\",\"signal\":\"-82\"},{\"mac\":\"80A1D7AD000B\",\"ssid\":\"ChinaNet-tXYC\",\"signal\":\"-84\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-84\"},{\"mac\":\"04D7A58B7FA9\",\"ssid\":\"506\",\"signal\":\"-84\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-85\"},{\"mac\":\"A8574EEC10DA\",\"ssid\":\"yousee2\",\"signal\":\"-87\"},{\"mac\":\"B4865517A864\",\"ssid\":\"Discovery\",\"signal\":\"-88\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-89\"},{\"mac\":\"DCFE18F39517\",\"ssid\":\"yble\",\"signal\":\"-89\"}]}',1,0,'','','','','','25'),(3411559626931,341,93,132,118.1149368286,24.4872436523,1559626931,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-60\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-93\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-60\"},{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-69\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-73\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-74\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-74\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-75\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-80\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-80\"},{\"mac\":\"689FF02DC2A9\",\"ssid\":\"ChinaNet-dXeP\",\"signal\":\"-81\"},{\"mac\":\"40313C01D715\",\"ssid\":\"Xiaomi_D714\",\"signal\":\"-81\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-82\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-82\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-83\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-83\"},{\"mac\":\"30FC682E3277\",\"ssid\":\"TP-LINK_CHJ\",\"signal\":\"-83\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-83\"},{\"mac\":\"A8574EEC10DA\",\"ssid\":\"yousee2\",\"signal\":\"-84\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-84\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-84\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"04D7A58B7FA7\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3411559662940,341,93,132,118.1148605347,24.4875221252,1559662940,0.00,0.0,'{\"wifis\":[{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-66\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-70\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-73\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-75\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-75\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-77\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-77\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-79\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-79\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-80\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-81\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-81\"},{\"mac\":\"D48304184E3E\",\"ssid\":\"FAST_602\",\"signal\":\"-81\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-84\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-84\"},{\"mac\":\"747D24CE8E18\",\"ssid\":\"2804clf\",\"signal\":\"-85\"},{\"mac\":\"80FB06DDB49D\",\"ssid\":\"ChinaNet-AF6e\",\"signal\":\"-85\"},{\"mac\":\"28FF3EA89D0E\",\"ssid\":\"ZTE-A89D0E\",\"signal\":\"-86\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-86\"},{\"mac\":\"40313C01D715\",\"ssid\":\"Xiaomi_D714\",\"signal\":\"-86\"},{\"mac\":\"282CB2F452AA\",\"ssid\":\"youfanwen\",\"signal\":\"-87\"},{\"mac\":\"A4C64F2BCB6C\",\"ssid\":\"CMCC-YuLH\",\"signal\":\"-87\"},{\"mac\":\"7844FD24EE57\",\"ssid\":\"AsJa\",\"signal\":\"-88\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-88\"},{\"mac\":\"78EB14BA7712\",\"ssid\":\"403\",\"signal\":\"-92\"}]}',1,0,'','','','','','67'),(3411559666464,341,93,132,118.1150894165,24.4870624542,1559666464,0.00,0.0,'{\"wifis\":[{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-65\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-70\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-70\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-71\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-73\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-75\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-75\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-78\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-78\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-79\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-79\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-79\"},{\"mac\":\"689FF02DC2A9\",\"ssid\":\"ChinaNet-dXeP\",\"signal\":\"-80\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-80\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-81\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-81\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-81\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-81\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-83\"},{\"mac\":\"A8574EEC10DA\",\"ssid\":\"yousee2\",\"signal\":\"-84\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-84\"},{\"mac\":\"9ABB9915EFD3\",\"ssid\":\"Xbb\",\"signal\":\"-86\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-87\"},{\"mac\":\"B0ACD2CAC380\",\"ssid\":\"ChinaNet-3L2U\",\"signal\":\"-88\"}]}',1,0,'','','','','','85'),(3411559680862,341,93,132,118.1158599854,24.4861507416,1559680862,0.00,0.0,'{\"wifis\":[{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-70\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-70\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-70\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-71\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-73\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-74\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-75\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-77\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-79\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-79\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-80\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-80\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-80\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-81\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-81\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-81\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-82\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-84\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-84\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-84\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-85\"},{\"mac\":\"747D24CE8E18\",\"ssid\":\"2804clf\",\"signal\":\"-86\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-87\"},{\"mac\":\"F0B4297ED7AB\",\"ssid\":\"Mi-Home\",\"signal\":\"-88\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-88\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-89\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-90\"},{\"mac\":\"30D386729868\",\"ssid\":\"CMCC-Pvat\",\"signal\":\"-90\"},{\"mac\":\"143DF26B6B5C\",\"ssid\":\"cxl\",\"signal\":\"-91\"}]}',1,0,'','','','','','81'),(3411559684446,341,93,132,118.1150741577,24.4868392944,1559684446,0.00,0.0,'{\"wifis\":[{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-64\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-71\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-73\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-74\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-74\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-76\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-76\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-78\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-78\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-80\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-81\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-81\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-81\"},{\"mac\":\"04D7A58B7FA7\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-84\"},{\"mac\":\"80FB06DDB49D\",\"ssid\":\"ChinaNet-AF6e\",\"signal\":\"-85\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-86\"},{\"mac\":\"04D7A58B7FA9\",\"ssid\":\"506\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(3411559716962,341,93,132,118.1149978638,24.4872589111,1559716962,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-56\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-86\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-61\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-70\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Coffeeworm02\",\"signal\":\"-71\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-72\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-72\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-73\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-73\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-74\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-78\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-81\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-81\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-82\"},{\"mac\":\"04D7A58B7FA7\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-84\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-86\"},{\"mac\":\"DA0F990E913E\",\"ssid\":\"DIRECT-3e-HP M227f LaserJet\",\"signal\":\"-86\"},{\"mac\":\"FCDD553C89D1\",\"ssid\":\"alink_fc:dd:55:3c:89:d1\",\"signal\":\"-87\"},{\"mac\":\"E4EA835C1330\",\"ssid\":\"CMCC-UK3V\",\"signal\":\"-89\"},{\"mac\":\"7844FDB111F1\",\"ssid\":\"TP-LINK_cdd\",\"signal\":\"-90\"},{\"mac\":\"3C46D8C43291\",\"ssid\":\"TP-LINK_HyFi_91\",\"signal\":\"-91\"},{\"mac\":\"30FC682E3277\",\"ssid\":\"TP-LINK_CHJ\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3411559753005,341,93,132,118.1149520874,24.4872570038,1559753005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-54\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-58\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-73\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-65\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-66\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-71\"},{\"mac\":\"BCE2655A33A9\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-75\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-78\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-79\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-79\"},{\"mac\":\"884477A604E4\",\"ssid\":\"HUAWEI-yjw5588\",\"signal\":\"-80\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-80\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-80\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-81\"},{\"mac\":\"689FF02DC2A9\",\"ssid\":\"ChinaNet-dXeP\",\"signal\":\"-81\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-81\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-81\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-83\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-84\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-84\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-84\"},{\"mac\":\"50BD5FFC51FE\",\"ssid\":\"Reo0\",\"signal\":\"-87\"},{\"mac\":\"7CA1776E9C85\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"B0ACD2C95DFF\",\"ssid\":\"ChinaNet-MzN5\",\"signal\":\"-89\"},{\"mac\":\"A4C64F2BCB6C\",\"ssid\":\"CMCC-YuLH\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3411559788937,341,93,132,118.1148910522,24.4871864319,1559788937,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-64\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-70\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-72\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-72\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-73\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-74\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Xiaomi_43B8_BC47\",\"signal\":\"-74\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-75\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-75\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-76\"},{\"mac\":\"D4EE072D538A\",\"ssid\":\"HiWiFi\",\"signal\":\"-77\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-79\"},{\"mac\":\"D6EE072D5388\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-79\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-80\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-80\"},{\"mac\":\"083FBC14A3E6\",\"ssid\":\"ChinaNet-yp9R\",\"signal\":\"-80\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-81\"},{\"mac\":\"44C87472C520\",\"ssid\":\"CMCC-YNvS\",\"signal\":\"-83\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-83\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-83\"},{\"mac\":\"D8490BABC964\",\"ssid\":\"ChinaNet-ap4M\",\"signal\":\"-83\"},{\"mac\":\"80FB06DDB49D\",\"ssid\":\"ChinaNet-AF6e\",\"signal\":\"-84\"},{\"mac\":\"DA0F990E913E\",\"ssid\":\"DIRECT-3e-HP M227f LaserJet\",\"signal\":\"-88\"},{\"mac\":\"A4C64F2BCB6C\",\"ssid\":\"CMCC-YuLH\",\"signal\":\"-88\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-88\"}]}',1,0,'','','','','','45'),(3411559796221,341,93,132,118.1149444580,24.4872550964,1559796221,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-57\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"29651\",\"signal\":\"-92\"},{\"lac\":\"24620\",\"ci\":\"812\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"C43306184100\",\"ssid\":\"CMCC-PSm2\",\"signal\":\"-61\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-64\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-71\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-74\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Xiaomi_43B8_BC47\",\"signal\":\"-74\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-75\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-75\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-76\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-77\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"689FF02DC2A9\",\"ssid\":\"ChinaNet-dXeP\",\"signal\":\"-79\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-79\"},{\"mac\":\"B0958EF4C7AF\",\"ssid\":\"jane_live\",\"signal\":\"-80\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-80\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-82\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-83\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-83\"},{\"mac\":\"5C0979038B4C\",\"ssid\":\"ChinaNet-CLd7\",\"signal\":\"-84\"},{\"mac\":\"FCDD553C89D1\",\"ssid\":\"alink_fc:dd:55:3c:89:d1\",\"signal\":\"-86\"},{\"mac\":\"D8150D2EFA7A\",\"ssid\":\"caiqiufeng\",\"signal\":\"-87\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-88\"},{\"mac\":\"C83A354FB418\",\"ssid\":\"Tenda_4FB418\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3411559799728,341,93,132,118.1151504517,24.4871025085,1559799728,0.00,0.0,'{\"wifis\":[{\"mac\":\"C43306184100\",\"ssid\":\"coffeeworm\",\"signal\":\"-64\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-65\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Xiaomi_43B8_BC47\",\"signal\":\"-70\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-73\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-74\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"18BC5AC96DD0\",\"ssid\":\"TmallRouter_hys\",\"signal\":\"-75\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-75\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-76\"},{\"mac\":\"2EB21A9747AE\",\"ssid\":\"fanfan\",\"signal\":\"-79\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-79\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-80\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-83\"},{\"mac\":\"B4865517A865\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-85\"},{\"mac\":\"B4865517A864\",\"ssid\":\"Discovery\",\"signal\":\"-85\"},{\"mac\":\"FCDD553C89D1\",\"ssid\":\"alink_fc:dd:55:3c:89:d1\",\"signal\":\"-87\"},{\"mac\":\"80FB06DDB49D\",\"ssid\":\"ChinaNet-AF6e\",\"signal\":\"-87\"},{\"mac\":\"7CA1776E9C85\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','66'),(3411559828633,341,93,132,118.1150054932,24.4872646332,1559828633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-73\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"29651\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"C43306184100\",\"ssid\":\"coffeeworm\",\"signal\":\"-66\"},{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-68\"},{\"mac\":\"50642BC043B9\",\"ssid\":\"Xiaomi_43B8_BC47\",\"signal\":\"-68\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-69\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-69\"},{\"mac\":\"703AD844C2D8\",\"ssid\":\"hi888\",\"signal\":\"-69\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-74\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-77\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-77\"},{\"mac\":\"E8FCAFA23597\",\"ssid\":\"HOME D-LINK z\",\"signal\":\"-80\"},{\"mac\":\"22EE28793787\",\"ssid\":\"\\u6797\\u82e5\\u6656\\u7684 iPhone\",\"signal\":\"-81\"},{\"mac\":\"349672969555\",\"ssid\":\"Eson\",\"signal\":\"-82\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-82\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-83\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-83\"},{\"mac\":\"FCD7338410FA\",\"ssid\":\"aolilai\",\"signal\":\"-84\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-84\"},{\"mac\":\"DC90886D4CD0\",\"ssid\":\"swpopo\",\"signal\":\"-84\"},{\"mac\":\"DC90886D4CD5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0C4B545CF620\",\"ssid\":\"TP-LINK_F620\",\"signal\":\"-85\"},{\"mac\":\"B4865517A864\",\"ssid\":\"Discovery\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3411559841384,341,93,132,118.1149597168,24.4872646332,1559841384,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8132\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-59\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"10621\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"29657\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"B0D59DC08F79\",\"ssid\":\"OPPLE-8F79\",\"signal\":\"-66\"},{\"mac\":\"BCE2655A33A8\",\"ssid\":\"HUAWEI-QFTXP5\",\"signal\":\"-72\"},{\"mac\":\"BCE2655A33AD\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"EC26CA3A77F7\",\"ssid\":\"hi\",\"signal\":\"-72\"},{\"mac\":\"7CCC1FB27B81\",\"ssid\":\"ChinaNet-xiexie\",\"signal\":\"-73\"},{\"mac\":\"C06118F7AC15\",\"ssid\":\"TP-LINK_2.4GHz_F7AC15\",\"signal\":\"-74\"},{\"mac\":\"A86B7C4B127B\",\"ssid\":\"zhangjianhua\",\"signal\":\"-74\"},{\"mac\":\"3821875FC366\",\"ssid\":\"midea_da_0782\",\"signal\":\"-75\"},{\"mac\":\"882593491D86\",\"ssid\":\"Lfswpopo\",\"signal\":\"-77\"},{\"mac\":\"C83A35456558\",\"ssid\":\"Luozq\",\"signal\":\"-78\"},{\"mac\":\"DCFE184F55A3\",\"ssid\":\"TP-LINK_55A3\",\"signal\":\"-80\"},{\"mac\":\"2C4D541CEDBC\",\"ssid\":\"XM-C-X03\",\"signal\":\"-80\"},{\"mac\":\"A89DD2238A68\",\"ssid\":\"ChinaNet-ycLX\",\"signal\":\"-80\"},{\"mac\":\"D076E7905CE2\",\"ssid\":\"ChinaNet-602-2.4G\",\"signal\":\"-80\"},{\"mac\":\"B0890005F84C\",\"ssid\":\"HUAWEI-KH7BZL\",\"signal\":\"-81\"},{\"mac\":\"88BFE458F7C0\",\"ssid\":\"505\",\"signal\":\"-81\"},{\"mac\":\"841C704A1B76\",\"ssid\":\"ChinaNet-jn5X\",\"signal\":\"-81\"},{\"mac\":\"B0958E980377\",\"ssid\":\"WZK\",\"signal\":\"-82\"},{\"mac\":\"D8490B0AA035\",\"ssid\":\"ChinaNet-nLl7\",\"signal\":\"-82\"},{\"mac\":\"0C4B545CF620\",\"ssid\":\"TP-LINK_F620\",\"signal\":\"-82\"},{\"mac\":\"A86B7C8259E8\",\"ssid\":\"lyd\",\"signal\":\"-82\"},{\"mac\":\"286C07504435\",\"ssid\":\"luozq\",\"signal\":\"-82\"},{\"mac\":\"045FA756A5A4\",\"ssid\":\"zhou-2.4G\",\"signal\":\"-82\"},{\"mac\":\"C436557E090D\",\"ssid\":\"360WiFi-7E090D\",\"signal\":\"-84\"},{\"mac\":\"F0B42961B2BA\",\"ssid\":\"Xiaomi\",\"signal\":\"-84\"},{\"mac\":\"DC90886D4CD1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"A86B7C37EC5F\",\"ssid\":\"301\",\"signal\":\"-88\"},{\"mac\":\"143DF273FDF4\",\"ssid\":\"D706\",\"signal\":\"-88\"},{\"mac\":\"68DB54556935\",\"ssid\":\"YIDIE\",\"signal\":\"-89',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_41` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_42`
--

DROP TABLE IF EXISTS `spark_device_trail_42`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_42` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3421560314273 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_42`
--

LOCK TABLES `spark_device_trail_42` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_42` DISABLE KEYS */;
INSERT INTO `spark_device_trail_42` VALUES (3421559635274,342,0,0,108.8905715942,34.2271385193,1559635274,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37276\",\"ci\":\"11022\",\"signal\":\"-57\"}],\"wifis\":[{\"mac\":\"0234CB443A01\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"0034CB443A01\",\"ssid\":\"0034CB443A01\",\"signal\":\"-72\"},{\"mac\":\"2234CB443A01\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"1234CB443A01\",\"ssid\":\"CMCC\",\"signal\":\"-75\"},{\"mac\":\"AC83F398D874\",\"ssid\":\"HiDVR-2F8B4C\",\"signal\":\"-78\"}]}',4,0,'','','','','','41'),(3421559636116,342,0,0,108.8865661621,34.2757682800,1559636116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37254\",\"ci\":\"11872\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B0958E86AA57\",\"ssid\":\"TP-LINK_AA57\",\"signal\":\"-76\"},{\"mac\":\"00C681A39728\",\"ssid\":\"CAR-DVR-9728\",\"signal\":\"-77\"},{\"mac\":\"E46F1324687E\",\"ssid\":\"meeting510\",\"signal\":\"-79\"},{\"mac\":\"FE7C02D88B5E\",\"ssid\":\"tianyi2018\",\"signal\":\"-82\"},{\"mac\":\"A4560295D446\",\"ssid\":\"360\\u6469\\u64e6\\u4e0a\\u7f51-95d446\",\"signal\":\"-83\"},{\"mac\":\"246968A31AFC\",\"ssid\":\"\",\"signal\":\"-84\"}]}',4,0,'','','','','','100'),(3421559639301,342,0,0,108.9255905151,34.3193626404,1559639301,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"36888\",\"ci\":\"56701\",\"signal\":\"-69\"},{\"lac\":\"36888\",\"ci\":\"14973\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"D0FA1DC673C1\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-73C1\",\"signal\":\"-66\"},{\"mac\":\"44334C8A84DF\",\"ssid\":\"LLD-44334c8a84df\",\"signal\":\"-74\"},{\"mac\":\"EC6C9F9BB2F4\",\"ssid\":\"JQ4S\",\"signal\":\"-74\"},{\"mac\":\"442C0549165D\",\"ssid\":\"HZA60\",\"signal\":\"-78\"},{\"mac\":\"C06118F79C85\",\"ssid\":\"701N_Network-2\",\"signal\":\"-84\"},{\"mac\":\"442C05CF91D2\",\"ssid\":\"nana\",\"signal\":\"-85\"},{\"mac\":\"B0958EE2B3B5\",\"ssid\":\"TP-LINK_B3B5\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9C9A1D\",\"ssid\":\"JQ4S\",\"signal\":\"-85\"},{\"mac\":\"EC26CAA4FCF9\",\"ssid\":\"AP450D_GL\",\"signal\":\"-86\"}]}',4,0,'','','','','','100'),(3421559640687,342,0,0,108.9909439087,34.2941551208,1559640687,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37311\",\"ci\":\"10922\",\"signal\":\"-81\"},{\"lac\":\"37311\",\"ci\":\"10138\",\"signal\":\"-89\"},{\"lac\":\"37311\",\"ci\":\"10432\",\"signal\":\"-89\"},{\"lac\":\"37263\",\"ci\":\"10921\",\"signal\":\"-91\"},{\"lac\":\"37263\",\"ci\":\"21925\",\"signal\":\"-92\"},{\"lac\":\"36890\",\"ci\":\"10463\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"206BE724D301\",\"ssid\":\"TP-LINK_D301\",\"signal\":\"-70\"},{\"mac\":\"CA50E94CC870\",\"ssid\":\"ChinaNet-J6t3\",\"signal\":\"-72\"},{\"mac\":\"BA37658BFAEF\",\"ssid\":\"OPPO A59s\",\"signal\":\"-79\"},{\"mac\":\"B0DFC1A80321\",\"ssid\":\"COPY_A80320\",\"signal\":\"-81\"}]}',4,0,'','','','','','30'),(3421559693470,342,0,0,108.9249496460,34.2942581177,1559693470,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37253\",\"ci\":\"7396\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"F0ACD7730114\",\"ssid\":\"City-WiFi-30114\",\"signal\":\"-60\"},{\"mac\":\"F2ACD7730114\",\"ssid\":\"\\u65cb\\u8f6c\\u706b\\u9505\",\"signal\":\"-61\"},{\"mac\":\"307BACCB142C\",\"ssid\":\"baitai\",\"signal\":\"-64\"},{\"mac\":\"4846C147A3C6\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-64\"},{\"mac\":\"327BACCB142A\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"307BACCB142A\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"AC35EE88F4DD\",\"ssid\":\"8422\",\"signal\":\"-70\"},{\"mac\":\"0CD86CB185A6\",\"ssid\":\"wangjiachengguke\",\"signal\":\"-70\"},{\"mac\":\"38E60A8B61B9\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-75\"},{\"mac\":\"74C3305F0130\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"A86B7C1E0ABE\",\"ssid\":\"xlkhzyz\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3421559696953,342,0,0,108.9310531616,34.3302230835,1559696953,0.00,0.0,'{\"wifis\":[{\"mac\":\"08107A3B3073\",\"ssid\":\"xadsdd_2.4G\",\"signal\":\"-61\"},{\"mac\":\"147590C45704\",\"ssid\":\"guanghui-SA\",\"signal\":\"-78\"},{\"mac\":\"10A4BE4E8C71\",\"ssid\":\"HZA50(b40cfd)\",\"signal\":\"-80\"},{\"mac\":\"B40F3BA907D0\",\"ssid\":\"1207\",\"signal\":\"-87\"},{\"mac\":\"F483CD2D8B49\",\"ssid\":\"GuanghuiXSJ\",\"signal\":\"-90\"}]}',1,0,'','','','','','62'),(3421559700580,342,97,138,108.9314727783,34.3303146362,1559700580,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37311\",\"ci\":\"1546\",\"signal\":\"-69\"},{\"lac\":\"36888\",\"ci\":\"56253\",\"signal\":\"-70\"},{\"lac\":\"37264\",\"ci\":\"16758\",\"signal\":\"-88\"},{\"lac\":\"37311\",\"ci\":\"1544\",\"signal\":\"-92\"},{\"lac\":\"36888\",\"ci\":\"16356\",\"signal\":\"-93\"},{\"lac\":\"36888\",\"ci\":\"12614\",\"signal\":\"-93\"},{\"lac\":\"37264\",\"ci\":\"13655\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"180F7607B75F\",\"ssid\":\"BSH:86009765:34:2.4.22.44:0\",\"signal\":\"-39\"},{\"mac\":\"AC83F3CD2CF8\",\"ssid\":\"HZA60-2FC024\",\"signal\":\"-74\"},{\"mac\":\"147590C45704\",\"ssid\":\"guanghui-SA\",\"signal\":\"-74\"}]}',4,0,'','','','','','104'),(3421559707692,342,97,138,108.9316406250,34.3306045532,1559707692,0.00,0.0,'{\"wifis\":[{\"mac\":\"147590C45704\",\"ssid\":\"guanghui-SA\",\"signal\":\"-59\"},{\"mac\":\"08107A3B3073\",\"ssid\":\"xadsdd_2.4G\",\"signal\":\"-61\"},{\"mac\":\"04D7A52E9DD0\",\"ssid\":\"guanghui\",\"signal\":\"-61\"},{\"mac\":\"04D7A52E9DD1\",\"ssid\":\"Guanghui-SXTH\",\"signal\":\"-61\"},{\"mac\":\"7485C4A85131\",\"ssid\":\"Guanghui-SXTH\",\"signal\":\"-79\"},{\"mac\":\"04D7A52E2C90\",\"ssid\":\"guanghui-office\",\"signal\":\"-82\"},{\"mac\":\"7485C4A85130\",\"ssid\":\"guanghui\",\"signal\":\"-82\"},{\"mac\":\"F47F35996D01\",\"ssid\":\"Guest\",\"signal\":\"-88\"},{\"mac\":\"7485C4A6BC70\",\"ssid\":\"guanghui-office\",\"signal\":\"-89\"},{\"mac\":\"286C07EF1957\",\"ssid\":\"Xiaomi_1206\",\"signal\":\"-89\"}]}',1,0,'','','','','','28'),(3421559709114,342,97,138,108.8876571655,34.2912940979,1559709114,0.00,0.0,'{\"wifis\":[{\"mac\":\"10BEF5C3E1A8\",\"ssid\":\"LLDBBC\",\"signal\":\"-75\"},{\"mac\":\"FE7C02DF175B\",\"ssid\":\"ranwenhiu\",\"signal\":\"-75\"},{\"mac\":\"10DA43D03B5B\",\"ssid\":\"NiBaQiu2.4G\",\"signal\":\"-75\"},{\"mac\":\"2E15E110FB4E\",\"ssid\":\"QUANZHILONg\",\"signal\":\"-77\"},{\"mac\":\"9C9C407F7D91\",\"ssid\":\"ChinaNet-JZTT\",\"signal\":\"-81\"},{\"mac\":\"C436553CB60B\",\"ssid\":\"zippobing\",\"signal\":\"-83\"}]}',1,0,'','','','','','47'),(3421559709620,342,97,138,108.8855133057,34.2504997253,1559709620,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37290\",\"ci\":\"51715\",\"signal\":\"-68\"},{\"lac\":\"37290\",\"ci\":\"8142\",\"signal\":\"-76\"},{\"lac\":\"37290\",\"ci\":\"51716\",\"signal\":\"-82\"},{\"lac\":\"37277\",\"ci\":\"10642\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"7405A57DB9BE\",\"ssid\":\"TP-LINK_B9BE\",\"signal\":\"-76\"},{\"mac\":\"4CE173006C6A\",\"ssid\":\"1_IN_17_1178\",\"signal\":\"-78\"},{\"mac\":\"4CE17301346A\",\"ssid\":\"3_IN_18_2435\",\"signal\":\"-79\"},{\"mac\":\"0C8FFFE82F4C\",\"ssid\":\"cherry\",\"signal\":\"-81\"}]}',4,0,'','','','','','100'),(3421559715200,342,97,138,108.8917083740,34.2200813293,1559715200,0.00,0.0,'{\"wifis\":[{\"mac\":\"F4631F3EE4E0\",\"ssid\":\"ChinaNet-zxr0622\",\"signal\":\"-75\"}]}',1,0,'','','','','','30'),(3421559717150,342,97,138,108.8922119141,34.2179069519,1559717150,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"37250\",\"ci\":\"12387\",\"signal\":\"-63\"}],\"wifis\":[{\"mac\":\"9CA615190D64\",\"ssid\":\"oliver\",\"signal\":\"-66\"},{\"mac\":\"94D9B375E1B9\",\"ssid\":\"oliver\",\"signal\":\"-70\"},{\"mac\":\"E46F135E90FE\",\"ssid\":\"WWL\",\"signal\":\"-73\"},{\"mac\":\"9094E430A794\",\"ssid\":\"mingyangqing\",\"signal\":\"-77\"},{\"mac\":\"101B54DFCE69\",\"ssid\":\"ChinaNet-qaEV\",\"signal\":\"-84\"},{\"mac\":\"E46F135E85F4\",\"ssid\":\"Well-1\",\"signal\":\"-85\"},{\"mac\":\"06749CE28E74\",\"ssid\":\"LP-BDTHG\",\"signal\":\"-89\"},{\"mac\":\"0CD86C06A8CA\",\"ssid\":\"yugongtang\",\"signal\":\"-89\"}]}',4,0,'','','','','','37'),(3421559722489,342,97,138,108.8926086426,34.2214660645,1559722489,0.00,0.0,'{\"wifis\":[{\"mac\":\"06696CBCF7A1\",\"ssid\":\"LianHuaCanYin\",\"signal\":\"-61\"},{\"mac\":\"703AD84457A0\",\"ssid\":\"wlwlwl\",\"signal\":\"-61\"},{\"mac\":\"C83A357D2DE8\",\"ssid\":\"802\",\"signal\":\"-72\"},{\"mac\":\"B8DE5E60FDF5\",\"ssid\":\"70mai_d02_43f3\",\"signal\":\"-73\"},{\"mac\":\"883B8B010866\",\"ssid\":\"QD_883B8B010865\",\"signal\":\"-73\"},{\"mac\":\"146B9C77B5A2\",\"ssid\":\"HZA50(7f1357)\",\"signal\":\"-74\"},{\"mac\":\"B8F883068DA0\",\"ssid\":\"TP-LINK_8DA0\",\"signal\":\"-75\"},{\"mac\":\"841C70F5E000\",\"ssid\":\"ChinaNet-52xd\",\"signal\":\"-76\"},{\"mac\":\"747D24A44630\",\"ssid\":\"@PHICOMM_2E\",\"signal\":\"-76\"},{\"mac\":\"C83A353049E8\",\"ssid\":\"816\",\"signal\":\"-76\"},{\"mac\":\"FCD7334AA96A\",\"ssid\":\"TP-LINK_A96A\",\"signal\":\"-80\"},{\"mac\":\"52642BAB8543\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_8542\",\"signal\":\"-80\"}]}',1,0,'','','','','','44'),(3421559723839,342,97,138,108.8883666992,34.2242927551,1559723839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37276\",\"ci\":\"11022\",\"signal\":\"-61\"},{\"lac\":\"37276\",\"ci\":\"11565\",\"signal\":\"-65\"},{\"lac\":\"37265\",\"ci\":\"4627\",\"signal\":\"-68\"},{\"lac\":\"37276\",\"ci\":\"11023\",\"signal\":\"-71\"},{\"lac\":\"37265\",\"ci\":\"22385\",\"signal\":\"-71\"},{\"lac\":\"37265\",\"ci\":\"10867\",\"signal\":\"-72\"},{\"lac\":\"37265\",\"ci\":\"22386\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"C449BBF00F38\",\"ssid\":\"SGM OnStar 7071\",\"signal\":\"-75\"},{\"mac\":\"BC5FF68FC994\",\"ssid\":\"dlink\",\"signal\":\"-77\"},{\"mac\":\"D483041B1FCA\",\"ssid\":\"FAST_1FCA\",\"signal\":\"-78\"},{\"mac\":\"E03005CB18B1\",\"ssid\":\"HomeInns\",\"signal\":\"-78\"},{\"mac\":\"E076D0143AE1\",\"ssid\":\"HZA60\",\"signal\":\"-81\"},{\"mac\":\"7811DCECE53F\",\"ssid\":\"roborock-vacuum-s5_miapE53F\",\"signal\":\"-82\"}]}',4,0,'','','','','','56'),(3421559724719,342,97,138,108.8893585205,34.2238159180,1559724719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"37265\",\"ci\":\"52857\",\"signal\":\"-54\"},{\"lac\":\"37265\",\"ci\":\"22386\",\"signal\":\"-69\"},{\"lac\":\"37265\",\"ci\":\"22385\",\"signal\":\"-72\"},{\"lac\":\"37265\",\"ci\":\"52858\",\"signal\":\"-79\"},{\"lac\":\"37265\",\"ci\":\"52859\",\"signal\":\"-80\"},{\"lac\":\"37276\",\"ci\":\"14452\",\"signal\":\"-84\"},{\"lac\":\"37277\",\"ci\":\"53059\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"18BB26FB1B1C\",\"ssid\":\"DVR13-ANZNX1-fb1b1c\",\"signal\":\"-54\"},{\"mac\":\"0440A99D4A10\",\"ssid\":\"GXYX\",\"signal\":\"-64\"},{\"mac\":\"286C07E4A7DC\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"442C05D3838F\",\"ssid\":\"HZA60\",\"signal\":\"-76\"}]}',4,0,'','','','','','30'),(3421560308737,342,97,138,108.8956909180,34.2176094055,1560308737,0.00,0.0,'{\"wifis\":[{\"mac\":\"882593799B5D\",\"ssid\":\"TP-LINK_9B5D\",\"signal\":\"-73\"},{\"mac\":\"88259364F49C\",\"ssid\":\"FLLZDBM\",\"signal\":\"-75\"},{\"mac\":\"EC26CAF8A81E\",\"ssid\":\"guo194700\",\"signal\":\"-81\"},{\"mac\":\"C83A352384C8\",\"ssid\":\"ljz\",\"signal\":\"-82\"},{\"mac\":\"F46A9261E410\",\"ssid\":\"FAST_E411\",\"signal\":\"-84\"},{\"mac\":\"767D24532792\",\"ssid\":\"TV\",\"signal\":\"-86\"},{\"mac\":\"D076E74419B8\",\"ssid\":\"LC-LINK_19B8\",\"signal\":\"-86\"}]}',1,0,'','','','','','49'),(3421560314154,342,97,138,108.8940734863,34.2254066467,1560314154,0.00,0.0,'{\"wifis\":[{\"mac\":\"94282E4FB4F1\",\"ssid\":\"ZDGJ-9H\",\"signal\":\"-83\"}]}',1,0,'','','','','','75'),(3421560314272,342,97,138,108.8989944458,34.2313270569,1560314272,0.00,0.0,'{\"wifis\":[{\"mac\":\"3CF5CC4DE167\",\"ssid\":\"H3C\",\"signal\":\"-68\"},{\"mac\":\"00C681A2FD51\",\"ssid\":\"CAR-DVR-fd51\",\"signal\":\"-69\"},{\"mac\":\"04BD880FA400\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-74\"},{\"mac\":\"C08ADE1B8B28\",\"ssid\":\"HOTELNEW\",\"signal\":\"-78\"},{\"mac\":\"F0ACD7742790\",\"ssid\":\"City-WiFi-42790\",\"signal\":\"-80\"},{\"mac\":\"04BD880FA580\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"04BD880FC980\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-81\"},{\"mac\":\"B0411D248ACD\",\"ssid\":\"AIH-W413-b0411d248acd\",\"signal\":\"-82\"},{\"mac\":\"C0F4E6CE0821\",\"ssid\":\"\",\"signal\":\"-83\"}]}',1,0,'','','','','','49');
/*!40000 ALTER TABLE `spark_device_trail_42` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_43`
--

DROP TABLE IF EXISTS `spark_device_trail_43`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_43` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3431564589530 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_43`
--

LOCK TABLES `spark_device_trail_43` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_43` DISABLE KEYS */;
INSERT INTO `spark_device_trail_43` VALUES (3431558417445,343,0,0,119.7938232422,25.4953212738,1558417445,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12708\",\"signal\":\"-61\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15293\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"C0611887F796\",\"ssid\":\"TP-LINK_F796\",\"signal\":\"-48\"},{\"mac\":\"D49E055FD50E\",\"ssid\":\"CMCC-704\",\"signal\":\"-70\"},{\"mac\":\"D49E059E0787\",\"ssid\":\"ChinaNet-dHHL\",\"signal\":\"-71\"},{\"mac\":\"C43306141FA0\",\"ssid\":\"CMCC-JExS\",\"signal\":\"-87\"},{\"mac\":\"9CA61589C4B8\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-87\"},{\"mac\":\"0C4B54D90A44\",\"ssid\":\"TP-LINK_0A44\",\"signal\":\"-89\"},{\"mac\":\"CC08FBA9613B\",\"ssid\":\"TP-LINK_613B\",\"signal\":\"-90\"},{\"mac\":\"3496724E7DC1\",\"ssid\":\"TP-LINK_903\",\"signal\":\"-93\"},{\"mac\":\"747D24C478CC\",\"ssid\":\"dink\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3431558427669,343,84,135,119.7938690186,25.4943618774,1558427669,0.00,0.0,'{\"wifis\":[{\"mac\":\"C0611887F796\",\"ssid\":\"TP-LINK_F796\",\"signal\":\"-60\"},{\"mac\":\"20F41BF789E6\",\"ssid\":\"B-LINK_F789E6\",\"signal\":\"-64\"},{\"mac\":\"045FA742F130\",\"ssid\":\"JCG-42F130\",\"signal\":\"-66\"},{\"mac\":\"446EE594F8C8\",\"ssid\":\"HUAWEI-1101\",\"signal\":\"-69\"},{\"mac\":\"DCFE1874E82C\",\"ssid\":\"TP-LINK_E82C\",\"signal\":\"-69\"},{\"mac\":\"3496724E7DC1\",\"ssid\":\"TP-LINK_903\",\"signal\":\"-70\"},{\"mac\":\"1840A4AA6166\",\"ssid\":\"Wireless 2.4G\",\"signal\":\"-70\"},{\"mac\":\"B4CD27077B05\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"A45602C75604\",\"ssid\":\"802\",\"signal\":\"-71\"},{\"mac\":\"FCD733BC5586\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-71\"},{\"mac\":\"7844FD2BA839\",\"ssid\":\"TP-502\",\"signal\":\"-72\"},{\"mac\":\"B4CD27077B00\",\"ssid\":\"902\",\"signal\":\"-73\"},{\"mac\":\"C0611892215C\",\"ssid\":\"TP-LINK_215C\",\"signal\":\"-74\"},{\"mac\":\"004BF3126B32\",\"ssid\":\"MERCURY_302\",\"signal\":\"-75\"},{\"mac\":\"0C4B54D90A44\",\"ssid\":\"TP-LINK_0A44\",\"signal\":\"-75\"},{\"mac\":\"D0D783266444\",\"ssid\":\"ChinaNet-302\",\"signal\":\"-76\"},{\"mac\":\"9CA61589C4B8\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-76\"},{\"mac\":\"9CA615593FDA\",\"ssid\":\"TP-LINK_3FDA\",\"signal\":\"-76\"},{\"mac\":\"B8F883BFE63A\",\"ssid\":\"TP-LINK_E63A\",\"signal\":\"-76\"},{\"mac\":\"6083348FB9B4\",\"ssid\":\"HUAWEI-V2MFH3\",\"signal\":\"-77\"},{\"mac\":\"CE08FB99A66F\",\"ssid\":\"\\ud83d\\ude45\\ud83c\\udffb\\u200d\\u2642\\ufe0f\",\"signal\":\"-78\"},{\"mac\":\"CC08FB99A66F\",\"ssid\":\"\\u6211\\u662f\\u4f60\\u5f97\\u4e0d\\u5230\\u7684\\u7238\\u7238\",\"signal\":\"-78\"},{\"mac\":\"6083348FB9B5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"3821870C8775\",\"ssid\":\"midea_da_0975\",\"signal\":\"-79\"},{\"mac\":\"0495739C86B9\",\"ssid\":\"AndroidAP\",\"signal\":\"-79\"},{\"mac\":\"22F41BB28914\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"081076F92E1E\",\"ssid\":\"Netcore\",\"signal\":\"-81\"},{\"mac\":\"A8574E392F3C\",\"ssid\":\"TP-LINK_392F3C\",\"signal\":\"-82\"},{\"mac\":\"70192F0E71EC\",\"ssid\":\"ChinaNet-3jGw\",\"signal\":\"-82\"},{\"mac\":\"206BE77F6F67\",\"ssid\":\"TP-LINK_2#1003\",\"signal\":\"-82\"}]}',1,0,'','','','','','11'),(3431558428519,343,84,135,119.7951736450,25.4941673279,1558428519,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A47F7EE\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-51\"},{\"mac\":\"2C6104224B9C\",\"ssid\":\"ChinaNet-2.4G-4B9C\",\"signal\":\"-61\"},{\"mac\":\"0C4B54814907\",\"ssid\":\"TP-LINK_3\",\"signal\":\"-63\"},{\"mac\":\"940C6D66D4BE\",\"ssid\":\"TP-LINK_66D4BE\",\"signal\":\"-65\"},{\"mac\":\"48A0F8D5212D\",\"ssid\":\"ChinaNet-9HEu\",\"signal\":\"-66\"},{\"mac\":\"C436553D42AB\",\"ssid\":\"503\",\"signal\":\"-70\"},{\"mac\":\"3071B280D501\",\"ssid\":\"CMCC_702CW\",\"signal\":\"-75\"},{\"mac\":\"68DB54658D75\",\"ssid\":\"6668\",\"signal\":\"-77\"},{\"mac\":\"7844FDC37E7E\",\"ssid\":\"TP-LINK_203\",\"signal\":\"-78\"},{\"mac\":\"7844FDC37E3C\",\"ssid\":\"TP-LINK_201\",\"signal\":\"-79\"},{\"mac\":\"9CA61589BEA3\",\"ssid\":\"ChinaNet-1102\",\"signal\":\"-79\"},{\"mac\":\"A8574EFC5867\",\"ssid\":\"TP-LINK_2.4GHz_FC5867\",\"signal\":\"-81\"},{\"mac\":\"7844FDC37E72\",\"ssid\":\"TP-LINK_7E72\",\"signal\":\"-81\"},{\"mac\":\"E4F3F52D9F62\",\"ssid\":\"601-\\u5367\",\"signal\":\"-82\"},{\"mac\":\"94D9B39B5DBD\",\"ssid\":\"\\u5343\\u91cc\\u9a6c\\u751f\\u9c9c\",\"signal\":\"-83\"},{\"mac\":\"487D2E62F61F\",\"ssid\":\"TP-LINK_XUE\",\"signal\":\"-84\"},{\"mac\":\"D4EE072E6AFA\",\"ssid\":\"HiWiFi_863\",\"signal\":\"-84\"},{\"mac\":\"D83214132551\",\"ssid\":\"2.4G_2550\",\"signal\":\"-86\"},{\"mac\":\"A86B7CA50817\",\"ssid\":\"pinganshifu-kewo\",\"signal\":\"-87\"},{\"mac\":\"503AA0C89D56\",\"ssid\":\"MERCURY_9D56\",\"signal\":\"-87\"},{\"mac\":\"0C4B54B5DB18\",\"ssid\":\"TP-LINK_DB18\",\"signal\":\"-88\"},{\"mac\":\"747D24011EE0\",\"ssid\":\"@PHICOMM_801\",\"signal\":\"-89\"},{\"mac\":\"487D2E60714F\",\"ssid\":\"TP-LINK_714F\",\"signal\":\"-90\"}]}',1,0,'','','','','','20'),(3431558431338,343,84,135,119.7893600464,25.4950218201,1558431338,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-97\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"CC08FB0A0484\",\"ssid\":\"TP-LINK_FQ\",\"signal\":\"-57\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-66\"},{\"mac\":\"88DF9E0F166A\",\"ssid\":\"777\",\"signal\":\"-69\"},{\"mac\":\"88DF9E0F1668\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"8ADF9E0F1668\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-70\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-73\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-75\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-83\"},{\"mac\":\"441AFABB6020\",\"ssid\":\"206\",\"signal\":\"-83\"},{\"mac\":\"461AFABB601E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"441AFABB601E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-88\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3431558471862,343,84,135,119.7890548706,25.4950752258,1558471862,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-47\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-64\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-65\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-69\"},{\"mac\":\"08A5C88DE1FE\",\"ssid\":\"glht8608\",\"signal\":\"-75\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-78\"},{\"mac\":\"08A5C88E5850\",\"ssid\":\"glht84100\",\"signal\":\"-83\"},{\"mac\":\"08A5C88D78B6\",\"ssid\":\"glht8510\",\"signal\":\"-84\"},{\"mac\":\"08A5C88E646E\",\"ssid\":\"glht882007\",\"signal\":\"-86\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-87\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"08A5C88E1842\",\"ssid\":\"glht3A008\",\"signal\":\"-90\"},{\"mac\":\"54F6C53D1692\",\"ssid\":\"5005\",\"signal\":\"-92\"}]}',4,0,'','','','','','34'),(3431558531347,343,84,135,119.7895278931,25.4948406219,1558531347,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-63\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-65\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-68\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-44\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-64\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-80\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-80\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-80\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-82\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-84\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-85\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-85\"},{\"mac\":\"D8150DD6CCEC\",\"ssid\":\"TP-LINK_CCEC\",\"signal\":\"-87\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-87\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-87\"},{\"mac\":\"005A39D5A110\",\"ssid\":\"FAST_D5A110\",\"signal\":\"-87\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-88\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-89\"},{\"mac\":\"88D2747C2CEC\",\"ssid\":\"CMCC-6EK5\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431558564971,343,84,135,119.7895355225,25.4948787689,1558564971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-66\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54061\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-40\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-67\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-68\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-73\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-76\"},{\"mac\":\"8CE11755F460\",\"ssid\":\"CMCC-yCgg\",\"signal\":\"-82\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-83\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-84\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-85\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-86\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-88\"},{\"mac\":\"707BE8A00EF6\",\"ssid\":\"ChinaNet-YERd\",\"signal\":\"-89\"}]}',4,0,'','','','','','32'),(3431558565272,343,84,135,119.7890319824,25.4951534271,1558565272,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-41\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-71\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-71\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-72\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-73\"},{\"mac\":\"08A5C88DE1FE\",\"ssid\":\"glht8608\",\"signal\":\"-77\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-80\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-85\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-86\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-88\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-89\"},{\"mac\":\"8421F10FD609\",\"ssid\":\"706\",\"signal\":\"-89\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-89\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-91\"},{\"mac\":\"3C3300EDEF2E\",\"ssid\":\"\\u535a\\u6d1b\\u5c3c2\",\"signal\":\"-91\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-91\"},{\"mac\":\"3E3300EA97DA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3431558567690,343,84,135,119.7895660400,25.4948406219,1558567690,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-99\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-49\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-65\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-76\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-82\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-84\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-84\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-84\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-84\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-87\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_65ECCD\",\"signal\":\"-87\"},{\"mac\":\"8CE11755F460\",\"ssid\":\"CMCC-yCgg\",\"signal\":\"-87\"},{\"mac\":\"707BE8A00EF6\",\"ssid\":\"ChinaNet-YERd\",\"signal\":\"-88\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-88\"},{\"mac\":\"50642B759FBD\",\"ssid\":\"Xiaomi_819\",\"signal\":\"-89\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-92\"},{\"mac\":\"147590A9020C\",\"ssid\":\"TP-LINK_020C\",\"signal\":\"-92\"}]}',4,0,'','','','','','45'),(3431558567982,343,84,135,119.7890930176,25.4952087402,1558567982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"54042\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"54012\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-49\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-51\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-69\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-74\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-81\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-81\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-81\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-83\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-83\"},{\"mac\":\"08A5C88DC332\",\"ssid\":\"glht709\",\"signal\":\"-84\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-86\"},{\"mac\":\"08A5C88DA332\",\"ssid\":\"8806\",\"signal\":\"-86\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-86\"},{\"mac\":\"3C3300ED97DA\",\"ssid\":\"B-LINK_ED97DA\",\"signal\":\"-90\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3431558568247,343,84,135,119.7890090942,25.4951229095,1558568247,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC08FB0A0484\",\"ssid\":\"TP-LINK_FQ\",\"signal\":\"-74\"},{\"mac\":\"8ADF9E0F1668\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-78\"},{\"mac\":\"88DF9E0F1668\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"001B2FF3234E\",\"ssid\":\"fqjr\",\"signal\":\"-81\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-85\"},{\"mac\":\"8421F10ED551\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-89\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-89\"},{\"mac\":\"E4D332044056\",\"ssid\":\"MERCURY_044056\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3431558569092,343,84,135,119.7986679077,25.4827423096,1558569092,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-82\"},{\"mac\":\"D8325AAB4AB3\",\"ssid\":\"ChinaNet-2gL6\",\"signal\":\"-84\"},{\"mac\":\"D832141F3B21\",\"ssid\":\"Tenda_1F3B20\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-86\"},{\"mac\":\"441AFABB8BCB\",\"ssid\":\"\\u5f90\\u7984\\u8302\",\"signal\":\"-87\"},{\"mac\":\"461AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"441AFABB8BB6\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"461AFABBA746\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"50FA8425F0EE\",\"ssid\":\"941\",\"signal\":\"-91\"},{\"mac\":\"461AFABB8BB6\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"441AFABBA749\",\"ssid\":\"\\u5c0f\\u8c46\\u82bd\",\"signal\":\"-91\"},{\"mac\":\"54B1215B9471\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"441AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3431558577319,343,84,135,119.7985916138,25.4827613831,1558577319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"12659\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-81\"},{\"mac\":\"441AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3431558579127,343,84,135,119.7987747192,25.4823150635,1558579127,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-65\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"4533\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"31862\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-83\"},{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3431558580835,343,84,135,119.7984237671,25.4821262360,1558580835,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-68\"},{\"mac\":\"C06118792C77\",\"ssid\":\"text1\",\"signal\":\"-75\"},{\"mac\":\"D8325AAB4AB3\",\"ssid\":\"ChinaNet-2gL6\",\"signal\":\"-77\"},{\"mac\":\"461AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"2CB21AAF3F56\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-82\"},{\"mac\":\"50FA8425F0EE\",\"ssid\":\"941\",\"signal\":\"-84\"},{\"mac\":\"F483CD2FCD41\",\"ssid\":\"\\u56db\\u697c\",\"signal\":\"-87\"},{\"mac\":\"6ADB545C991B\",\"ssid\":\"@PHICOMM_19\",\"signal\":\"-89\"},{\"mac\":\"7EFDB9545FB2\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','19'),(3431558581422,343,84,135,119.7938308716,25.4954662323,1558581422,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D3C766D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-766D\",\"signal\":\"-60\"},{\"mac\":\"EC3DFD1FA557\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-61\"},{\"mac\":\"9CA615593FDA\",\"ssid\":\"TP-LINK_3FDA\",\"signal\":\"-69\"},{\"mac\":\"44334C453880\",\"ssid\":\"CAR-DV-44334c453880\",\"signal\":\"-69\"},{\"mac\":\"BC5FF6759A1B\",\"ssid\":\"MERCURY_9A1B\",\"signal\":\"-71\"},{\"mac\":\"70788B720270\",\"ssid\":\"vivo X9s Plus L\",\"signal\":\"-72\"},{\"mac\":\"D0D783266444\",\"ssid\":\"ChinaNet-302\",\"signal\":\"-73\"},{\"mac\":\"3496724E7DC1\",\"ssid\":\"TP-LINK_903\",\"signal\":\"-73\"},{\"mac\":\"22A60C1ADBBD\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-73\"},{\"mac\":\"0C45BA32C500\",\"ssid\":\"ChinaNet-7FR7\",\"signal\":\"-74\"},{\"mac\":\"C83A3523F7F0\",\"ssid\":\"Tenda_23F7F0\",\"signal\":\"-74\"},{\"mac\":\"282CB2E71078\",\"ssid\":\"TP-LINK_E71078\",\"signal\":\"-74\"},{\"mac\":\"446EE594F8C8\",\"ssid\":\"HUAWEI-1101\",\"signal\":\"-74\"},{\"mac\":\"A8574E392F3C\",\"ssid\":\"TP-LINK_392F3C\",\"signal\":\"-74\"},{\"mac\":\"8439BE3A2802\",\"ssid\":\"Router_701\",\"signal\":\"-76\"},{\"mac\":\"FCD733BC5586\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-77\"},{\"mac\":\"E89120FE1C41\",\"ssid\":\"wf\",\"signal\":\"-77\"},{\"mac\":\"D8490B0BBF28\",\"ssid\":\"ChinaNet-CXQT\",\"signal\":\"-77\"},{\"mac\":\"747D24C478CC\",\"ssid\":\"dink\",\"signal\":\"-79\"},{\"mac\":\"D0C7C02E508A\",\"ssid\":\"TP-LINK_508A\",\"signal\":\"-79\"},{\"mac\":\"1840A4AA6166\",\"ssid\":\"Wireless 2.4G\",\"signal\":\"-79\"},{\"mac\":\"781D4A09CCF0\",\"ssid\":\"CMCC-701\",\"signal\":\"-80\"},{\"mac\":\"3876CA421754\",\"ssid\":\"tcl_AC_t*ap_421754_TCLKT-ZS\",\"signal\":\"-81\"},{\"mac\":\"50642B152FBD\",\"ssid\":\"Xiaomi_2FBC\",\"signal\":\"-81\"},{\"mac\":\"C098DAF5A0C8\",\"ssid\":\"CMCC-i73m\",\"signal\":\"-82\"},{\"mac\":\"00CFC01A9258\",\"ssid\":\"CMCC-nAcr\",\"signal\":\"-85\"}]}',1,0,'','','','','','30'),(3431558582029,343,84,135,119.7905731201,25.4960174561,1558582029,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8321412BDB1\",\"ssid\":\"ChinaNet-iNRX\",\"signal\":\"-57\"},{\"mac\":\"001F7A5C4921\",\"ssid\":\"@ffan\",\"signal\":\"-59\"},{\"mac\":\"001F7A5DE831\",\"ssid\":\"@ffan\",\"signal\":\"-61\"},{\"mac\":\"569672362745\",\"ssid\":\"TP-LINK_26DC72\",\"signal\":\"-64\"},{\"mac\":\"000000000204\",\"ssid\":\"88888\",\"signal\":\"-65\"},{\"mac\":\"8C8F8B8961C6\",\"ssid\":\"CMCC-7777\",\"signal\":\"-66\"},{\"mac\":\"001F7A5C47D1\",\"ssid\":\"@ffan\",\"signal\":\"-66\"},{\"mac\":\"3C574FD72D28\",\"ssid\":\"CMCC-ZhenPin\",\"signal\":\"-67\"},{\"mac\":\"14579F83F6E8\",\"ssid\":\"ChinaNet-9VPu\",\"signal\":\"-67\"},{\"mac\":\"D8325A919ECD\",\"ssid\":\"ChinaNet-fJjr\",\"signal\":\"-67\"},{\"mac\":\"06749C84DD72\",\"ssid\":\"CMCC-FJ\",\"signal\":\"-71\"},{\"mac\":\"0A749C84DD72\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-71\"},{\"mac\":\"68DB54770BC3\",\"ssid\":\"\\u4f18\\u827a\",\"signal\":\"-71\"},{\"mac\":\"BC825D29CEB2\",\"ssid\":\"SGM OnStar 4620\",\"signal\":\"-71\"},{\"mac\":\"0E749C84DD72\",\"ssid\":\"CMCC\",\"signal\":\"-72\"},{\"mac\":\"86F3EBB24798\",\"ssid\":\"FK-WiFi-bailu\",\"signal\":\"-74\"},{\"mac\":\"BC54FCA4B8A0\",\"ssid\":\"\\u8d22\\u5927\\u6c14\\u7c97\",\"signal\":\"-76\"},{\"mac\":\"8421F10ED739\",\"ssid\":\"607\",\"signal\":\"-77\"},{\"mac\":\"D8325A5BF4D7\",\"ssid\":\"ChinaNet-1a2b\",\"signal\":\"-77\"},{\"mac\":\"14D169CCD020\",\"ssid\":\"ChinaNet-W3Z7AA\",\"signal\":\"-78\"},{\"mac\":\"48A0F8C6DD5D\",\"ssid\":\"ChinaNet-iNRX\",\"signal\":\"-78\"},{\"mac\":\"5CCBCA1A321F\",\"ssid\":\"dais412\",\"signal\":\"-79\"},{\"mac\":\"54B121F3F43C\",\"ssid\":\"\\u534e\\u4e3a\",\"signal\":\"-81\"}]}',1,0,'','','','','','23'),(3431558582441,343,84,135,119.7893905640,25.4950065613,1558582441,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-98\"},{\"lac\":\"24737\",\"ci\":\"54042\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-72\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-73\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-73\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-74\"},{\"mac\":\"14B837C44DB1\",\"ssid\":\"ChinaNet-yU7Q\",\"signal\":\"-75\"},{\"mac\":\"005A39D5A110\",\"ssid\":\"FAST_D5A110\",\"signal\":\"-78\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-79\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-79\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-83\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-84\"},{\"mac\":\"14B837C5844C\",\"ssid\":\"ChinaNet-FFtt\",\"signal\":\"-86\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-88\"},{\"mac\":\"8421F10FDBF3\",\"ssid\":\"701\",\"signal\":\"-90\"}]}',4,0,'','','','','','45'),(3431558582967,343,84,135,119.7891693115,25.4950637817,1558582967,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-64\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-72\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-74\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-74\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-75\"},{\"mac\":\"08A5C88E1842\",\"ssid\":\"glht3A008\",\"signal\":\"-84\"},{\"mac\":\"C436559DB911\",\"ssid\":\"\\u6211\\u7684\\u5730\\u76d8\\u6211\\u505a\\u4e3b\",\"signal\":\"-89\"},{\"mac\":\"F483CDD45BCE\",\"ssid\":\"TP-LINK_5BCE\",\"signal\":\"-90\"}]}',1,0,'','','','','','97'),(3431558591041,343,84,135,119.7919311523,25.4863758087,1558591041,0.00,0.0,'{\"wifis\":[{\"mac\":\"286C07383D68\",\"ssid\":\"Xiaomi_3D67\",\"signal\":\"-76\"},{\"mac\":\"2CB21AAF636A\",\"ssid\":\"@PHICOMM_701\",\"signal\":\"-80\"},{\"mac\":\"286C073677DE\",\"ssid\":\"Xiaomi_77DD\",\"signal\":\"-81\"},{\"mac\":\"70AF6A7CD896\",\"ssid\":\"2.4G\\u65e0\\u7ebf\",\"signal\":\"-81\"},{\"mac\":\"BC5FF675938E\",\"ssid\":\"A07\",\"signal\":\"-84\"},{\"mac\":\"206BE783FDD4\",\"ssid\":\"TP-LINK_FDD4\",\"signal\":\"-84\"},{\"mac\":\"B8F883915FF3\",\"ssid\":\"TP-LINK_5FF3\",\"signal\":\"-84\"},{\"mac\":\"E4F3F5C72E32\",\"ssid\":\"MERCURY_2E32\",\"signal\":\"-85\"},{\"mac\":\"3496720CE9C0\",\"ssid\":\"TP-LINK_E9C0\",\"signal\":\"-86\"},{\"mac\":\"747D24DBA5D0\",\"ssid\":\"admin\",\"signal\":\"-86\"},{\"mac\":\"7811DC134885\",\"ssid\":\"Xiaomi_4884\",\"signal\":\"-86\"},{\"mac\":\"503AA0BFED52\",\"ssid\":\"MERCURY_ED52\",\"signal\":\"-87\"},{\"mac\":\"8C8F8B8DE4B6\",\"ssid\":\"CMCC-fftq\",\"signal\":\"-88\"},{\"mac\":\"2CB21AAF63C2\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-89\"},{\"mac\":\"B8F88340F702\",\"ssid\":\"TP-LINK_F1903\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6475C24\",\"ssid\":\"MERCURY_5C24\",\"signal\":\"-89\"},{\"mac\":\"C8E7D837FD82\",\"ssid\":\"MERCURY_FD82\",\"signal\":\"-89\"},{\"mac\":\"70192F0A1748\",\"ssid\":\"ChinaNet-UQGc\",\"signal\":\"-89\"},{\"mac\":\"A80C63649CC4\",\"ssid\":\"HUAWEI-XUYTFX\",\"signal\":\"-89\"},{\"mac\":\"2CB21AD29E7A\",\"ssid\":\"5#19a03\",\"signal\":\"-90\"},{\"mac\":\"286C07C189AE\",\"ssid\":\"Xiaomi_89AD\",\"signal\":\"-90\"},{\"mac\":\"0847D04120F0\",\"ssid\":\"CMCC-bqVh\",\"signal\":\"-91\"},{\"mac\":\"286C0739AC44\",\"ssid\":\"25A03\",\"signal\":\"-92\"}]}',1,0,'','','','','','81'),(3431558593193,343,84,135,119.7985000610,25.4827976227,1558593193,0.00,0.0,'\"\"',1,0,'','','','','','91'),(3431558599488,343,84,135,119.7958145142,25.4935340881,1558599488,0.00,0.0,'{\"wifis\":[{\"mac\":\"C436553D42AB\",\"ssid\":\"503\",\"signal\":\"-65\"},{\"mac\":\"6ADB545C991B\",\"ssid\":\"@PHICOMM_19\",\"signal\":\"-72\"},{\"mac\":\"7844FDC37E7E\",\"ssid\":\"TP-LINK_203\",\"signal\":\"-74\"},{\"mac\":\"2CB21A47F7EE\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-74\"},{\"mac\":\"C83A35048460\",\"ssid\":\"Tenda_048460\",\"signal\":\"-75\"},{\"mac\":\"7844FDC37E72\",\"ssid\":\"TP-LINK_7E72\",\"signal\":\"-75\"},{\"mac\":\"E4F3F52D9F62\",\"ssid\":\"601-\\u5367\",\"signal\":\"-75\"},{\"mac\":\"D483044D71D6\",\"ssid\":\"FAST_D2-2502\",\"signal\":\"-75\"},{\"mac\":\"68DB54658D75\",\"ssid\":\"6668\",\"signal\":\"-76\"},{\"mac\":\"2C6104224B9C\",\"ssid\":\"ChinaNet-2.4G-4B9C\",\"signal\":\"-76\"},{\"mac\":\"CC81DAB78200\",\"ssid\":\"@PHICOMM_F8\",\"signal\":\"-78\"},{\"mac\":\"E4F3F5F22A9C\",\"ssid\":\"601\",\"signal\":\"-78\"},{\"mac\":\"B8F8834D2AD2\",\"ssid\":\"su\",\"signal\":\"-79\"},{\"mac\":\"A8574EFC5867\",\"ssid\":\"TP-LINK_2.4GHz_FC5867\",\"signal\":\"-80\"},{\"mac\":\"7811DC3C4BB2\",\"ssid\":\"Xiaomi_5A01\",\"signal\":\"-80\"},{\"mac\":\"A8574E83FBA2\",\"ssid\":\"TP-LINK_83FBA2\",\"signal\":\"-81\"},{\"mac\":\"B6D9B3597C38\",\"ssid\":\"ChinaNet-quhN\",\"signal\":\"-81\"},{\"mac\":\"286C07367E78\",\"ssid\":\"\\u7ff0\\u6f9c\\u8f69\",\"signal\":\"-81\"},{\"mac\":\"40313CF0A494\",\"ssid\":\"CRSHG1#2101\",\"signal\":\"-82\"},{\"mac\":\"286C07463546\",\"ssid\":\"Xiaomi_3545\",\"signal\":\"-82\"},{\"mac\":\"0C4B54814907\",\"ssid\":\"TP-LINK_3\",\"signal\":\"-83\"},{\"mac\":\"382187AF5C27\",\"ssid\":\"midea_ca_4058\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6E9185D\",\"ssid\":\"chen666\",\"signal\":\"-85\"},{\"mac\":\"8CBEBE267D26\",\"ssid\":\"chinamble\",\"signal\":\"-86\"},{\"mac\":\"2CB21A26819E\",\"ssid\":\"@PHICOMM_9C\",\"signal\":\"-86\"},{\"mac\":\"0847D043A8C0\",\"ssid\":\"CMCC-901\",\"signal\":\"-86\"},{\"mac\":\"38218783F6BE\",\"ssid\":\"midea_da_0030\",\"signal\":\"-87\"},{\"mac\":\"8C8F8B8BFD4E\",\"ssid\":\"CMCC-VVay\",\"signal\":\"-88\"},{\"mac\":\"68DB543D556F\",\"ssid\":\"1502\",\"signal\":\"-88\"},{\"mac\":\"681AB2435CD6\",\"ssid\":\"ChinaNet-Fs9d\",\"signal\":\"-89\"}]}',1,0,'','','','','','110'),(3431558600471,343,84,135,119.7947998047,25.4944553375,1558600471,0.00,0.0,'{\"wifis\":[{\"mac\":\"C436553D42AB\",\"ssid\":\"503\",\"signal\":\"-59\"},{\"mac\":\"7844FDC37E7E\",\"ssid\":\"TP-LINK_203\",\"signal\":\"-67\"},{\"mac\":\"6ADB545C991B\",\"ssid\":\"@PHICOMM_19\",\"signal\":\"-72\"},{\"mac\":\"68DB54658D75\",\"ssid\":\"6668\",\"signal\":\"-72\"},{\"mac\":\"2CB21A47F7EE\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-73\"},{\"mac\":\"7844FDC37E72\",\"ssid\":\"TP-LINK_7E72\",\"signal\":\"-74\"},{\"mac\":\"7844FDC37E3C\",\"ssid\":\"TP-LINK_201\",\"signal\":\"-75\"},{\"mac\":\"E4F3F52D9F62\",\"ssid\":\"601-\\u5367\",\"signal\":\"-75\"},{\"mac\":\"487D2E6EB4E9\",\"ssid\":\"TP-LINK_B4E9\",\"signal\":\"-77\"},{\"mac\":\"BC5FF6E9185D\",\"ssid\":\"chen666\",\"signal\":\"-78\"},{\"mac\":\"74C330794764\",\"ssid\":\"15A03\",\"signal\":\"-80\"},{\"mac\":\"7811DC3C4BB2\",\"ssid\":\"Xiaomi_5A01\",\"signal\":\"-80\"},{\"mac\":\"D8C8E97BFF1A\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9027C98\",\"ssid\":\"@PHICOMM_90\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5F22A9C\",\"ssid\":\"601\",\"signal\":\"-81\"},{\"mac\":\"0C4B54B5DB18\",\"ssid\":\"TP-LINK_DB18\",\"signal\":\"-82\"},{\"mac\":\"CC81DAB78200\",\"ssid\":\"@PHICOMM_F8\",\"signal\":\"-83\"},{\"mac\":\"024BF303D5DF\",\"ssid\":\"Tenda_691BA0\",\"signal\":\"-84\"},{\"mac\":\"382187AECBEA\",\"ssid\":\"midea_ca_0663\",\"signal\":\"-84\"},{\"mac\":\"006B8EEBABC8\",\"ssid\":\"1508\",\"signal\":\"-85\"},{\"mac\":\"94D9B39B5DBD\",\"ssid\":\"\\u5343\\u91cc\\u9a6c\\u751f\\u9c9c\",\"signal\":\"-85\"},{\"mac\":\"34CE006F7227\",\"ssid\":\"Xiaomi_7226\",\"signal\":\"-88\"},{\"mac\":\"2CB21A0D2722\",\"ssid\":\"@PHICOMM_2303\",\"signal\":\"-88\"},{\"mac\":\"382187A9E382\",\"ssid\":\"midea_ca_0072\",\"signal\":\"-89\"}]}',1,0,'','','','','','42'),(3431558601376,343,84,135,119.7935943604,25.4950256348,1558601376,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC44211\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-4211\",\"signal\":\"-59\"},{\"mac\":\"BC5FF6759A1B\",\"ssid\":\"MERCURY_9A1B\",\"signal\":\"-66\"},{\"mac\":\"747D24D71870\",\"ssid\":\"@PHICOMM_6E\",\"signal\":\"-68\"},{\"mac\":\"9CA615593FDA\",\"ssid\":\"TP-LINK_3FDA\",\"signal\":\"-68\"},{\"mac\":\"747D2480346C\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-70\"},{\"mac\":\"FCD733BC5586\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-70\"},{\"mac\":\"B40F3BAE4601\",\"ssid\":\"Tenda_AE4600\",\"signal\":\"-71\"},{\"mac\":\"F428533FBE38\",\"ssid\":\"TOTOLINK_3fbe38\",\"signal\":\"-71\"},{\"mac\":\"747D24C478CC\",\"ssid\":\"dink\",\"signal\":\"-72\"},{\"mac\":\"30FC6842D984\",\"ssid\":\"TP-LINK_Dbbo\",\"signal\":\"-72\"},{\"mac\":\"2CB21AD7C39E\",\"ssid\":\"404\",\"signal\":\"-74\"},{\"mac\":\"6083348FB9B4\",\"ssid\":\"HUAWEI-V2MFH3\",\"signal\":\"-74\"},{\"mac\":\"6083348FB9B5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"64098071A1D6\",\"ssid\":\"Xiaomi_A1D5\",\"signal\":\"-74\"},{\"mac\":\"EC26CAB31D10\",\"ssid\":\"TP-LINK_1D10\",\"signal\":\"-75\"},{\"mac\":\"7844FD2BA839\",\"ssid\":\"TP-502\",\"signal\":\"-75\"},{\"mac\":\"D0C7C07C1D38\",\"ssid\":\"TP-LINK_1D38\",\"signal\":\"-76\"},{\"mac\":\"242E023D5CA9\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"94D9B344378B\",\"ssid\":\"TP-LINK_378B\",\"signal\":\"-78\"},{\"mac\":\"E4F3F5538362\",\"ssid\":\"MERCURY_8362\",\"signal\":\"-78\"},{\"mac\":\"C40528B9BA68\",\"ssid\":\"HUAWEI-45FWMV\",\"signal\":\"-78\"},{\"mac\":\"1C60DEB4855E\",\"ssid\":\"huaqing\",\"signal\":\"-79\"},{\"mac\":\"8439BE3A2802\",\"ssid\":\"Router_701\",\"signal\":\"-79\"},{\"mac\":\"2CB21A7DDF3A\",\"ssid\":\"@PHICOMM_38\",\"signal\":\"-79\"},{\"mac\":\"1479F3F817B8\",\"ssid\":\"CMCC-KV3T\",\"signal\":\"-81\"},{\"mac\":\"A8574E392F3C\",\"ssid\":\"TP-LINK_392F3C\",\"signal\":\"-82\"},{\"mac\":\"E4F3F57EE108\",\"ssid\":\"MERCURY_E108\",\"signal\":\"-86\"},{\"mac\":\"9C216AB78744\",\"ssid\":\"ABC\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3431558601790,343,84,135,119.7893447876,25.4949607849,1558601790,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"6512\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"31713\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-64\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-64\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-66\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-69\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-71\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-74\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-74\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-76\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-77\"},{\"mac\":\"44FFBAD0940D\",\"ssid\":\"ChinaNet-fVNM\",\"signal\":\"-77\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-79\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-79\"},{\"mac\":\"683E34E4B81A\",\"ssid\":\"ChinaNet-ND3X\",\"signal\":\"-80\"},{\"mac\":\"E4D332044056\",\"ssid\":\"MERCURY_044056\",\"signal\":\"-81\"},{\"mac\":\"747D2477E5EC\",\"ssid\":\"Yourland3\",\"signal\":\"-81\"},{\"mac\":\"D494E8533810\",\"ssid\":\"ChinaNet-tWdn\",\"signal\":\"-81\"},{\"mac\":\"D8150DD6CCEC\",\"ssid\":\"TP-LINK_CCEC\",\"signal\":\"-82\"},{\"mac\":\"8C8F8B8BD136\",\"ssid\":\"CMCC-sMfK\",\"signal\":\"-83\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-83\"},{\"mac\":\"E4BD4BF511C0\",\"ssid\":\"ChinaNet-ND3X\",\"signal\":\"-84\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-85\"},{\"mac\":\"B046FC0DA927\",\"ssid\":\"ChinaNet-HbNq\",\"signal\":\"-88\"},{\"mac\":\"FCB0C40E5072\",\"ssid\":\"ChinaNet-9pPg\",\"signal\":\"-89\"},{\"mac\":\"8CE11755F460\",\"ssid\":\"CMCC-yCgg\",\"signal\":\"-91\"}]}',4,0,'','','','','','31'),(3431558602086,343,84,135,119.7887420654,25.4950523376,1558602086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-96\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-97\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-52\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-72\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-75\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-77\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-85\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-86\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-87\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-88\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-91\"},{\"mac\":\"08A5C88D8A98\",\"ssid\":\"glht88406\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3431558650748,343,84,135,119.7891540527,25.4950752258,1558650748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-59\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-74\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-77\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-81\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-85\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-85\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-86\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-87\"},{\"mac\":\"00E04CDC1564\",\"ssid\":\"glht886006\",\"signal\":\"-90\"},{\"mac\":\"08A5C88D8A98\",\"ssid\":\"glht88406\",\"signal\":\"-91\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-91\"},{\"mac\":\"B8224F262D96\",\"ssid\":\"803\",\"signal\":\"-91\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-91\"}]}',4,0,'','','','','','49'),(3431558655470,343,84,135,119.7935714722,25.4908828735,1558655470,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A343E3E\",\"ssid\":\"WOSHI\",\"signal\":\"-61\"},{\"mac\":\"C83A3557BF28\",\"ssid\":\"\\u51a0\\u57ce\\u4e3d\\u90fd313\",\"signal\":\"-64\"},{\"mac\":\"3CFA43364CD0\",\"ssid\":\"Kang\",\"signal\":\"-64\"},{\"mac\":\"487D2E42DA4C\",\"ssid\":\"TP-LINK_273\",\"signal\":\"-67\"},{\"mac\":\"4A7D2E40DA4C\",\"ssid\":\"TPGuest_123\",\"signal\":\"-68\"},{\"mac\":\"68DB540A9462\",\"ssid\":\"@PHICOMM_802\",\"signal\":\"-68\"},{\"mac\":\"00226C5DB750\",\"ssid\":\"EDIFIER_S1000MA_B750\",\"signal\":\"-68\"},{\"mac\":\"50642B604F8B\",\"ssid\":\"Xiaomi_4F8A\",\"signal\":\"-69\"},{\"mac\":\"F483CD3B1CBE\",\"ssid\":\"TP-LINK_1CBE\",\"signal\":\"-70\"},{\"mac\":\"2CB21AEE0126\",\"ssid\":\"@PHICOMM_711\",\"signal\":\"-70\"},{\"mac\":\"D0FA1D54250E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-250E\",\"signal\":\"-72\"},{\"mac\":\"882593ED3E88\",\"ssid\":\"TP-LINK_3E88\",\"signal\":\"-72\"},{\"mac\":\"9C216AC4A388\",\"ssid\":\"TP-LINK_C4A388\",\"signal\":\"-73\"},{\"mac\":\"000C437DF3DE\",\"ssid\":\"GW_AP_14007159\",\"signal\":\"-73\"},{\"mac\":\"74C330978B84\",\"ssid\":\"FAST_8B84\",\"signal\":\"-74\"},{\"mac\":\"747D24C4B950\",\"ssid\":\"508\",\"signal\":\"-75\"},{\"mac\":\"9CA615E1320E\",\"ssid\":\"TP-LINK_320E\",\"signal\":\"-76\"},{\"mac\":\"CC2D21956D80\",\"ssid\":\"Tenda_956D80\",\"signal\":\"-77\"},{\"mac\":\"E4F3F5538362\",\"ssid\":\"MERCURY_8362\",\"signal\":\"-78\"},{\"mac\":\"8CAB8E17E100\",\"ssid\":\"ZQ\",\"signal\":\"-78\"},{\"mac\":\"6C5940164322\",\"ssid\":\"MERCURY_2lou\",\"signal\":\"-79\"},{\"mac\":\"024C02100364\",\"ssid\":\"FJGDVOD_000366\",\"signal\":\"-79\"},{\"mac\":\"004C02000364\",\"ssid\":\"FJGDWL_000366\",\"signal\":\"-79\"},{\"mac\":\"08107A48979F\",\"ssid\":\"ChinaNet-803\",\"signal\":\"-80\"},{\"mac\":\"58D9D578B971\",\"ssid\":\"Tenda_78B970\",\"signal\":\"-80\"},{\"mac\":\"D8325AABA2B2\",\"ssid\":\"ChinaNet-KUsn\",\"signal\":\"-80\"},{\"mac\":\"70192F0A0ECC\",\"ssid\":\"ChinaNet-301\",\"signal\":\"-82\"},{\"mac\":\"3C3300E9F784\",\"ssid\":\"Boom\\u6c99\\u5361\\u62c9\\u5361\",\"signal\":\"-83\"},{\"mac\":\"38AD8E9157B8\",\"ssid\":\"13400584000\",\"signal\":\"-84\"},{\"mac\":\"1C60DEC7B4FE\",\"ssid\":\"MERCURY_B4FF\",\"signal\":\"-84\"}]}',1,0,'','','','','','29'),(3431558656370,343,84,135,119.7987365723,25.4825439453,1558656370,0.00,0.0,'{\"wifis\":[{\"mac\":\"D832141F3B21\",\"ssid\":\"Tenda_1F3B20\",\"signal\":\"-82\"},{\"mac\":\"461AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"441AFABB8BCB\",\"ssid\":\"\\u5f90\\u7984\\u8302\",\"signal\":\"-85\"},{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-86\"},{\"mac\":\"441AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"441AFABB5B08\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"441AFABBA746\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"461AFABBA746\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','23'),(3431558667793,343,84,135,119.7895660400,25.4956512451,1558667793,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-35\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-58\"},{\"mac\":\"14759027F710\",\"ssid\":\"TP-LINK\",\"signal\":\"-68\"},{\"mac\":\"88D2747C2CEC\",\"ssid\":\"CMCC-6EK5\",\"signal\":\"-68\"},{\"mac\":\"E472E27C32B0\",\"ssid\":\"ChinaNet-W4QE\",\"signal\":\"-72\"},{\"mac\":\"246968736708\",\"ssid\":\"TP-LINK_6708\",\"signal\":\"-74\"},{\"mac\":\"747D2477E5EC\",\"ssid\":\"Yourland3\",\"signal\":\"-74\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-74\"},{\"mac\":\"0C4B54E98956\",\"ssid\":\"\\u5ba2\\u5385\",\"signal\":\"-78\"},{\"mac\":\"C83A355C8538\",\"ssid\":\"Tenda_hcg\",\"signal\":\"-78\"},{\"mac\":\"70AF6A8AAB88\",\"ssid\":\"Zero\",\"signal\":\"-80\"},{\"mac\":\"1C60DE20BE7A\",\"ssid\":\"MERCURY_6666\",\"signal\":\"-81\"},{\"mac\":\"50BD5F3BF0DC\",\"ssid\":\"TP-LINK_F0DC\",\"signal\":\"-81\"},{\"mac\":\"503AA05AC0A0\",\"ssid\":\"\\u5357\\u6570\",\"signal\":\"-81\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A61A7D\",\"ssid\":\"402\",\"signal\":\"-82\"},{\"mac\":\"CC2D21334971\",\"ssid\":\"Tenda_7766\",\"signal\":\"-82\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-85\"}]}',1,0,'','','','','','65'),(3431558668208,343,84,135,119.7889099121,25.4951972961,1558668208,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-94\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-99\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-100\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-61\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-66\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-73\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-74\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-79\"}]}',4,0,'','','','','','31'),(3431558677131,343,84,135,119.7893524170,25.4949798584,1558677131,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-62\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-62\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-64\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-66\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-67\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-70\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-70\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-71\"},{\"mac\":\"8C8F8B8BD136\",\"ssid\":\"CMCC-sMfK\",\"signal\":\"-73\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-75\"},{\"mac\":\"B046FC0DA927\",\"ssid\":\"ChinaNet-HbNq\",\"signal\":\"-77\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-79\"},{\"mac\":\"D076E7B97586\",\"ssid\":\"yishengkongjian\",\"signal\":\"-80\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-80\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-80\"},{\"mac\":\"0C722C3CE66C\",\"ssid\":\"TP-LINK_3CE66C\",\"signal\":\"-81\"},{\"mac\":\"3846082F660D\",\"ssid\":\"ChinaNet-cG6H\",\"signal\":\"-81\"},{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-82\"},{\"mac\":\"8C185035B4D0\",\"ssid\":\"CMCC-HNs5\",\"signal\":\"-82\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-84\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-84\"},{\"mac\":\"1012B40704E9\",\"ssid\":\"ChinaNet-yyyp\",\"signal\":\"-89\"},{\"mac\":\"0819A65B5C0A\",\"ssid\":\"ChinaNet-sCbW\",\"signal\":\"-90\"}]}',1,0,'','','','','','92'),(3431558678935,343,84,135,119.7985763550,25.4827232361,1558678935,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB5B08\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"461AFABB5B08\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"54B1215B9471\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3431558687664,343,84,135,119.7948150635,25.4940776825,1558687664,0.00,0.0,'{\"wifis\":[{\"mac\":\"6ADB545C991B\",\"ssid\":\"@PHICOMM_19\",\"signal\":\"-70\"},{\"mac\":\"34CE006F7227\",\"ssid\":\"Xiaomi_7226\",\"signal\":\"-72\"},{\"mac\":\"D83214007B11\",\"ssid\":\"ABC99999\",\"signal\":\"-73\"},{\"mac\":\"BC46997FE9CC\",\"ssid\":\"TP-LINK_E9CC\",\"signal\":\"-74\"},{\"mac\":\"747D24C150AC\",\"ssid\":\"1#25a01\",\"signal\":\"-74\"},{\"mac\":\"D8C8E97BFF1A\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-74\"},{\"mac\":\"B8F8834D2AD2\",\"ssid\":\"su\",\"signal\":\"-74\"},{\"mac\":\"206BE7BD357B\",\"ssid\":\"\\u5c0fP\\u5ba0\\u7269\\u751f\\u6d3b\\u9986\",\"signal\":\"-75\"},{\"mac\":\"CC08FBC6F96B\",\"ssid\":\"TP-LINK_F96B\",\"signal\":\"-75\"},{\"mac\":\"523AA00DA4E2\",\"ssid\":\"TP-LINK_E9CC\",\"signal\":\"-76\"},{\"mac\":\"487D2E60714F\",\"ssid\":\"TP-LINK_714F\",\"signal\":\"-76\"},{\"mac\":\"14B837C44E65\",\"ssid\":\"ChinaNet-XRiJ\",\"signal\":\"-77\"},{\"mac\":\"2CB21A272EA2\",\"ssid\":\"3#301\",\"signal\":\"-77\"},{\"mac\":\"E4F3F52D9F62\",\"ssid\":\"601-\\u5367\",\"signal\":\"-77\"},{\"mac\":\"004C0202BF89\",\"ssid\":\"FJGDWL_02BF8B\",\"signal\":\"-78\"},{\"mac\":\"D8C8E93BF612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-78\"},{\"mac\":\"382187137DEC\",\"ssid\":\"midea_ca_2697\",\"signal\":\"-80\"},{\"mac\":\"A8574EFC5867\",\"ssid\":\"TP-LINK_2.4GHz_FC5867\",\"signal\":\"-80\"},{\"mac\":\"CC81DAB78200\",\"ssid\":\"@PHICOMM_F8\",\"signal\":\"-81\"},{\"mac\":\"882593D91FF7\",\"ssid\":\"25A01\",\"signal\":\"-82\"},{\"mac\":\"024C0212BF89\",\"ssid\":\"FJGDVOD_02BF8B\",\"signal\":\"-83\"},{\"mac\":\"382187AECBEA\",\"ssid\":\"midea_ca_0663\",\"signal\":\"-84\"},{\"mac\":\"78A3512F760C\",\"ssid\":\"pifii-2f760c\",\"signal\":\"-84\"},{\"mac\":\"DCFE184A247C\",\"ssid\":\"ChinaNet-xuYA\",\"signal\":\"-85\"},{\"mac\":\"503AA02982B4\",\"ssid\":\"MERCURY_5A03\",\"signal\":\"-85\"},{\"mac\":\"EC26CA028574\",\"ssid\":\"203\",\"signal\":\"-86\"},{\"mac\":\"38E1AA07EC8D\",\"ssid\":\"ChinaNet-WjTu\",\"signal\":\"-86\"},{\"mac\":\"94D9B3444BD1\",\"ssid\":\"TP-LINK_4BD1\",\"signal\":\"-86\"},{\"mac\":\"34CE0057199A\",\"ssid\":\"\\u5927\\u738b\",\"signal\":\"-86\"},{\"mac\":\"6C59409CE390\",\"ssid\":\"MERCURY_E390\",\"signal\":\"-90\"}]}',1,0,'','','','','','39'),(3431558688289,343,84,135,119.7897949219,25.4952678680,1558688289,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-54\"},{\"mac\":\"1C60DE20BE7A\",\"ssid\":\"MERCURY_6666\",\"signal\":\"-70\"},{\"mac\":\"8C8F8B8BD136\",\"ssid\":\"CMCC-sMfK\",\"signal\":\"-71\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-72\"},{\"mac\":\"2C61042182A2\",\"ssid\":\"ChinaNet-YfNh\",\"signal\":\"-73\"},{\"mac\":\"14759027F710\",\"ssid\":\"TP-LINK\",\"signal\":\"-74\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-74\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-75\"},{\"mac\":\"747D2477E5EC\",\"ssid\":\"Yourland3\",\"signal\":\"-75\"},{\"mac\":\"B8224F441856\",\"ssid\":\"905\",\"signal\":\"-75\"},{\"mac\":\"44FFBAD0940D\",\"ssid\":\"ChinaNet-fVNM\",\"signal\":\"-76\"},{\"mac\":\"FCD73349EDBC\",\"ssid\":\"\\u946b\\u9e4f\\u8fbe\",\"signal\":\"-76\"},{\"mac\":\"1C60DE87697C\",\"ssid\":\"MERCURY_697C\",\"signal\":\"-78\"},{\"mac\":\"D8150D7BE5EA\",\"ssid\":\"1#1503#\",\"signal\":\"-79\"},{\"mac\":\"7844FDC835B5\",\"ssid\":\"hyy1\",\"signal\":\"-80\"},{\"mac\":\"B8224F4411BC\",\"ssid\":\"406\",\"signal\":\"-80\"},{\"mac\":\"08A5C88F1D44\",\"ssid\":\"8305\",\"signal\":\"-80\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-82\"},{\"mac\":\"00BE3BAE36E0\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-84\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-85\"},{\"mac\":\"CC81DAED7948\",\"ssid\":\"@PHICOMM_40\",\"signal\":\"-86\"},{\"mac\":\"70AF6A8AAB88\",\"ssid\":\"Zero\",\"signal\":\"-86\"},{\"mac\":\"2CB21A443E9A\",\"ssid\":\"@PHICOMM_98\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3BF0DC\",\"ssid\":\"TP-LINK_F0DC\",\"signal\":\"-88\"},{\"mac\":\"1C60DE876B1C\",\"ssid\":\"6B1C\\u7530\",\"signal\":\"-90\"}]}',1,0,'','','','','','71'),(3431558688671,343,84,135,119.7890548706,25.4951744080,1558688671,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-68\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-33\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-75\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-81\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-81\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-85\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-86\"},{\"mac\":\"14B837C58002\",\"ssid\":\"ChinaNet-eYAc\",\"signal\":\"-87\"},{\"mac\":\"08A5C88DA874\",\"ssid\":\"ghlt88708\",\"signal\":\"-87\"},{\"mac\":\"08A5C88D9FEA\",\"ssid\":\"glht8707\",\"signal\":\"-87\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-88\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-88\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-89\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-91\"},{\"mac\":\"4C0FC798A209\",\"ssid\":\"505\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3431558689564,343,84,135,119.7893371582,25.4959049225,1558689564,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-63\"},{\"mac\":\"70AF6A8AAB88\",\"ssid\":\"Zero\",\"signal\":\"-71\"},{\"mac\":\"1C60DE20BE7A\",\"ssid\":\"MERCURY_6666\",\"signal\":\"-72\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-72\"},{\"mac\":\"14759027F710\",\"ssid\":\"TP-LINK\",\"signal\":\"-75\"},{\"mac\":\"7844FD35715C\",\"ssid\":\"TP-LINK_715C\",\"signal\":\"-75\"},{\"mac\":\"44FFBAD0940D\",\"ssid\":\"ChinaNet-fVNM\",\"signal\":\"-75\"},{\"mac\":\"C0210DBB9AD3\",\"ssid\":\"\\u95fdKG2289\",\"signal\":\"-78\"},{\"mac\":\"0C8C24B53565\",\"ssid\":\"CZL_3565\",\"signal\":\"-78\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-78\"},{\"mac\":\"CC2D21334971\",\"ssid\":\"Tenda_7766\",\"signal\":\"-79\"},{\"mac\":\"00BE3BAE36E0\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-83\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-83\"},{\"mac\":\"C83A35054118\",\"ssid\":\"Tenda_054118\",\"signal\":\"-84\"},{\"mac\":\"C83A355C8538\",\"ssid\":\"Tenda_hcg\",\"signal\":\"-85\"},{\"mac\":\"D8150D7BE5EA\",\"ssid\":\"1#1503#\",\"signal\":\"-85\"},{\"mac\":\"9C216AB487F0\",\"ssid\":\"TP-LINK_B487F0\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0081CC\",\"ssid\":\"ChinaNet-72QT\",\"signal\":\"-87\"},{\"mac\":\"D076E78E69A1\",\"ssid\":\"\\u67e0\\u6aac\",\"signal\":\"-87\"},{\"mac\":\"2CB21A5257F6\",\"ssid\":\"701\",\"signal\":\"-88\"},{\"mac\":\"70192F096600\",\"ssid\":\"ChinaNet-kevf\",\"signal\":\"-88\"},{\"mac\":\"1C60DE603968\",\"ssid\":\"MERCURY_3968\",\"signal\":\"-88\"}]}',1,0,'','','','','','30'),(3431558690061,343,84,135,119.7958526611,25.4937229156,1558690061,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54658D75\",\"ssid\":\"6668\",\"signal\":\"-65\"},{\"mac\":\"1012B40A6E99\",\"ssid\":\"ChinaNet-4Rpg\",\"signal\":\"-71\"},{\"mac\":\"206BE765F5A3\",\"ssid\":\"YHLJ\",\"signal\":\"-73\"},{\"mac\":\"C436553D42AB\",\"ssid\":\"503\",\"signal\":\"-75\"},{\"mac\":\"DCFE188D6D11\",\"ssid\":\"TP-LINK_777\",\"signal\":\"-75\"},{\"mac\":\"487D2E6EB4E9\",\"ssid\":\"TP-LINK_B4E9\",\"signal\":\"-76\"},{\"mac\":\"C43306144998\",\"ssid\":\"CMCC-4XLM\",\"signal\":\"-77\"},{\"mac\":\"487D2E62F61F\",\"ssid\":\"TP-LINK_XUE\",\"signal\":\"-79\"},{\"mac\":\"503AA03600DA\",\"ssid\":\"CR1903\",\"signal\":\"-82\"},{\"mac\":\"2CB21A47F7EE\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-83\"},{\"mac\":\"2CB21AD29E7A\",\"ssid\":\"5#19a03\",\"signal\":\"-83\"},{\"mac\":\"70192F1EFF28\",\"ssid\":\"ChinaNet-v9ws\",\"signal\":\"-86\"}]}',1,0,'','','','','','33'),(3431558690667,343,84,135,119.7970352173,25.4935722351,1558690667,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E93B927A\",\"ssid\":\"@PHICOMM_78\",\"signal\":\"-85\"},{\"mac\":\"B0958E7F1BEC\",\"ssid\":\"\\u65e0\\u654c\\u662f\\u591a\\u4e48\\u5bc2\\u5bde\",\"signal\":\"-89\"},{\"mac\":\"382187B55DCE\",\"ssid\":\"midea_db_0250\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3431558690981,343,84,135,119.7938232422,25.5017585754,1558690981,0.00,0.0,'{\"wifis\":[{\"mac\":\"94D9B3D557BF\",\"ssid\":\"TP-LINK_57BF\",\"signal\":\"-77\"},{\"mac\":\"4062EA69E4B6\",\"ssid\":\"CMCC-iS26\",\"signal\":\"-81\"},{\"mac\":\"B8F88385ED6D\",\"ssid\":\"haoxiang 1\",\"signal\":\"-85\"},{\"mac\":\"C43306144718\",\"ssid\":\"CMCC-u27w\",\"signal\":\"-88\"},{\"mac\":\"3696723DA6DA\",\"ssid\":\"TPGuest_A6DA\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3431558693074,343,84,135,119.7694549561,25.5671672821,1558693074,0.00,0.0,'{\"wifis\":[{\"mac\":\"C098DAF44498\",\"ssid\":\"CMCC-hkep\",\"signal\":\"-75\"},{\"mac\":\"D4B7617D26DC\",\"ssid\":\"HC5902385410000A12100050\",\"signal\":\"-83\"},{\"mac\":\"E4D33228E6A6\",\"ssid\":\"TP-LINK_E6A6\",\"signal\":\"-86\"},{\"mac\":\"E472E2E681D4\",\"ssid\":\"CMCC-8888\",\"signal\":\"-87\"},{\"mac\":\"FCD7333681BE\",\"ssid\":\"TP-LINK_81BE\",\"signal\":\"-88\"}]}',1,0,'','','','','','64'),(3431558693392,343,84,135,119.7453155518,25.5967941284,1558693392,0.00,0.0,'{\"wifis\":[{\"mac\":\"88DF9E0F1584\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','44'),(3431558693976,343,84,135,119.7766189575,25.6554794312,1558693976,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF6C85DD3\",\"ssid\":\"MERCURY_5DD3\",\"signal\":\"-84\"}]}',1,0,'','','','','','28'),(3431558694274,343,84,135,119.7811279297,25.6601982117,1558694274,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68613C14\",\"ssid\":\"TP-LINK_3C14\",\"signal\":\"-70\"},{\"mac\":\"002EC73F1FDC\",\"ssid\":\"CMCC-idda\",\"signal\":\"-84\"},{\"mac\":\"70192F13BA2C\",\"ssid\":\"ChinaNet-k2u9\",\"signal\":\"-88\"}]}',1,0,'','','','','','19'),(3431558694879,343,84,135,119.7813949585,25.6576385498,1558694879,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-69\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-71\"}]}',1,0,'','','','','','58'),(3431558696792,343,84,135,119.7813186646,25.6578922272,1558696792,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4482\",\"signal\":\"-69\"},{\"lac\":\"24842\",\"ci\":\"4481\",\"signal\":\"-77\"},{\"lac\":\"24842\",\"ci\":\"63320\",\"signal\":\"-82\"},{\"lac\":\"24842\",\"ci\":\"54053\",\"signal\":\"-91\"},{\"lac\":\"24842\",\"ci\":\"63328\",\"signal\":\"-93\"},{\"lac\":\"24842\",\"ci\":\"27663\",\"signal\":\"-93\"},{\"lac\":\"24842\",\"ci\":\"51803\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-73\"},{\"mac\":\"E21D3845D444\",\"ssid\":\"ChinaNet-hneF\",\"signal\":\"-93\"}]}',4,0,'','','','','','34'),(3431558697007,343,84,135,119.7811737061,25.6576347351,1558697007,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-73\"}]}',1,0,'','','','','','42'),(3431558735539,343,84,135,119.7812347412,25.6576843262,1558735539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4482\",\"signal\":\"-77\"},{\"lac\":\"24842\",\"ci\":\"63320\",\"signal\":\"-81\"},{\"lac\":\"24842\",\"ci\":\"4481\",\"signal\":\"-83\"},{\"lac\":\"24842\",\"ci\":\"51802\",\"signal\":\"-87\"},{\"lac\":\"24842\",\"ci\":\"63329\",\"signal\":\"-96\"},{\"lac\":\"24842\",\"ci\":\"63328\",\"signal\":\"-97\"},{\"lac\":\"24842\",\"ci\":\"27981\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-77\"}]}',4,0,'','','','','','1086'),(3431558742407,343,84,135,119.7812271118,25.6578311920,1558742407,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-53\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-77\"},{\"mac\":\"E21D3845D444\",\"ssid\":\"ChinaNet-hneF\",\"signal\":\"-89\"},{\"mac\":\"781D4AD7B661\",\"ssid\":\"ChinaNet-RH3g\",\"signal\":\"-91\"}]}',1,0,'','','','','','48'),(3431558743057,343,84,135,119.7813186646,25.6578807831,1558743057,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4482\",\"signal\":\"-56\"},{\"lac\":\"24842\",\"ci\":\"4481\",\"signal\":\"-64\"},{\"lac\":\"24842\",\"ci\":\"27663\",\"signal\":\"-84\"},{\"lac\":\"24842\",\"ci\":\"51802\",\"signal\":\"-86\"},{\"lac\":\"24842\",\"ci\":\"4483\",\"signal\":\"-86\"},{\"lac\":\"24842\",\"ci\":\"51803\",\"signal\":\"-87\"},{\"lac\":\"24842\",\"ci\":\"63320\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-54\"},{\"mac\":\"3C574FD74F50\",\"ssid\":\"CMCC-pmCp\",\"signal\":\"-86\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3431558744796,343,84,135,119.7813949585,25.6578884125,1558744796,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-75\"},{\"mac\":\"3C574FD74F50\",\"ssid\":\"CMCC-pmCp\",\"signal\":\"-84\"}]}',1,0,'','','','','','31'),(3431558748775,343,84,135,119.7813034058,25.6578350067,1558748775,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4481\",\"signal\":\"-76\"},{\"lac\":\"24842\",\"ci\":\"63320\",\"signal\":\"-82\"},{\"lac\":\"24842\",\"ci\":\"4482\",\"signal\":\"-87\"},{\"lac\":\"24842\",\"ci\":\"63329\",\"signal\":\"-97\"},{\"lac\":\"24842\",\"ci\":\"63328\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-72\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-82\"}]}',4,0,'','','','','','30'),(3431558748984,343,84,135,119.7815093994,25.6573429108,1558748984,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-66\"}]}',1,0,'','','','','','45'),(3431558751181,343,84,135,119.7813034058,25.6578254700,1558751181,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4482\",\"signal\":\"-67\"},{\"lac\":\"24842\",\"ci\":\"4481\",\"signal\":\"-82\"},{\"lac\":\"24842\",\"ci\":\"63320\",\"signal\":\"-85\"},{\"lac\":\"24842\",\"ci\":\"63328\",\"signal\":\"-89\"},{\"lac\":\"24842\",\"ci\":\"51803\",\"signal\":\"-94\"},{\"lac\":\"24842\",\"ci\":\"51802\",\"signal\":\"-96\"},{\"lac\":\"24842\",\"ci\":\"27663\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-63\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3431558751694,343,84,135,119.7810134888,25.6581325531,1558751694,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2484D84D\",\"ssid\":\"ChinaNet-ddkv\",\"signal\":\"-68\"},{\"mac\":\"3C574FD74C88\",\"ssid\":\"CMCC-nThj\",\"signal\":\"-84\"}]}',1,0,'','','','','','89'),(3431558772088,343,84,135,119.7817687988,25.5541381836,1558772088,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A70ACBA\",\"ssid\":\"1234512345\",\"signal\":\"-88\"}]}',1,0,'','','','','','28'),(3431559514391,343,84,135,119.7895736694,25.4948539734,1559514391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-33\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-71\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-74\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_65ECCD\",\"signal\":\"-75\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-76\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-80\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-84\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-85\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-85\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-87\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-87\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-88\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-89\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-89\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-89\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431559522708,343,84,135,119.8018035889,25.4944515228,1559522708,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-61\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-65\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(3431559526305,343,84,135,119.7987670898,25.4823970795,1559526305,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-51\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"461AFABB5B08\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','35'),(3431559533508,343,84,135,119.7893066406,25.4950389862,1559533508,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"57190\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-94\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-57\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-65\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-67\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-75\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-84\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3431559540638,343,84,135,119.7893753052,25.4958572388,1559540638,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-55\"},{\"mac\":\"1C60DE20BE7A\",\"ssid\":\"MERCURY_6666\",\"signal\":\"-71\"},{\"mac\":\"08A5C88E21B4\",\"ssid\":\"glht84003\",\"signal\":\"-71\"},{\"mac\":\"88D2747C2CEC\",\"ssid\":\"CMCC-6EK5\",\"signal\":\"-72\"},{\"mac\":\"D8321412E371\",\"ssid\":\"Chinanet_2.4G_E370\",\"signal\":\"-72\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-73\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-73\"},{\"mac\":\"70AF6A8AAB88\",\"ssid\":\"Zero\",\"signal\":\"-73\"},{\"mac\":\"14759027F710\",\"ssid\":\"TP-LINK\",\"signal\":\"-74\"},{\"mac\":\"C436559DB911\",\"ssid\":\"\\u6211\\u7684\\u5730\\u76d8\\u6211\\u505a\\u4e3b\",\"signal\":\"-74\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-75\"},{\"mac\":\"70192F096600\",\"ssid\":\"ChinaNet-kevf\",\"signal\":\"-77\"},{\"mac\":\"08A5C88E1842\",\"ssid\":\"glht3A008\",\"signal\":\"-78\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-78\"},{\"mac\":\"7844FD35715C\",\"ssid\":\"TP-LINK_715C\",\"signal\":\"-79\"},{\"mac\":\"CC81DAFEFC29\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"FCD73349EDBC\",\"ssid\":\"\\u946b\\u9e4f\\u8fbe\",\"signal\":\"-79\"},{\"mac\":\"C83A355C8538\",\"ssid\":\"Tenda_hcg\",\"signal\":\"-80\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-82\"},{\"mac\":\"B8224F441856\",\"ssid\":\"905\",\"signal\":\"-83\"},{\"mac\":\"1C60DE87697C\",\"ssid\":\"MERCURY_697C\",\"signal\":\"-83\"},{\"mac\":\"BC5FF6810D99\",\"ssid\":\"88888888\",\"signal\":\"-83\"},{\"mac\":\"C83A35054118\",\"ssid\":\"Tenda_054118\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0081CC\",\"ssid\":\"ChinaNet-72QT\",\"signal\":\"-87\"},{\"mac\":\"CC81DAED7948\",\"ssid\":\"@PHICOMM_40\",\"signal\":\"-89\"},{\"mac\":\"1C60DE603968\",\"ssid\":\"MERCURY_3968\",\"signal\":\"-90\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3431559544314,343,84,135,119.7987594604,25.4823455811,1559544314,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-61\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-63\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-84\"},{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"461AFABB5B08\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3431559551422,343,84,135,119.7949447632,25.4939994812,1559551422,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C6104224B9C\",\"ssid\":\"ChinaNet-2.4G-4B9C\",\"signal\":\"-73\"},{\"mac\":\"CC08FBC6F96B\",\"ssid\":\"TP-LINK_F96B\",\"signal\":\"-74\"},{\"mac\":\"C40683FDD665\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"C40683FDD660\",\"ssid\":\"\\u7ff0\\u6f9c\\u8f69\",\"signal\":\"-77\"},{\"mac\":\"C436553D42AB\",\"ssid\":\"503\",\"signal\":\"-77\"},{\"mac\":\"747D24C150AC\",\"ssid\":\"1#25a01\",\"signal\":\"-79\"},{\"mac\":\"C40683FF22D1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"48A0F8D5212D\",\"ssid\":\"ChinaNet-9HEu\",\"signal\":\"-84\"},{\"mac\":\"FC7C020951C2\",\"ssid\":\"15a03\",\"signal\":\"-84\"},{\"mac\":\"345BBBE76BA1\",\"ssid\":\"midea_ca_0589\",\"signal\":\"-84\"},{\"mac\":\"CC81DAB78200\",\"ssid\":\"@PHICOMM_F8\",\"signal\":\"-85\"},{\"mac\":\"CC81DA625650\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-85\"},{\"mac\":\"0C4B54814907\",\"ssid\":\"TP-LINK_3\",\"signal\":\"-86\"},{\"mac\":\"E40EEE59B4C9\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B0958ED1F3EE\",\"ssid\":\"TP-LINK_1603\",\"signal\":\"-87\"},{\"mac\":\"8E2593A80B03\",\"ssid\":\"TP-LINK1903\",\"signal\":\"-88\"},{\"mac\":\"7A11DC694998\",\"ssid\":\"\\u5c0f\\u7c73\\u5171\\u4eabWiFi_4997\",\"signal\":\"-89\"},{\"mac\":\"D483044D71D6\",\"ssid\":\"FAST_D2-2502\",\"signal\":\"-89\"},{\"mac\":\"024C0212BD76\",\"ssid\":\"FJGDVOD_02BD78\",\"signal\":\"-90\"},{\"mac\":\"3CFA43364CD0\",\"ssid\":\"Kang\",\"signal\":\"-90\"},{\"mac\":\"34BDF94EE0D8\",\"ssid\":\"PHICOMM_4EE0D8\",\"signal\":\"-90\"},{\"mac\":\"50642B117767\",\"ssid\":\"Xiaomi_7766\",\"signal\":\"-92\"}]}',1,0,'','','','','','25'),(3431559555115,343,84,135,119.7892303467,25.4950542450,1559555115,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-51\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-66\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-72\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-76\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-80\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-83\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-87\"}]}',4,0,'','','','','','33'),(3431559580324,343,84,135,119.7890548706,25.4951019287,1559580324,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-96\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-98\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-54\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-68\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-81\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-89\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3431559611951,343,84,135,119.7987365723,25.4820442200,1559611951,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-82\"}]}',4,0,'','','','','','378'),(3431559615512,343,84,135,119.7985992432,25.4831905365,1559615512,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-83\"}]}',1,0,'','','','','','92'),(3431559619104,343,84,135,119.7949600220,25.4999084473,1559619104,0.00,0.0,'{\"wifis\":[{\"mac\":\"001F7A6DE8E1\",\"ssid\":\"@ffan\",\"signal\":\"-40\"},{\"mac\":\"F483CD5815D9\",\"ssid\":\"guan\",\"signal\":\"-48\"},{\"mac\":\"48282F57FA20\",\"ssid\":\"ChinaNet-jnAA\",\"signal\":\"-57\"},{\"mac\":\"001F7A6DE6B1\",\"ssid\":\"@ffan\",\"signal\":\"-64\"},{\"mac\":\"1479F3F89730\",\"ssid\":\"CMCC-q6Rc\",\"signal\":\"-73\"},{\"mac\":\"D8325AB23A4D\",\"ssid\":\"ChinaNet-a6AZ\",\"signal\":\"-74\"},{\"mac\":\"E42D7B2992A0\",\"ssid\":\"CMCC-hf79\",\"signal\":\"-74\"},{\"mac\":\"D494E844C4B0\",\"ssid\":\"ChinaNet-QEhU\",\"signal\":\"-76\"},{\"mac\":\"F86CE195BD20\",\"ssid\":\"CMCC-zqQT\",\"signal\":\"-76\"},{\"mac\":\"1225763B977E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"1625763B977E\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D494E84F14DC\",\"ssid\":\"ChinaNet-nzmc\",\"signal\":\"-80\"},{\"mac\":\"0847D041716C\",\"ssid\":\"CMCC-chunzheng\",\"signal\":\"-81\"},{\"mac\":\"00CFC03CC4C8\",\"ssid\":\"CMCC-2NRr\",\"signal\":\"-82\"},{\"mac\":\"A8154D5EDB50\",\"ssid\":\"TP-\",\"signal\":\"-84\"},{\"mac\":\"3C574FD988D8\",\"ssid\":\"CMCC-r4dp\",\"signal\":\"-87\"},{\"mac\":\"349672FEE0AA\",\"ssid\":\"TP-LINK_cs\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3431559622754,343,84,135,119.7983322144,25.4980945587,1559622754,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54091\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"54092\",\"signal\":\"-85\"},{\"lac\":\"24842\",\"ci\":\"54972\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"6511\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"54093\",\"signal\":\"-88\"},{\"lac\":\"24842\",\"ci\":\"2549\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"15183\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"246968C8BCFA\",\"ssid\":\"TP-LINK_BCFA\",\"signal\":\"-65\"},{\"mac\":\"3C574FD99C90\",\"ssid\":\"CMCC-hamf\",\"signal\":\"-66\"},{\"mac\":\"246968189186\",\"ssid\":\"TP8888\",\"signal\":\"-76\"},{\"mac\":\"CC81DA6FB5A0\",\"ssid\":\"@PHICOMM_98\",\"signal\":\"-80\"},{\"mac\":\"7844FD3FD9A8\",\"ssid\":\"TP-LINK_D9A8\",\"signal\":\"-84\"},{\"mac\":\"C83A351ECA30\",\"ssid\":\"8888-302\",\"signal\":\"-84\"},{\"mac\":\"C83A351ECA31\",\"ssid\":\"8888-302\",\"signal\":\"-84\"},{\"mac\":\"EC26CA04E302\",\"ssid\":\"cx\",\"signal\":\"-86\"},{\"mac\":\"54E6FC30A8D6\",\"ssid\":\"xufeng\",\"signal\":\"-86\"},{\"mac\":\"78A106B05632\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-87\"},{\"mac\":\"286C0746281D\",\"ssid\":\"Xiaomi_15A03\",\"signal\":\"-87\"},{\"mac\":\"2A6C0745281D\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_281C\",\"signal\":\"-87\"},{\"mac\":\"D83214023F11\",\"ssid\":\"Chinanet-2.4G-3F10\",\"signal\":\"-89\"},{\"mac\":\"A8574E5B4410\",\"ssid\":\"TP-LINK_5B4410\",\"signal\":\"-89\"},{\"mac\":\"645D92578B01\",\"ssid\":\"ChinaNet-F6Br\",\"signal\":\"-89\"},{\"mac\":\"0C2C54A9DBED\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"F4DE0C23AF80\",\"ssid\":\"CMCC-weng\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3431559640761,343,84,135,119.7890167236,25.4952201843,1559640761,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-58\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-78\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-79\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-79\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-84\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-84\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-85\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-88\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-89\"}]}',4,0,'','','','','','51'),(3431559655147,343,84,135,119.7896881104,25.4946727753,1559655147,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-70\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-72\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-75\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-80\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-81\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-82\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-84\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-84\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-84\"},{\"mac\":\"08A5C88DC112\",\"ssid\":\"glht88610\",\"signal\":\"-86\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-87\"},{\"mac\":\"F4EE1443562E\",\"ssid\":\"301\",\"signal\":\"-89\"},{\"mac\":\"08A5C88DC15E\",\"ssid\":\"gl509\",\"signal\":\"-89\"},{\"mac\":\"08A5C88E1842\",\"ssid\":\"glht3A008\",\"signal\":\"-91\"}]}',1,0,'','','','','','97'),(3431559657571,343,84,135,119.7890243530,25.4952335358,1559657571,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-72\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-74\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-75\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-77\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-81\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-81\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-83\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-84\"},{\"mac\":\"CC08FB63361A\",\"ssid\":\"TP-LINK_503\",\"signal\":\"-88\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-88\"},{\"mac\":\"EC26CAEA1724\",\"ssid\":\"TP-LINK_1724\",\"signal\":\"-89\"},{\"mac\":\"08A5C88DAA08\",\"ssid\":\"88511\",\"signal\":\"-90\"},{\"mac\":\"08A5C88DC15E\",\"ssid\":\"gl509\",\"signal\":\"-92\"}]}',4,0,'','','','','','43'),(3431559664776,343,84,135,119.7890167236,25.4952316284,1559664776,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-72\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-74\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-76\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-76\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-79\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-79\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-82\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-82\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-83\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-84\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-84\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-84\"},{\"mac\":\"2CB21A6D4B92\",\"ssid\":\"PDCN\",\"signal\":\"-86\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-87\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-87\"},{\"mac\":\"F4EE1443562E\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"B8F88301B140\",\"ssid\":\"4\\u697cTP\",\"signal\":\"-87\"},{\"mac\":\"1CFA68C87904\",\"ssid\":\"TP-LINK_C87904\",\"signal\":\"-88\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-88\"},{\"mac\":\"0C4B54AEBB8A\",\"ssid\":\"\\u6c34\\u6728\\u6e90\\u6587\\u5316\\u4f20\\u5a923\",\"signal\":\"-88\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-89\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-89\"},{\"mac\":\"14E6E4BC5E2C\",\"ssid\":\"CXMS\",\"signal\":\"-90\"},{\"mac\":\"54F6C57846AA\",\"ssid\":\"6003\",\"signal\":\"-90\"},{\"mac\":\"08A5C88DC15E\",\"ssid\":\"gl509\",\"signal\":\"-91\"},{\"mac\":\"08A5C88E5850\",\"ssid\":\"glht84100\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3431559668356,343,84,135,119.7886810303,25.4948196411,1559668356,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-72\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-74\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-74\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-80\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-82\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-82\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-82\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-84\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-84\"},{\"mac\":\"2CB21A6D4B92\",\"ssid\":\"PDCN\",\"signal\":\"-85\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-87\"},{\"mac\":\"F4EE1443562E\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-87\"},{\"mac\":\"08A5C88DC170\",\"ssid\":\"8705\",\"signal\":\"-88\"},{\"mac\":\"B8F883010134\",\"ssid\":\"3\\u697cTP\",\"signal\":\"-88\"},{\"mac\":\"3C3300ED97DA\",\"ssid\":\"B-LINK_ED97DA\",\"signal\":\"-89\"},{\"mac\":\"D49E059EB1D3\",\"ssid\":\"ChinaNet-R6cC\",\"signal\":\"-90\"},{\"mac\":\"4C0FC798A209\",\"ssid\":\"505\",\"signal\":\"-90\"},{\"mac\":\"08A5C88E1842\",\"ssid\":\"glht3A008\",\"signal\":\"-92\"}]}',1,0,'','','','','','97'),(3431559675579,343,84,135,119.7889099121,25.4952278137,1559675579,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-55\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-72\"},{\"mac\":\"3496722663D6\",\"ssid\":\"TP-LINK_63D6\",\"signal\":\"-74\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-75\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-75\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-81\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-82\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-82\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-83\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-83\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"08A5C88D78B6\",\"ssid\":\"glht8510\",\"signal\":\"-86\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-87\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-87\"},{\"mac\":\"8421F10FD609\",\"ssid\":\"706\",\"signal\":\"-88\"},{\"mac\":\"14E6E4BC5E2C\",\"ssid\":\"CXMS\",\"signal\":\"-89\"},{\"mac\":\"3C3300ED97DA\",\"ssid\":\"B-LINK_ED97DA\",\"signal\":\"-89\"},{\"mac\":\"08A5C88DC15E\",\"ssid\":\"gl509\",\"signal\":\"-91\"},{\"mac\":\"08A5C88E5850\",\"ssid\":\"glht84100\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431559686314,343,84,135,119.7895965576,25.4951686859,1559686314,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC08FB0A0484\",\"ssid\":\"TP-LINK_FQ\",\"signal\":\"-70\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-70\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-72\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-76\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-79\"},{\"mac\":\"88DF9E0F1668\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"88DF9E0F166A\",\"ssid\":\"777\",\"signal\":\"-80\"},{\"mac\":\"8ADF9E0F1668\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-85\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-87\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-88\"},{\"mac\":\"E4D332044056\",\"ssid\":\"MERCURY_044056\",\"signal\":\"-89\"},{\"mac\":\"001B2FF3234E\",\"ssid\":\"fqjr\",\"signal\":\"-91\"}]}',1,0,'','','','','','82'),(3431559689926,343,84,135,119.7940063477,25.4952926636,1559689926,0.00,0.0,'{\"wifis\":[{\"mac\":\"D49E055FD50E\",\"ssid\":\"CMCC-704\",\"signal\":\"-51\"},{\"mac\":\"C0611887F796\",\"ssid\":\"TP-LINK_F796\",\"signal\":\"-61\"},{\"mac\":\"D49E059E0787\",\"ssid\":\"ChinaNet-dHHL\",\"signal\":\"-68\"},{\"mac\":\"C43306141FA0\",\"ssid\":\"CMCC-JExS\",\"signal\":\"-79\"},{\"mac\":\"C0611879B534\",\"ssid\":\"hxdd\",\"signal\":\"-80\"},{\"mac\":\"9CA61589C4B8\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-86\"},{\"mac\":\"F428532C80B0\",\"ssid\":\"xinxvehang\",\"signal\":\"-89\"},{\"mac\":\"B4CD27077B05\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"EC237B2596E3\",\"ssid\":\"ChinaNet-6xed\",\"signal\":\"-91\"},{\"mac\":\"2CB21A5E591A\",\"ssid\":\"@PHICOMM_083\",\"signal\":\"-93\"}]}',1,0,'','','','','','37'),(3431559700949,343,84,135,119.7987976074,25.4826755524,1559700949,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-60\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-67\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-88\"}]}',4,0,'','','','','','228'),(3431559704552,343,84,135,119.7996520996,25.4737300873,1559704552,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"4533\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"12659\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"4536\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"34383\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"27911\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"8CA6DFAD2359\",\"ssid\":\"\\u4e94\\u5c42\\u4e1c\\u5357\",\"signal\":\"-62\"},{\"mac\":\"D4EE073D07C8\",\"ssid\":\"zhu  ren\",\"signal\":\"-66\"},{\"mac\":\"34967286C5FD\",\"ssid\":\"TP-LINK_C5FD\",\"signal\":\"-67\"},{\"mac\":\"D0C7C0CC578E\",\"ssid\":\"TTTTTT\",\"signal\":\"-72\"},{\"mac\":\"8CA6DFAC93DF\",\"ssid\":\"TP-LINK_93DF\",\"signal\":\"-76\"},{\"mac\":\"A456029511B5\",\"ssid\":\"CMCC-PT\",\"signal\":\"-78\"},{\"mac\":\"246968FC3820\",\"ssid\":\"TP-LINK_3820\",\"signal\":\"-81\"},{\"mac\":\"7405A564300C\",\"ssid\":\"TP-LINK_300C\",\"signal\":\"-81\"},{\"mac\":\"246968FC3598\",\"ssid\":\"WZ-WIFI\",\"signal\":\"-82\"},{\"mac\":\"34967229AD2A\",\"ssid\":\"TP-LINK_AD2A\",\"signal\":\"-85\"},{\"mac\":\"B8F8838CFE2F\",\"ssid\":\"\\u5e7f\\u53d1\\u7269\\u6d41\",\"signal\":\"-90\"},{\"mac\":\"8CAB8EF08C48\",\"ssid\":\"@PHICOMM_40\",\"signal\":\"-91\"}]}',4,0,'','','','','','66'),(3431559717871,343,84,135,119.7955169678,25.4833755493,1559717871,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-63\"},{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-66\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(3431559728675,343,84,135,119.7893066406,25.4950313568,1559728675,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-57\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-68\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-75\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-89\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3431559753884,343,84,135,119.7889480591,25.4951648712,1559753884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-57\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-67\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-79\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-82\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-85\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-86\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3431559836950,343,84,135,119.7892456055,25.4950656891,1559836950,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-53\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-69\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-70\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-76\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-83\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-88\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-91\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-92\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-93\"}]}',4,0,'','','','','','32'),(3431560140894,343,84,135,119.7895507812,25.4948539734,1560140894,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-40\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-54\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-76\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-77\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-79\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-80\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-80\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-89\"},{\"mac\":\"8CE11755F460\",\"ssid\":\"CMCC-yCgg\",\"signal\":\"-89\"},{\"mac\":\"707BE8A00EF6\",\"ssid\":\"ChinaNet-YERd\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3431560148096,343,84,135,119.8018035889,25.4945449829,1560148096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"63028\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(3431560151698,343,84,135,119.7987670898,25.4826450348,1560151698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-61\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-67\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"63028\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3431560158901,343,84,135,119.7889251709,25.4951972961,1560158901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-72\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-77\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-80\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-81\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-85\"},{\"mac\":\"14B837C59ADE\",\"ssid\":\"ChinaNet-M3Cj\",\"signal\":\"-85\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-87\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-87\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-88\"},{\"mac\":\"1CFA68C87904\",\"ssid\":\"TP-LINK_C87904\",\"signal\":\"-89\"},{\"mac\":\"8089172F8E36\",\"ssid\":\"13799978050\",\"signal\":\"-89\"},{\"mac\":\"206BE78CBCBD\",\"ssid\":\"shiguanghotel\",\"signal\":\"-90\"},{\"mac\":\"08A5C88E6786\",\"ssid\":\"glht5006\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431560184110,343,84,135,119.7890243530,25.4952125549,1560184110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-57\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-68\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-75\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-76\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-79\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-80\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-84\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-85\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-85\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-85\"},{\"mac\":\"08A5C88E5850\",\"ssid\":\"glht84100\",\"signal\":\"-89\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-89\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-90\"}]}',4,0,'','','','','','33'),(3431560209261,343,84,135,119.7892684937,25.4956722260,1560209261,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-59\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-61\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-66\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-67\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-69\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-73\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-73\"},{\"mac\":\"CC08FB0A0484\",\"ssid\":\"TP-LINK_FQ\",\"signal\":\"-74\"},{\"mac\":\"8421F10ED551\",\"ssid\":\"301\",\"signal\":\"-74\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-75\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-76\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-77\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-78\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-79\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-81\"},{\"mac\":\"3846082F660D\",\"ssid\":\"ChinaNet-cG6H\",\"signal\":\"-83\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"683E34E4B81A\",\"ssid\":\"ChinaNet-ND3X\",\"signal\":\"-85\"},{\"mac\":\"14B837C5844C\",\"ssid\":\"ChinaNet-FFtt\",\"signal\":\"-86\"},{\"mac\":\"E42D7B2938A8\",\"ssid\":\"CMCC-5L\",\"signal\":\"-87\"},{\"mac\":\"B0F963CE2FC2\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-88\"},{\"mac\":\"8C185035B420\",\"ssid\":\"CMCC-701\",\"signal\":\"-90\"},{\"mac\":\"681AB21CF575\",\"ssid\":\"ChinaNet-jnOQ\",\"signal\":\"-91\"}]}',1,0,'','','','','','60'),(3431560212864,343,84,135,119.7986373901,25.4827575684,1560212864,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-87\"},{\"mac\":\"8C8F8B8A61A6\",\"ssid\":\"CMCC-63\",\"signal\":\"-87\"},{\"mac\":\"461AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-90\"}]}',1,0,'','','','','','85'),(3431560223725,343,84,135,119.7890090942,25.4952163696,1560223725,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"54063\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-64\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-65\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-70\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-71\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-77\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-78\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-80\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-82\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-84\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-84\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-85\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-88\"},{\"mac\":\"8089172F8E36\",\"ssid\":\"13799978050\",\"signal\":\"-90\"},{\"mac\":\"B8F883010134\",\"ssid\":\"3\\u697cTP\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431560234434,343,84,135,119.7986602783,25.4827976227,1560234434,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-79\"},{\"mac\":\"441AFABB5B0B\",\"ssid\":\"\\u7fc1\\u7956\\u8000\",\"signal\":\"-85\"}]}',1,0,'','','','','','40'),(3431560238132,343,84,135,119.8017959595,25.4945278168,1560238132,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-67\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"63028\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(3431560243246,343,84,135,119.7836303711,25.5064811707,1560243246,0.00,0.0,'{\"wifis\":[{\"mac\":\"CCB8A83403CE\",\"ssid\":\"midr-cardvr-v1_midev3ce\",\"signal\":\"-60\"},{\"mac\":\"FCD7337C391C\",\"ssid\":\"TP-LINK_391C\",\"signal\":\"-68\"},{\"mac\":\"341E6B159CE1\",\"ssid\":\"Fujian_CloudVR_2.4G\",\"signal\":\"-70\"},{\"mac\":\"9C216AB17422\",\"ssid\":\"MERCURY_B17422\",\"signal\":\"-74\"},{\"mac\":\"FCD733496D1E\",\"ssid\":\"TP-LINK_6D1E\",\"signal\":\"-74\"},{\"mac\":\"000AF56FA1E0\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"C449BB1C9992\",\"ssid\":\"SGM OnStar 4036\",\"signal\":\"-76\"},{\"mac\":\"3891D5CF80D0\",\"ssid\":\"i-Pingtan\",\"signal\":\"-76\"},{\"mac\":\"70192F12C32C\",\"ssid\":\"ChinaNet-fxgv\",\"signal\":\"-77\"},{\"mac\":\"A86B7C25F0FB\",\"ssid\":\"360WiFi-25F0FB\",\"signal\":\"-78\"},{\"mac\":\"781D4A09AA20\",\"ssid\":\"CMCC-fbTR\",\"signal\":\"-78\"},{\"mac\":\"CC08FBCA4513\",\"ssid\":\"\\u8fdc\\u4e1c\\u5343\\u5146\\u5149\\u7ea4\",\"signal\":\"-82\"},{\"mac\":\"D0C7C03209DC\",\"ssid\":\"TP-LINK_09DC-fzzx\",\"signal\":\"-84\"},{\"mac\":\"00CFC039C938\",\"ssid\":\"CMCC-L3vk\",\"signal\":\"-87\"},{\"mac\":\"2469684CF4A2\",\"ssid\":\"TP-LINK_F4A2\",\"signal\":\"-89\"}]}',1,0,'','','','','','45'),(3431560246811,343,84,135,119.7732696533,25.5030231476,1560246811,0.00,0.0,'{\"wifis\":[{\"mac\":\"206BE70D17A0\",\"ssid\":\"TP-LINK_1515\",\"signal\":\"-71\"},{\"mac\":\"D8C8E93CC772\",\"ssid\":\"@PHICOMM_70\",\"signal\":\"-72\"},{\"mac\":\"30FC6863425E\",\"ssid\":\"TP-LINK_5555\",\"signal\":\"-78\"},{\"mac\":\"7811DC24C05D\",\"ssid\":\"Xiaomi_915\",\"signal\":\"-78\"},{\"mac\":\"8CF2286A6A58\",\"ssid\":\"MERCURY_6A58\",\"signal\":\"-80\"},{\"mac\":\"D48304300556\",\"ssid\":\"FAST_0556\",\"signal\":\"-80\"},{\"mac\":\"2CB21A7DD8AE\",\"ssid\":\"@PHICOMM_2912\",\"signal\":\"-82\"},{\"mac\":\"747D249AE930\",\"ssid\":\"@PHICOMM_2E\",\"signal\":\"-82\"},{\"mac\":\"DCFE183F087D\",\"ssid\":\"xiaoboshi\",\"signal\":\"-85\"},{\"mac\":\"00C681A3E319\",\"ssid\":\"CAR-DVR-e319\",\"signal\":\"-86\"},{\"mac\":\"F0B4295E3E25\",\"ssid\":\"Xiaomi_613#\",\"signal\":\"-87\"},{\"mac\":\"D8C8E933BA58\",\"ssid\":\"@PHICOMM_50\",\"signal\":\"-87\"},{\"mac\":\"B0F9637819EC\",\"ssid\":\"H3C_7819EA\",\"signal\":\"-89\"}]}',1,0,'','','','','','74'),(3431560250524,343,84,135,119.7889328003,25.4952373505,1560250524,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-66\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-67\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-68\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-59\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-70\"},{\"mac\":\"08A5C88DA874\",\"ssid\":\"ghlt88708\",\"signal\":\"-73\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-75\"},{\"mac\":\"08A5C88E6786\",\"ssid\":\"glht5006\",\"signal\":\"-77\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-77\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-79\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-80\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-82\"},{\"mac\":\"94D9B39745A3\",\"ssid\":\"\\u83dc\\u84dd\\u5b50\",\"signal\":\"-83\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-84\"},{\"mac\":\"08A5C88D5B82\",\"ssid\":\"80205\",\"signal\":\"-84\"},{\"mac\":\"2CB21A6D4B92\",\"ssid\":\"PDCN\",\"signal\":\"-85\"},{\"mac\":\"1C60DE046D16\",\"ssid\":\"MERCURY_kq\",\"signal\":\"-86\"},{\"mac\":\"B8F883C783F8\",\"ssid\":\"701\",\"signal\":\"-87\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-87\"},{\"mac\":\"08A5C88DC11E\",\"ssid\":\"glht88208\",\"signal\":\"-87\"},{\"mac\":\"C436559DB911\",\"ssid\":\"\\u6211\\u7684\\u5730\\u76d8\\u6211\\u505a\\u4e3b\",\"signal\":\"-88\"},{\"mac\":\"14D1694384A4\",\"ssid\":\"HUAWEI-LZ8UHS_HiLink\",\"signal\":\"-89\"},{\"mac\":\"C0210DAAEB22\",\"ssid\":\"BDMF_c0210daaeb22\",\"signal\":\"-89\"},{\"mac\":\"14D1694384A5\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"08A5C88D8ACC\",\"ssid\":\"glh8206\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3431560254045,343,84,135,119.7890090942,25.4951419830,1560254045,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-54\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-71\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-73\"},{\"mac\":\"08A5C88D7448\",\"ssid\":\"glht88507\",\"signal\":\"-74\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-75\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-79\"},{\"mac\":\"08A5C88E6786\",\"ssid\":\"glht5006\",\"signal\":\"-81\"},{\"mac\":\"703AD83EAB50\",\"ssid\":\"ziyuanbu\",\"signal\":\"-82\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-83\"},{\"mac\":\"14D1694384A4\",\"ssid\":\"HUAWEI-LZ8UHS_HiLink\",\"signal\":\"-83\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-84\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-84\"},{\"mac\":\"2CB21A0BC59A\",\"ssid\":\"@PHICOMM_98\",\"signal\":\"-85\"},{\"mac\":\"08A5C88D78B6\",\"ssid\":\"glht8510\",\"signal\":\"-86\"},{\"mac\":\"3E3300EAEF2E\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-86\"},{\"mac\":\"08A5C88F1D44\",\"ssid\":\"8305\",\"signal\":\"-87\"},{\"mac\":\"14D1694384A5\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-88\"},{\"mac\":\"08A5C88DC0EA\",\"ssid\":\"glht82100\",\"signal\":\"-89\"},{\"mac\":\"0CD86C216F30\",\"ssid\":\"FAST_6F30\",\"signal\":\"-89\"},{\"mac\":\"3C3300EDEF2E\",\"ssid\":\"\\u535a\\u6d1b\\u5c3c2\",\"signal\":\"-90\"}]}',1,0,'','','','','','62'),(3431560272044,343,84,135,119.7892532349,25.4950695038,1560272044,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-56\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-71\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-74\"},{\"mac\":\"08A5C88D7448\",\"ssid\":\"glht88507\",\"signal\":\"-74\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-74\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-79\"},{\"mac\":\"08A5C88E6786\",\"ssid\":\"glht5006\",\"signal\":\"-80\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-82\"},{\"mac\":\"14D1694384A4\",\"ssid\":\"HUAWEI-LZ8UHS_HiLink\",\"signal\":\"-84\"},{\"mac\":\"B8F88301B140\",\"ssid\":\"4\\u697cTP\",\"signal\":\"-87\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-89\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-89\"}]}',1,0,'','','','','','90'),(3431560297229,343,84,135,119.7931518555,25.4901409149,1560297229,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D22DC32\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DC32\",\"signal\":\"-50\"},{\"mac\":\"54B121E8FD78\",\"ssid\":\"HUAWEI-CCZH4C\",\"signal\":\"-69\"},{\"mac\":\"2CB21A03C2FE\",\"ssid\":\"\\u5f00\\u5fc3\\u5bb6\\u65cf-8888\",\"signal\":\"-70\"},{\"mac\":\"FCD733BAE426\",\"ssid\":\"A903\",\"signal\":\"-73\"},{\"mac\":\"9CA6154A5C61\",\"ssid\":\"TP-LINK_2\",\"signal\":\"-73\"},{\"mac\":\"B8F883F7C9C4\",\"ssid\":\"\\u5c9a\\u6d77\\u4e4b\\u661f\",\"signal\":\"-73\"},{\"mac\":\"20323316AE05\",\"ssid\":\"vYou_DDPai_Mini3\",\"signal\":\"-74\"},{\"mac\":\"04D7A58800E4\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0C45BA32B904\",\"ssid\":\"ChinaNet-nwV5\",\"signal\":\"-74\"},{\"mac\":\"D8C8E9344F90\",\"ssid\":\"@PHICOMM_88\",\"signal\":\"-75\"},{\"mac\":\"D8490B969395\",\"ssid\":\"ChinaNet-lanhai\",\"signal\":\"-77\"},{\"mac\":\"EC26CAD52CCA\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"9CA6154A42A7\",\"ssid\":\"TP-LINK_42A7\",\"signal\":\"-78\"},{\"mac\":\"747D24DBA5D0\",\"ssid\":\"admin\",\"signal\":\"-78\"},{\"mac\":\"2CB21A7CEF3E\",\"ssid\":\"1#1603\",\"signal\":\"-79\"},{\"mac\":\"70192F034FFC\",\"ssid\":\"ChinaNet-Ng7s\",\"signal\":\"-79\"},{\"mac\":\"B0958EF8D229\",\"ssid\":\"TP-LINK_D229\",\"signal\":\"-80\"},{\"mac\":\"E4F3F5BF3180\",\"ssid\":\"MERCURY_3180\",\"signal\":\"-80\"},{\"mac\":\"000C43119E99\",\"ssid\":\"wireless\",\"signal\":\"-81\"},{\"mac\":\"C098DAF4A248\",\"ssid\":\"CMCC-q7d6\",\"signal\":\"-81\"},{\"mac\":\"CC81DA625650\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-82\"},{\"mac\":\"68DB54B1E037\",\"ssid\":\"isopen\",\"signal\":\"-82\"},{\"mac\":\"6ADB541D830A\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-83\"},{\"mac\":\"001F7A5D4B51\",\"ssid\":\"@ffan\",\"signal\":\"-85\"},{\"mac\":\"40313CD8B7CC\",\"ssid\":\"hui501\",\"signal\":\"-85\"},{\"mac\":\"94D9B3257808\",\"ssid\":\"TP-LINK_2102\",\"signal\":\"-86\"},{\"mac\":\"44FFBAD00ABB\",\"ssid\":\"ChinaNet-kkdG\",\"signal\":\"-86\"},{\"mac\":\"E4F3F541EBE8\",\"ssid\":\"MERCURY_q02\",\"signal\":\"-87\"},{\"mac\":\"80A1D7CE9C92\",\"ssid\":\"ChinaNet-eJeG\",\"signal\":\"-88\"}]}',1,0,'','','','','','78'),(3431560300842,343,84,135,119.7983551025,25.4829425812,1560300842,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-85\"}]}',1,0,'','','','','','81'),(3431560311744,343,84,135,119.7888946533,25.4952259064,1560311744,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-61\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-64\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-77\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-85\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-90\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-90\"},{\"mac\":\"08A5C88E27CC\",\"ssid\":\"8803\",\"signal\":\"-91\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-91\"}]}',4,0,'','','','','','34'),(3431560318848,343,84,135,119.7893676758,25.4953517914,1560318848,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-53\"},{\"mac\":\"1C60DE20BE7A\",\"ssid\":\"MERCURY_6666\",\"signal\":\"-68\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-70\"},{\"mac\":\"14759027F710\",\"ssid\":\"TP-LINK\",\"signal\":\"-71\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-72\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-79\"},{\"mac\":\"70AF6A8AAB88\",\"ssid\":\"Zero\",\"signal\":\"-79\"},{\"mac\":\"7844FDC835B5\",\"ssid\":\"hyy1\",\"signal\":\"-80\"},{\"mac\":\"747D2477E5EC\",\"ssid\":\"Yourland3\",\"signal\":\"-83\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_658AFF\",\"signal\":\"-84\"},{\"mac\":\"147590280312\",\"ssid\":\"TP-link\",\"signal\":\"-85\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-87\"},{\"mac\":\"B8224F441856\",\"ssid\":\"905\",\"signal\":\"-87\"},{\"mac\":\"EC26CACF5FB2\",\"ssid\":\"TP-LINK_5FB2\",\"signal\":\"-88\"},{\"mac\":\"08A5C88F1D44\",\"ssid\":\"8305\",\"signal\":\"-88\"},{\"mac\":\"08A5C88E17F6\",\"ssid\":\"8308\",\"signal\":\"-90\"},{\"mac\":\"C436559DB911\",\"ssid\":\"\\u6211\\u7684\\u5730\\u76d8\\u6211\\u505a\\u4e3b\",\"signal\":\"-90\"},{\"mac\":\"CC2D21334971\",\"ssid\":\"Tenda_7766\",\"signal\":\"-90\"}]}',1,0,'','','','','','89'),(3431560322449,343,84,135,119.7984466553,25.4826927185,1560322449,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,0,'','','','','','83'),(3431560333351,343,84,135,119.7887344360,25.4952239990,1560333351,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"54011\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-59\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-69\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-78\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-79\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-80\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-81\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-85\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-88\"},{\"mac\":\"8421F10FD609\",\"ssid\":\"706\",\"signal\":\"-89\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-91\"},{\"mac\":\"08A5C88D8A98\",\"ssid\":\"glht88406\",\"signal\":\"-91\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-91\"},{\"mac\":\"08A5C88E17F6\",\"ssid\":\"8308\",\"signal\":\"-92\"}]}',4,0,'','','','','','43'),(3431560358561,343,84,135,119.7887725830,25.4951953888,1560358561,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-61\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-74\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-74\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-77\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-82\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-83\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-87\"},{\"mac\":\"8421F10FD609\",\"ssid\":\"706\",\"signal\":\"-88\"},{\"mac\":\"08A5C88E6786\",\"ssid\":\"glht5006\",\"signal\":\"-89\"},{\"mac\":\"1CFA68C87904\",\"ssid\":\"TP-LINK_C87904\",\"signal\":\"-90\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-90\"},{\"mac\":\"8089172F8E36\",\"ssid\":\"13799978050\",\"signal\":\"-92\"}]}',4,0,'','','','','','47'),(3431560383853,343,84,135,119.7893371582,25.4950313568,1560383853,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"54042\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-59\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-68\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-72\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-72\"},{\"mac\":\"8421F10FD603\",\"ssid\":\"306\",\"signal\":\"-72\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-73\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-75\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-77\"},{\"mac\":\"88DF9E0F1668\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"88DF9E0F166A\",\"ssid\":\"777\",\"signal\":\"-78\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-80\"},{\"mac\":\"8421F10FDF55\",\"ssid\":\"201\",\"signal\":\"-84\"},{\"mac\":\"CC08FB0A0484\",\"ssid\":\"TP-LINK_FQ\",\"signal\":\"-86\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-89\"},{\"mac\":\"781D4AD951E2\",\"ssid\":\"KW\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431560859882,343,84,135,119.7895126343,25.4948635101,1560859882,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-45\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-77\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-82\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-84\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-85\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-87\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-89\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3431560876209,343,84,135,119.7895431519,25.4948368073,1560876209,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-43\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-64\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-71\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-74\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-75\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-78\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-79\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-79\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-83\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-84\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-84\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-84\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-86\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-88\"},{\"mac\":\"D8150DA3037A\",\"ssid\":\"TP-LINK_037A\",\"signal\":\"-89\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-89\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-90\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-90\"},{\"mac\":\"7CCC1F59B859\",\"ssid\":\"ChinaNet-TrjG\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431560879742,343,84,135,119.7894821167,25.4950122833,1560879742,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-43\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-73\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-74\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-75\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-77\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-79\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-80\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-83\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-84\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_658AFF\",\"signal\":\"-84\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-85\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-86\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-86\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-87\"},{\"mac\":\"8421F10ED6F3\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-89\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-90\"},{\"mac\":\"9C216AA1CBDE\",\"ssid\":\"TP-LINK_A1CBDE\",\"signal\":\"-90\"},{\"mac\":\"50642B759FBD\",\"ssid\":\"Xiaomi_819\",\"signal\":\"-91\"}]}',1,0,'','','','','','74'),(3431560883410,343,84,135,119.7894058228,25.4948291779,1560883410,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"54012\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-43\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-73\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-74\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-74\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-76\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-76\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-80\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-84\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-84\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-86\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-86\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-89\"},{\"mac\":\"8421F10ED6F3\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"B85510E7F414\",\"ssid\":\"WL\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431560886955,343,84,135,119.7889251709,25.4953041077,1560886955,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-43\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-74\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-75\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-77\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-79\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-81\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-82\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-84\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-85\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-86\"},{\"mac\":\"D8150DA3037A\",\"ssid\":\"TP-LINK_037A\",\"signal\":\"-87\"},{\"mac\":\"8421F10ED6F3\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"8421F10FDBF3\",\"ssid\":\"701\",\"signal\":\"-90\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-90\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-90\"},{\"mac\":\"88D2747C2CEC\",\"ssid\":\"CMCC-6EK5\",\"signal\":\"-91\"}]}',1,0,'','','','','','53'),(3431560890613,343,84,135,119.7895660400,25.4948463440,1560890613,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-63\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"54012\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-43\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-62\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-72\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-75\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-75\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-77\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-79\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-79\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-80\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_658AFF\",\"signal\":\"-81\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-81\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-82\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-85\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-86\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-86\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-89\"},{\"mac\":\"8421F10ED6F3\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"C83A350FF348\",\"ssid\":\"Tenda_0FF348\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3431560897763,343,84,135,119.7901535034,25.4946575165,1560897763,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-41\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-72\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-73\"},{\"mac\":\"F483CDA08EF5\",\"ssid\":\"viwoo\",\"signal\":\"-82\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-84\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-87\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-91\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-93\"}]}',1,0,'','','','','','80'),(3431560901416,343,84,135,119.7893905640,25.4949474335,1560901416,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-91\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-97\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-99\"},{\"lac\":\"24737\",\"ci\":\"54042\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-73\"},{\"mac\":\"38218736EBFE\",\"ssid\":\"midea_da_0948\",\"signal\":\"-73\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-74\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-79\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-79\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-80\"},{\"mac\":\"14B837C48B52\",\"ssid\":\"ChinaNet-dJTf\",\"signal\":\"-82\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-84\"},{\"mac\":\"8421F10ED6F3\",\"ssid\":\"501\",\"signal\":\"-84\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-89\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431560905017,343,84,135,119.7989730835,25.4822616577,1560905017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-65\"},{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-65\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54872\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"441AFABB5B08\",\"ssid\":\"\",\"signal\":\"-82\"}]}',4,0,'','','','','','186'),(3431560912219,343,84,135,119.7955169678,25.4833755493,1560912219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-67\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-92\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(3431560915820,343,84,135,119.7890472412,25.4951229095,1560915820,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-47\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-67\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-67\"},{\"mac\":\"8421F10FDA4F\",\"ssid\":\"606\",\"signal\":\"-73\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-79\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-84\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-85\"},{\"mac\":\"08A5C88DC332\",\"ssid\":\"glht709\",\"signal\":\"-87\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-87\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-88\"},{\"mac\":\"08A5C88E5850\",\"ssid\":\"glht84100\",\"signal\":\"-89\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-89\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431560926624,343,84,135,119.7987899780,25.4826793671,1560926624,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-60\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"461AFABB8BA4\",\"ssid\":\"\",\"signal\":\"-84\"}]}',4,0,'','','','','','132'),(3431560930226,343,84,135,119.7987823486,25.4833087921,1560930226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-55\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"8C8F8B8A61A6\",\"ssid\":\"CMCC-63\",\"signal\":\"-81\"}]}',4,0,'','','','','','256'),(3431560937365,343,84,135,119.7911453247,25.4957675934,1560937365,0.00,0.0,'{\"wifis\":[{\"mac\":\"001F7A5C47D1\",\"ssid\":\"@ffan\",\"signal\":\"-61\"},{\"mac\":\"001F7A5DE831\",\"ssid\":\"@ffan\",\"signal\":\"-62\"},{\"mac\":\"50BD5FFC249E\",\"ssid\":\"601\",\"signal\":\"-65\"},{\"mac\":\"8421F10FA533\",\"ssid\":\"506\",\"signal\":\"-65\"},{\"mac\":\"001F7A5C4921\",\"ssid\":\"@ffan\",\"signal\":\"-66\"},{\"mac\":\"20934D7BD657\",\"ssid\":\"909\",\"signal\":\"-69\"},{\"mac\":\"20934D7BA7D1\",\"ssid\":\"911\",\"signal\":\"-69\"},{\"mac\":\"20934D7B0613\",\"ssid\":\"613\",\"signal\":\"-70\"},{\"mac\":\"50016B5B5435\",\"ssid\":\"403\",\"signal\":\"-70\"},{\"mac\":\"D8321412BDB1\",\"ssid\":\"ChinaNet-iNRX\",\"signal\":\"-71\"},{\"mac\":\"001F7A5C47C1\",\"ssid\":\"@ffan\",\"signal\":\"-71\"},{\"mac\":\"C436557FAFB3\",\"ssid\":\"501\",\"signal\":\"-72\"},{\"mac\":\"68DB54770BC3\",\"ssid\":\"\\u4f18\\u827a\",\"signal\":\"-73\"},{\"mac\":\"5CCBCA1A4E5F\",\"ssid\":\"dais510\",\"signal\":\"-74\"},{\"mac\":\"20934D7BD60F\",\"ssid\":\"days\",\"signal\":\"-75\"},{\"mac\":\"5CCBCA1A315F\",\"ssid\":\"dais610\",\"signal\":\"-75\"},{\"mac\":\"8CAB8E1CB420\",\"ssid\":\"GZ\",\"signal\":\"-77\"},{\"mac\":\"0C41E9EF97E8\",\"ssid\":\"CMCC-UCC\",\"signal\":\"-78\"},{\"mac\":\"006B8EBBE150\",\"ssid\":\"PHICOMM_BBE150\",\"signal\":\"-80\"},{\"mac\":\"C83A350E32C8\",\"ssid\":\"\\u9ad8\\u5bb6\\u5927\\u9662\",\"signal\":\"-80\"},{\"mac\":\"5CCBCA1A4B7F\",\"ssid\":\"dais512\",\"signal\":\"-81\"},{\"mac\":\"D0BAE4628BC3\",\"ssid\":\"alink_SANYO_LIVING_WASHER_RADI9\",\"signal\":\"-86\"}]}',1,0,'','','','','','37'),(3431560940941,343,84,135,119.7781295776,25.6564884186,1560940941,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02AC18FB\",\"ssid\":\"@PHICOMM_F9\",\"signal\":\"-77\"},{\"mac\":\"781D4AD7CE64\",\"ssid\":\"ChinaNet-vPdJ\",\"signal\":\"-79\"},{\"mac\":\"0016785BC558\",\"ssid\":\"GAOKE_5bc558\",\"signal\":\"-82\"},{\"mac\":\"BC5FF6BF788A\",\"ssid\":\"MERCURY_788A\",\"signal\":\"-83\"},{\"mac\":\"C83A35252F40\",\"ssid\":\"Tenda_252F40\",\"signal\":\"-84\"}]}',1,0,'','','','','','54'),(3431560945552,343,84,135,119.7663192749,25.6288414001,1560945552,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"4483\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"0C45BA32BDF0\",\"ssid\":\"ChinaNet-UguD\",\"signal\":\"-68\"}]}',2,0,'','','','','','400'),(3431560949158,343,84,135,119.7555236816,25.5845146179,1560949158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24842\",\"ci\":\"1823\",\"signal\":\"-73\"},{\"lac\":\"24842\",\"ci\":\"54923\",\"signal\":\"-87\"},{\"lac\":\"24842\",\"ci\":\"15232\",\"signal\":\"-87\"},{\"lac\":\"24842\",\"ci\":\"54922\",\"signal\":\"-89\"},{\"lac\":\"24842\",\"ci\":\"31762\",\"signal\":\"-91\"},{\"lac\":\"24842\",\"ci\":\"1822\",\"signal\":\"-93\"},{\"lac\":\"24842\",\"ci\":\"27892\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"B8F883988435\",\"ssid\":\"TP-LINK_8435\",\"signal\":\"-84\"},{\"mac\":\"48BD3D4546A0\",\"ssid\":\"H3C_45469E\",\"signal\":\"-86\"},{\"mac\":\"D0FA1D36839A\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-839A\",\"signal\":\"-86\"},{\"mac\":\"48BD3D45469E\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3431560952755,343,84,135,119.7888565063,25.4952278137,1560952755,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-57\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-70\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-73\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-76\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-78\"},{\"mac\":\"8421F10FD609\",\"ssid\":\"706\",\"signal\":\"-82\"},{\"mac\":\"B0958E628479\",\"ssid\":\"123\",\"signal\":\"-84\"},{\"mac\":\"08A5C88D7448\",\"ssid\":\"glht88507\",\"signal\":\"-85\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-85\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-87\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-87\"},{\"mac\":\"B8224F262D96\",\"ssid\":\"803\",\"signal\":\"-89\"},{\"mac\":\"8089172F8E36\",\"ssid\":\"13799978050\",\"signal\":\"-91\"},{\"mac\":\"0C4B54AEBB8A\",\"ssid\":\"\\u6c34\\u6728\\u6e90\\u6587\\u5316\\u4f20\\u5a923\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431560963559,343,84,135,119.7889251709,25.4952049255,1560963559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-63\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-63\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-79\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-88\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-89\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-89\"},{\"mac\":\"08A5C88D8A98\",\"ssid\":\"glht88406\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3431561046549,343,84,135,119.7889099121,25.4951839447,1561046549,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"54951\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-56\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-61\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-66\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-74\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-77\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-79\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-86\"},{\"mac\":\"206BE78CBCBD\",\"ssid\":\"shiguanghotel\",\"signal\":\"-87\"},{\"mac\":\"08A5C88DAA10\",\"ssid\":\"glht8508\",\"signal\":\"-87\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-87\"},{\"mac\":\"08A5C88D8A98\",\"ssid\":\"glht88406\",\"signal\":\"-88\"},{\"mac\":\"1C60DE046D16\",\"ssid\":\"MERCURY_kq\",\"signal\":\"-90\"},{\"mac\":\"9C216A39D8A8\",\"ssid\":\"TP-LINK_DaTing\",\"signal\":\"-90\"},{\"mac\":\"14B837C59ADE\",\"ssid\":\"ChinaNet-M3Cj\",\"signal\":\"-90\"},{\"mac\":\"14D1694384A4\",\"ssid\":\"HUAWEI-LZ8UHS_HiLink\",\"signal\":\"-90\"},{\"mac\":\"C436559DB911\",\"ssid\":\"\\u6211\\u7684\\u5730\\u76d8\\u6211\\u505a\\u4e3b\",\"signal\":\"-90\"},{\"mac\":\"08570042A724\",\"ssid\":\"FAST_42A724\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431561075358,343,84,135,119.7987442017,25.4826812744,1561075358,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-55\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"31862\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"441AFABB8BA6\",\"ssid\":\"H3C_BB8BA4\",\"signal\":\"-85\"},{\"mac\":\"441AFABB8BB9\",\"ssid\":\"\\u5f90\\u8d22\\u751f\",\"signal\":\"-89\"},{\"mac\":\"8C8F8B8A61A6\",\"ssid\":\"CMCC-63\",\"signal\":\"-89\"}]}',4,0,'','','','','','42'),(3431561078959,343,84,135,119.7955169678,25.4833755493,1561078959,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-60\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(3431561082561,343,84,135,119.7986984253,25.4827365875,1561082561,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-61\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-68\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"12650\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"31911\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"54873\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"441AFABB8BCB\",\"ssid\":\"\\u5f90\\u7984\\u8302\",\"signal\":\"-80\"},{\"mac\":\"461AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-80\"}]}',4,0,'','','','','','30'),(3431561089764,343,84,135,119.7890396118,25.4952411652,1561089764,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"31861\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"57199\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"54962\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-56\"},{\"mac\":\"60EE5C0FFD5E\",\"ssid\":\"FAST_0FFD5E\",\"signal\":\"-70\"},{\"mac\":\"14B837C58254\",\"ssid\":\"ChinaNet-4RnL\",\"signal\":\"-71\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-74\"},{\"mac\":\"2C61042183B0\",\"ssid\":\"\\u5c9a\\u901a\\u516c\\u53f8\",\"signal\":\"-79\"},{\"mac\":\"B8F88301B140\",\"ssid\":\"4\\u697cTP\",\"signal\":\"-87\"},{\"mac\":\"9CA615A140D1\",\"ssid\":\"ABC\",\"signal\":\"-88\"},{\"mac\":\"14B837C59001\",\"ssid\":\"ChinaNet-VSNQ\",\"signal\":\"-89\"},{\"mac\":\"14B837C48E7C\",\"ssid\":\"ChinaNet-EDQq\",\"signal\":\"-89\"},{\"mac\":\"503AA0AAE540\",\"ssid\":\"lanhaiqingchuang\",\"signal\":\"-89\"},{\"mac\":\"206BE78CBCBD\",\"ssid\":\"shiguanghotel\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3431561100568,343,84,135,119.7987747192,25.4825744629,1561100568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"12658\",\"signal\":\"-58\"},{\"lac\":\"24737\",\"ci\":\"54871\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"4537\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"4534\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"4531\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"31862\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"54005\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"461AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"8C8F8B8A61A6\",\"ssid\":\"CMCC-63\",\"signal\":\"-83\"},{\"mac\":\"D8325AAB4AB3\",\"ssid\":\"ChinaNet-2gL6\",\"signal\":\"-85\"},{\"mac\":\"461AFABB5B08\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"441AFABB5B0B\",\"ssid\":\"\\u7fc1\\u7956\\u8000\",\"signal\":\"-88\"}]}',4,0,'','','','','','47'),(3431561104106,343,84,135,119.7985000610,25.4823284149,1561104106,0.00,0.0,'{\"wifis\":[{\"mac\":\"441AFABB8BC8\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0CE4FB4\",\"ssid\":\"TP-LINK_4FB4\",\"signal\":\"-82\"},{\"mac\":\"441AFABB5B0B\",\"ssid\":\"\\u7fc1\\u7956\\u8000\",\"signal\":\"-85\"},{\"mac\":\"461AFABB5B08\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"441AFABB5B08\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"461AFABB8BB6\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"441AFABBA746\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','15'),(3431561107771,343,84,135,119.7892684937,25.4950466156,1561107771,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-95\"},{\"lac\":\"24737\",\"ci\":\"31921\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-53\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-66\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-67\"},{\"mac\":\"94D9B300D60B\",\"ssid\":\"\\u7f8e\\u56e2\\u5c0f\\u8001\\u9f20\",\"signal\":\"-81\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-81\"},{\"mac\":\"F483CD97825E\",\"ssid\":\"TP-LINK_825E\",\"signal\":\"-84\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-88\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-90\"}]}',4,0,'','','','','','36'),(3431561133710,343,84,135,119.7892761230,25.4950504303,1561133710,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"54953\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-87\"},{\"lac\":\"24737\",\"ci\":\"55083\",\"signal\":\"-88\"},{\"lac\":\"24737\",\"ci\":\"57198\",\"signal\":\"-90\"},{\"lac\":\"24737\",\"ci\":\"27822\",\"signal\":\"-93\"},{\"lac\":\"24737\",\"ci\":\"31921\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-53\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-68\"},{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-68\"},{\"mac\":\"B4FBF9040150\",\"ssid\":\"ChinaNet-kzYT\",\"signal\":\"-83\"},{\"mac\":\"CC08FB5DF35D\",\"ssid\":\"lj601\",\"signal\":\"-87\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-87\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-91\"},{\"mac\":\"0C4B5464E3D0\",\"ssid\":\"lj601\",\"signal\":\"-91\"}]}',4,0,'','','','','','45'),(3431564276277,343,84,135,119.7895126343,25.4948558807,1564276277,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-37\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-61\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-72\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-72\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-80\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-82\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-83\"},{\"mac\":\"14B837C594F6\",\"ssid\":\"ChinaNet-qqZs\",\"signal\":\"-84\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-84\"},{\"mac\":\"34C3D2FF95CC\",\"ssid\":\"666\",\"signal\":\"-86\"},{\"mac\":\"9C216AA1CBDE\",\"ssid\":\"TP-LINK_A1CBDE\",\"signal\":\"-88\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3431564290587,343,84,135,119.7893600464,25.4949741364,1564290587,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-34\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-67\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-67\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-68\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-72\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-73\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-74\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-75\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-76\"},{\"mac\":\"005A39D5A110\",\"ssid\":\"FAST_D5A110\",\"signal\":\"-78\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-79\"},{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-79\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-81\"},{\"mac\":\"0C722C3CE66C\",\"ssid\":\"TP-LINK_3CE66C\",\"signal\":\"-84\"},{\"mac\":\"38E1AA07F3B0\",\"ssid\":\"ChinaNet-2QKW\",\"signal\":\"-86\"},{\"mac\":\"14B837C5844C\",\"ssid\":\"ChinaNet-FFtt\",\"signal\":\"-87\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-88\"},{\"mac\":\"94D9B3443671\",\"ssid\":\"TP-LINK_3671\",\"signal\":\"-89\"},{\"mac\":\"8C185035B4D0\",\"ssid\":\"CMCC-HNs5\",\"signal\":\"-90\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-91\"}]}',1,0,'','','','','','101'),(3431564294209,343,84,135,119.7929153442,25.4917736053,1564294209,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-39\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-65\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-67\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-69\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-70\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-71\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-74\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-75\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-76\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-77\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-78\"},{\"mac\":\"D494E8533810\",\"ssid\":\"ChinaNet-tWdn\",\"signal\":\"-80\"},{\"mac\":\"68DB54746F87\",\"ssid\":\"\\u4f53\\u5f69\",\"signal\":\"-80\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-82\"},{\"mac\":\"005A39D5A110\",\"ssid\":\"FAST_D5A110\",\"signal\":\"-82\"},{\"mac\":\"882593E29BCC\",\"ssid\":\"TP-LINK_9BCC\",\"signal\":\"-84\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-84\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-85\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-86\"},{\"mac\":\"A09DC1FE473D\",\"ssid\":\"HZA50(3dbf84)\",\"signal\":\"-87\"}]}',1,0,'','','','','','33'),(3431564297779,343,84,135,119.7898712158,25.4949111938,1564297779,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-39\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-63\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-65\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-70\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-71\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-73\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-74\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-75\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-76\"},{\"mac\":\"14B837C57B04\",\"ssid\":\"ChinaNet-EVDU\",\"signal\":\"-76\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-78\"},{\"mac\":\"005A39D5A110\",\"ssid\":\"FAST_D5A110\",\"signal\":\"-79\"},{\"mac\":\"0C4B54E252D9\",\"ssid\":\"\\u5916\\u914c\",\"signal\":\"-79\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-80\"},{\"mac\":\"147590A9020C\",\"ssid\":\"TP-LINK_020C\",\"signal\":\"-84\"},{\"mac\":\"38E1AA07F3B0\",\"ssid\":\"ChinaNet-2QKW\",\"signal\":\"-84\"},{\"mac\":\"1844E65C8F94\",\"ssid\":\"ChinaNet-jdtd\",\"signal\":\"-86\"},{\"mac\":\"94D723C51DD3\",\"ssid\":\"ChinaNet-fzuP\",\"signal\":\"-87\"},{\"mac\":\"D8C8E9143760\",\"ssid\":\"YourLand1\",\"signal\":\"-87\"},{\"mac\":\"0C8268CD4AD6\",\"ssid\":\"FAST_CD4AD6\",\"signal\":\"-87\"},{\"mac\":\"345BBB0A8AAB\",\"ssid\":\"midea_da_1849\",\"signal\":\"-87\"},{\"mac\":\"D8C8E99BDAC8\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-87\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-88\"},{\"mac\":\"78542EF2D2EC\",\"ssid\":\"xunmin\",\"signal\":\"-89\"},{\"mac\":\"781D4AD6164E\",\"ssid\":\"ChinaNet-GsXF\",\"signal\":\"-89\"}]}',1,0,'','','','','','20'),(3431564305086,343,84,135,119.7894821167,25.4948749542,1564305086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"54963\",\"signal\":\"-85\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-89\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-37\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-66\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-74\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-75\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-84\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-88\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-89\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-90\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-91\"},{\"mac\":\"0016784D818C\",\"ssid\":\"CMCC-hcg\",\"signal\":\"-91\"}]}',4,0,'','','','','','31'),(3431564330293,343,84,135,119.7894058228,25.4949741364,1564330293,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-86\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-37\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-64\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-75\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-78\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-84\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-90\"},{\"mac\":\"206BE7C9CFBF\",\"ssid\":\"TP-LINK_CFBF\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3431564333895,343,84,135,119.7901382446,25.4942169189,1564333895,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-81\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3431564337496,343,84,135,119.7894515991,25.4949626923,1564337496,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-71\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-72\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-74\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-74\"},{\"mac\":\"2A6C0758DE6A\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-83\"},{\"mac\":\"14B837C48F39\",\"ssid\":\"ChinaNet-LjJw\",\"signal\":\"-91\"},{\"mac\":\"14B837C48B52\",\"ssid\":\"ChinaNet-dJTf\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3431564344636,343,84,135,119.7894439697,25.4949092865,1564344636,0.00,0.0,'{\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-71\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-72\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-81\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-88\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-90\"}]}',1,0,'','','','','','91'),(3431564351901,343,84,135,119.7895278931,25.4949131012,1564351901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-62\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-82\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-71\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-72\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-72\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-85\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-87\"},{\"mac\":\"BC54FC521DC0\",\"ssid\":\"MERCURY_DINK\",\"signal\":\"-88\"},{\"mac\":\"0216784A818C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-91\"},{\"mac\":\"D8321412E371\",\"ssid\":\"Chinanet_2.4G_E370\",\"signal\":\"-92\"}]}',4,0,'','','','','','34'),(3431564416149,343,84,135,119.7894439697,25.4949417114,1564416149,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-74\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-67\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-70\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-81\"},{\"mac\":\"8421F10FD7D3\",\"ssid\":\"601\",\"signal\":\"-86\"},{\"mac\":\"503AA04C11F8\",\"ssid\":\"8\\u697c\\u79fb\\u52a8\",\"signal\":\"-86\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-88\"},{\"mac\":\"8CE11755F460\",\"ssid\":\"CMCC-yCgg\",\"signal\":\"-89\"}]}',4,0,'','','','','','36'),(3431564437757,343,84,135,119.7889938354,25.4952945709,1564437757,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-67\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-69\"},{\"mac\":\"747D2477E5EC\",\"ssid\":\"Yourland3\",\"signal\":\"-91\"}]}',4,0,'','','','','','33'),(3431564441359,343,84,135,119.7894897461,25.4948406219,1564441359,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-70\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-72\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-79\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-66\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-70\"},{\"mac\":\"8421F10FD7D3\",\"ssid\":\"601\",\"signal\":\"-86\"},{\"mac\":\"AC9E17EB5210\",\"ssid\":\"ASUS\",\"signal\":\"-87\"},{\"mac\":\"4062EA69D3A6\",\"ssid\":\"CMCC-602\",\"signal\":\"-88\"},{\"mac\":\"747D24948F6B\",\"ssid\":\"@PHICOMM_6A\",\"signal\":\"-91\"}]}',4,0,'','','','','','44'),(3431564535509,343,84,135,119.7894592285,25.4949741364,1564535509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"54952\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-65\"},{\"mac\":\"14B837C57CBD\",\"ssid\":\"ChinaNet-iVn9\",\"signal\":\"-76\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-77\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-78\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-81\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-85\"},{\"mac\":\"14B837C48E73\",\"ssid\":\"ChinaNet-Ki3m\",\"signal\":\"-86\"},{\"mac\":\"94282E65ECCF\",\"ssid\":\"H3C_658AFF\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3431564560718,343,84,135,119.7889404297,25.4952869415,1564560718,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-69\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-80\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-64\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-82\"},{\"mac\":\"D8150DA3037A\",\"ssid\":\"TP-LINK_037A\",\"signal\":\"-90\"}]}',4,0,'','','','','','46'),(3431564564320,343,84,135,119.7893829346,25.4950046539,1564564320,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-64\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-71\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-77\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-81\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-84\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-35\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-65\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-82\"},{\"mac\":\"B0958EE26943\",\"ssid\":\"TP-LINK_6943\",\"signal\":\"-83\"},{\"mac\":\"D8150DA3037A\",\"ssid\":\"TP-LINK_037A\",\"signal\":\"-91\"}]}',4,0,'','','','','','42'),(3431564589529,343,84,135,119.7894744873,25.4949398041,1564589529,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24737\",\"ci\":\"15572\",\"signal\":\"-66\"},{\"lac\":\"24737\",\"ci\":\"15172\",\"signal\":\"-73\"},{\"lac\":\"24737\",\"ci\":\"15177\",\"signal\":\"-75\"},{\"lac\":\"24737\",\"ci\":\"15173\",\"signal\":\"-76\"},{\"lac\":\"24737\",\"ci\":\"15571\",\"signal\":\"-78\"},{\"lac\":\"24737\",\"ci\":\"15171\",\"signal\":\"-83\"},{\"lac\":\"24737\",\"ci\":\"38318\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"B4FBF9C2C418\",\"ssid\":\"CMCC-y3FY\",\"signal\":\"-45\"},{\"mac\":\"FCD733EC8050\",\"ssid\":\"TP-LINK_8050\",\"signal\":\"-65\"},{\"mac\":\"D8C8E96CAFC8\",\"ssid\":\"Viwoo\",\"signal\":\"-77\"},{\"mac\":\"6CE8734D08C2\",\"ssid\":\"WL\",\"signal\":\"-81\"},{\"mac\":\"F483CD083090\",\"ssid\":\"TP-LINK_3090\",\"signal\":\"-81\"},{\"mac\":\"C4C75500F180\",\"ssid\":\"ChinaNet-FB3c\",\"signal\":\"-86\"},{\"mac\":\"286C075BDE6A\",\"ssid\":\"cz5800\",\"signal\":\"-88\"},{\"mac\":\"14B837C5972D\",\"ssid\":\"ChinaNet-x2zW\",\"signal\":\"-89\"},{\"mac\":\"0C4B54783C3F\",\"ssid\":\"ljm\",\"signal\":\"-92\"},{\"mac\":\"D8321412E371\",\"ssid\":\"Chinanet_2.4G_E370\",\"signal\":\"-93\"}]}',4,0,'','','','','','33');
/*!40000 ALTER TABLE `spark_device_trail_43` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_44`
--

DROP TABLE IF EXISTS `spark_device_trail_44`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_44` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=441526955026 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_44`
--

LOCK TABLES `spark_device_trail_44` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_44` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_44` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_45`
--

DROP TABLE IF EXISTS `spark_device_trail_45`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_45` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3451559406145 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_45`
--

LOCK TABLES `spark_device_trail_45` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_45` DISABLE KEYS */;
INSERT INTO `spark_device_trail_45` VALUES (3451553601618,345,0,0,118.1650009155,24.4679889679,1553601618,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-64\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-80\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-86\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-67\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-69\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-79\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-80\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-81\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-81\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-83\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-85\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-90\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-90\"}]}',4,1,'','','','','','36'),(3451553637612,345,0,0,118.1648712158,24.4673023224,1553637612,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-63\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-69\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-77\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-81\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-84\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-87\"}]}',1,1,'','','','','','87'),(3451553641157,345,0,0,118.1688995361,24.4651832581,1553641157,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-60\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-67\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-79\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-79\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-82\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-83\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-84\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-85\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-87\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-90\"}]}',1,1,'','','','','','41'),(3451553644784,345,0,0,118.1701965332,24.4701976776,1553644784,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-60\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-71\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-79\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-85\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-85\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-87\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-88\"}]}',1,1,'','','','','','31'),(3451553648355,345,0,0,118.1661300659,24.4677028656,1553648355,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-59\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-67\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-78\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-80\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-82\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-82\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-83\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-83\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-83\"},{\"mac\":\"3668951756A4\",\"ssid\":\"DIRECT-yN-BRAVIA\",\"signal\":\"-85\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-86\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-87\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-87\"}]}',1,1,'','','','','','22'),(3451553651979,345,0,0,118.1649093628,24.4678192139,1553651979,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-55\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-59\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-68\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-74\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-78\"},{\"mac\":\"3668951756A4\",\"ssid\":\"DIRECT-yN-BRAVIA\",\"signal\":\"-83\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-86\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-89\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"86FB06958B2A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-91\"}]}',1,1,'','','','','','26'),(3451553662778,345,0,0,118.1651000977,24.4656925201,1553662778,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-55\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-60\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-68\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-75\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-79\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-82\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-83\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-84\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-87\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-90\"}]}',1,1,'','','','','','36'),(3451553673572,345,0,0,118.1650390625,24.4678821564,1553673572,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-55\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-60\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-69\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-76\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-79\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-80\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-82\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-83\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-84\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-87\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-87\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-92\"}]}',1,1,'','','','','','20'),(3451554680873,345,61,116,118.1648330688,24.4675502777,1554680873,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-50\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-67\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-81\"},{\"lac\":\"24611\",\"ci\":\"14831\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"20502\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-66\"},{\"mac\":\"14A51AB73FE4\",\"ssid\":\"HUAWEI-VYTRJ5\",\"signal\":\"-75\"},{\"mac\":\"8CE117575FA0\",\"ssid\":\"CMCC-yAU4\",\"signal\":\"-80\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-81\"},{\"mac\":\"50BD5F59835C\",\"ssid\":\"puppy\",\"signal\":\"-85\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-85\"},{\"mac\":\"EC26CA233E2E\",\"ssid\":\"605\",\"signal\":\"-86\"},{\"mac\":\"FE83CD554B70\",\"ssid\":\"JSGuest\",\"signal\":\"-86\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"50642BD10DB5\",\"ssid\":\"Xiaomi_301\",\"signal\":\"-88\"},{\"mac\":\"D4EE071F3208\",\"ssid\":\"ChenHome\",\"signal\":\"-89\"},{\"mac\":\"44334C2082A3\",\"ssid\":\"NWEDVR-82a3\",\"signal\":\"-89\"},{\"mac\":\"44FFBAFACE69\",\"ssid\":\"ChinaNet-G5Eh\",\"signal\":\"-90\"},{\"mac\":\"D6EE071F3208\",\"ssid\":\"-HiWiFi-Guest-208\",\"signal\":\"-91\"}]}',4,1,'','','','','','66'),(3451554724089,345,61,116,118.1650085449,24.4680271149,1554724089,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-72\"},{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-84\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-100\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-103\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-104\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-61\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-75\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-81\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-81\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-83\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-84\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-87\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-89\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-90\"},{\"mac\":\"B4CD27E64274\",\"ssid\":\"toxin\",\"signal\":\"-90\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-92\"}]}',4,1,'','','','','','45'),(3451554942967,345,61,116,118.1686172485,24.4706325531,1554942967,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"31638\",\"signal\":\"-66\"},{\"lac\":\"24802\",\"ci\":\"9252\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"9256\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"9253\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"26196\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"31161\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"31639\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-56\"},{\"mac\":\"04E676D0E152\",\"ssid\":\"CAR_DVR\",\"signal\":\"-70\"},{\"mac\":\"4CBB58E8FB96\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-96\",\"signal\":\"-71\"},{\"mac\":\"38E1AA04CA7F\",\"ssid\":\"ChinaNet-XMDZ\",\"signal\":\"-75\"},{\"mac\":\"1844E664B5AE\",\"ssid\":\"ChinaNet-79Ki\",\"signal\":\"-78\"},{\"mac\":\"04D7A565A18F\",\"ssid\":\"CMCC-Tbqv\",\"signal\":\"-78\"},{\"mac\":\"30FC6812FEB8\",\"ssid\":\"TP-LINK_FEB8\",\"signal\":\"-81\"},{\"mac\":\"C83A35368AD0\",\"ssid\":\"Tenda_368AD0\",\"signal\":\"-82\"},{\"mac\":\"D076E755797C\",\"ssid\":\"ligang\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2C96249\",\"ssid\":\"ChinaNet-scb4\",\"signal\":\"-86\"},{\"mac\":\"24CACB5183BD\",\"ssid\":\"ChinaNet-2peW\",\"signal\":\"-89\"},{\"mac\":\"08EA4025262B\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(3451554946498,345,61,116,118.1881637573,24.4950466156,1554946498,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-64\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-75\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-78\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-85\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-86\"}]}',1,1,'','','','','','75'),(3451554971774,345,61,116,118.1881866455,24.4944095612,1554971774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-67\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-57\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-76\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-79\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(3451554980813,345,61,116,118.1882553101,24.4949817657,1554980813,0.00,0.0,'{\"wifis\":[{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-51\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-63\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-87\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,1,'','','','','','88'),(3451554984418,345,61,116,118.1876449585,24.4939956665,1554984418,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-51\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-58\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-60\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-67\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-78\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-87\"}]}',1,1,'','','','','','79'),(3451554985374,345,61,116,118.1894989014,24.4938831329,1554985374,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-51\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-67\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-78\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-88\"}]}',1,1,'','','','','','55'),(3451554988042,345,61,116,118.1896820068,24.4801177979,1554988042,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-22\"},{\"mac\":\"DE31D1B0F9CF\",\"ssid\":\"vivo Y93 \\u6807\\u51c6\\u7248\",\"signal\":\"-71\"},{\"mac\":\"D8380D567891\",\"ssid\":\"HKCF\",\"signal\":\"-80\"},{\"mac\":\"4CFACAB02140\",\"ssid\":\"zijin\",\"signal\":\"-92\"}]}',1,1,'','','','','','31'),(3451554988298,345,61,116,118.1744232178,24.4678421021,1554988298,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-26\"},{\"mac\":\"4CBB58E90687\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-87\",\"signal\":\"-70\"},{\"mac\":\"84BE525B0634\",\"ssid\":\"\\u6211\\u5bb6\\u8fd8\\u6ca1\\u6709\\u77ff\",\"signal\":\"-74\"},{\"mac\":\"44334C209290\",\"ssid\":\"CarDV-WIFI9290\",\"signal\":\"-76\"},{\"mac\":\"D46AA8960568\",\"ssid\":\"ChinaNet-Uiiw\",\"signal\":\"-78\"},{\"mac\":\"7811DC04E0A6\",\"ssid\":\"xcrh\",\"signal\":\"-78\"},{\"mac\":\"6ADB54D5A499\",\"ssid\":\"@PHICOMM_97\",\"signal\":\"-79\"},{\"mac\":\"FC2FEF147810\",\"ssid\":\"supin\",\"signal\":\"-79\"},{\"mac\":\"7844FD5DECD0\",\"ssid\":\"mtzm\",\"signal\":\"-79\"},{\"mac\":\"447BBB0F5610\",\"ssid\":\"ChinaNet-NYiP\",\"signal\":\"-80\"},{\"mac\":\"A8574EB76BCE\",\"ssid\":\"9#604\",\"signal\":\"-80\"},{\"mac\":\"B83A08A67D21\",\"ssid\":\"Tenda_A67D20\",\"signal\":\"-82\"},{\"mac\":\"EC41183247B6\",\"ssid\":\"YNC\",\"signal\":\"-82\"},{\"mac\":\"747D2456DD4C\",\"ssid\":\"Wzy503\",\"signal\":\"-85\"},{\"mac\":\"98BB9941B232\",\"ssid\":\"\\u9ad8\\u5c71\\u8336\",\"signal\":\"-86\"},{\"mac\":\"147590332CE8\",\"ssid\":\"sc\",\"signal\":\"-87\"},{\"mac\":\"7811DC06435A\",\"ssid\":\"\\u73ae\\u7426Whacko\",\"signal\":\"-87\"},{\"mac\":\"30B49EC405EA\",\"ssid\":\"mtzm\",\"signal\":\"-87\"},{\"mac\":\"081079506CF2\",\"ssid\":\"mermaid\",\"signal\":\"-89\"},{\"mac\":\"2CB21AC09ABE\",\"ssid\":\"woaiwifi2.4G\",\"signal\":\"-89\"},{\"mac\":\"D49E05A7F055\",\"ssid\":\"ChinaNet-GT\",\"signal\":\"-89\"},{\"mac\":\"FC7C023F9DB7\",\"ssid\":\"1503\",\"signal\":\"-90\"}]}',1,1,'','','','','','89'),(3451554988603,345,61,116,118.1656494141,24.4679088593,1554988603,0.00,0.0,'{\"wifis\":[{\"mac\":\"D49E05A7F3A3\",\"ssid\":\"ChinaNet-PKxb\",\"signal\":\"-72\"},{\"mac\":\"2C9D1E677540\",\"ssid\":\"CMCC-HWd3\",\"signal\":\"-73\"},{\"mac\":\"CC81DABFE3A0\",\"ssid\":\"QiSheng\",\"signal\":\"-76\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-77\"},{\"mac\":\"08107960130F\",\"ssid\":\"ywb\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB03138\",\"ssid\":\"fanfan\",\"signal\":\"-81\"},{\"mac\":\"F483CD5F38EB\",\"ssid\":\"TP-LINK_608\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0E173F6\",\"ssid\":\"TP-LINK_73F6\",\"signal\":\"-85\"},{\"mac\":\"FCD73384C6E8\",\"ssid\":\"TP-LINK_C6E8\",\"signal\":\"-85\"},{\"mac\":\"2CB21AE3D3F6\",\"ssid\":\"tony\",\"signal\":\"-86\"},{\"mac\":\"781D4ADEE7A7\",\"ssid\":\"ChinaNet-603\",\"signal\":\"-86\"},{\"mac\":\"DC908838BF38\",\"ssid\":\"10#401\",\"signal\":\"-86\"},{\"mac\":\"B8F88361420B\",\"ssid\":\"lyq4436\",\"signal\":\"-89\"},{\"mac\":\"44975AFCC974\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"EC237B28F2BD\",\"ssid\":\"ChinaNet-Yrnx\",\"signal\":\"-90\"}]}',1,1,'','','','','','89'),(3451554990653,345,61,116,118.1649856567,24.4680557251,1554990653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-61\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-68\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-77\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-78\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-79\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-85\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-87\"},{\"mac\":\"50642BC32A4B\",\"ssid\":\"Xiaomi\",\"signal\":\"-88\"},{\"mac\":\"A86B7C0F4190\",\"ssid\":\"yy_sdlfhsdljhf\",\"signal\":\"-90\"},{\"mac\":\"BC46991D884C\",\"ssid\":\"TP-LINK_884C\",\"signal\":\"-90\"},{\"mac\":\"7CCC1F3CDC09\",\"ssid\":\"ChinaNet-ucuq\",\"signal\":\"-91\"},{\"mac\":\"78EB14B9B996\",\"ssid\":\"FAST_B996\",\"signal\":\"-91\"}]}',4,1,'','','','','','52'),(3451555048187,345,61,119,118.1649856567,24.4680099487,1555048187,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-65\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-70\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-75\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-76\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-78\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-79\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-84\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-85\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-86\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-87\"},{\"mac\":\"50642BC32A4B\",\"ssid\":\"Xiaomi\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F3CD729\",\"ssid\":\"ChinaNet-C34y\",\"signal\":\"-89\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-89\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-90\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-90\"},{\"mac\":\"388345AC8A14\",\"ssid\":\"TP-LINK_AC8A14\",\"signal\":\"-90\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-90\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"BC46991D884C\",\"ssid\":\"TP-LINK_884C\",\"signal\":\"-91\"}]}',1,1,'','','','','','33'),(3451555058988,345,61,119,118.1653823853,24.4691162109,1555058988,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-65\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-69\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-72\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-78\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-82\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-85\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-87\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-88\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-89\"},{\"mac\":\"20DCE6C0687E\",\"ssid\":\"wuhuinan\",\"signal\":\"-90\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-92\"}]}',1,1,'','','','','','95'),(3451555062511,345,61,119,118.1651000977,24.4679088593,1555062511,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-63\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-70\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-74\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-76\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-79\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-81\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-82\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-89\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-89\"},{\"mac\":\"14759055FB68\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-89\"},{\"mac\":\"7CCC1F3CD729\",\"ssid\":\"ChinaNet-C34y\",\"signal\":\"-90\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-91\"},{\"mac\":\"388345AC8A14\",\"ssid\":\"TP-LINK_AC8A14\",\"signal\":\"-91\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-93\"}]}',1,1,'','','','','','84'),(3451555066141,345,61,119,118.1643371582,24.4668121338,1555066141,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-65\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-70\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-74\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-75\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-75\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-77\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-84\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-84\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-89\"},{\"mac\":\"14759055FB68\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-89\"}]}',1,1,'','','','','','132'),(3451555069723,345,61,119,118.1650466919,24.4676780701,1555069723,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-68\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-69\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-74\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-75\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-76\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-84\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-85\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-87\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-89\"},{\"mac\":\"50642BC32A4B\",\"ssid\":\"Xiaomi\",\"signal\":\"-90\"},{\"mac\":\"20DCE6C0687E\",\"ssid\":\"wuhuinan\",\"signal\":\"-91\"}]}',1,1,'','','','','','85'),(3451555091344,345,61,119,118.1650543213,24.4677429199,1555091344,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-56\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-63\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-66\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-77\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-79\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-80\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-80\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-82\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-89\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-90\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-91\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,1,'','','','','','79'),(3451555231874,345,61,119,118.1648712158,24.4682731628,1555231874,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-60\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-69\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-80\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-80\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-85\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-86\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-87\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-89\"},{\"mac\":\"98BB990CD192\",\"ssid\":\"LiangFei\",\"signal\":\"-89\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-90\"},{\"mac\":\"E4D332BA0A1C\",\"ssid\":\"MERCURY_606\",\"signal\":\"-90\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-92\"}]}',1,1,'','','','','','79'),(3451555264244,345,61,119,118.1650085449,24.4680576324,1555264244,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-62\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-62\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-72\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-77\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-79\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-79\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-83\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-84\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-84\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-88\"},{\"mac\":\"884477B9EBE9\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"884477B9EBE8\",\"ssid\":\"Zita\",\"signal\":\"-91\"}]}',1,1,'','','','','','62'),(3451555392041,345,61,119,118.1649780273,24.4680461884,1555392041,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-58\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-69\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-75\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-75\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-76\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-79\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-83\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-89\"},{\"mac\":\"3668951756A4\",\"ssid\":\"DIRECT-yN-BRAVIA\",\"signal\":\"-89\"},{\"mac\":\"DC9088304CF0\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-91\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,1,'','','','','','35'),(3451555633544,345,61,119,118.1634445190,24.4702720642,1555633544,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-38\"},{\"mac\":\"349672973359\",\"ssid\":\"TP-LINK_3359\",\"signal\":\"-77\"},{\"mac\":\"D4EE0746B8C8\",\"ssid\":\"HuangYQ302\",\"signal\":\"-81\"},{\"mac\":\"E60EEE0FC3BF\",\"ssid\":\"DUA-AL00\",\"signal\":\"-82\"},{\"mac\":\"94772B367C64\",\"ssid\":\"zpyuexi\",\"signal\":\"-83\"},{\"mac\":\"E2F3F56BE2A5\",\"ssid\":\"HUAWEI-JJK6UN\",\"signal\":\"-86\"},{\"mac\":\"D016B48841F8\",\"ssid\":\"sam\",\"signal\":\"-86\"},{\"mac\":\"D4EE07190F84\",\"ssid\":\"DEZHONG\",\"signal\":\"-87\"},{\"mac\":\"80C5F2F15C87\",\"ssid\":\"LYNKCO_OZENKH\",\"signal\":\"-87\"},{\"mac\":\"2CB21AD1163E\",\"ssid\":\"1901\",\"signal\":\"-87\"},{\"mac\":\"A06391F136D1\",\"ssid\":\"AIRLINER\",\"signal\":\"-87\"},{\"mac\":\"64098006FD1D\",\"ssid\":\"Xiaomi_BUG-2\",\"signal\":\"-90\"}]}',1,1,'','','','','','15'),(3451555637112,345,61,119,118.1866760254,24.4948291779,1555637112,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-45\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-48\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-51\"},{\"mac\":\"C2521661C677\",\"ssid\":\"sujs\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-66\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-86\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-87\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-88\"},{\"mac\":\"882593031D02\",\"ssid\":\"TP-LINK_1D02\",\"signal\":\"-89\"}]}',1,1,'','','','','','34'),(3451555640714,345,61,119,118.1896591187,24.4948177338,1555640714,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"C2521661C677\",\"ssid\":\"sujs\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-59\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"}]}',1,1,'','','','','','24'),(3451555644319,345,61,119,118.1900482178,24.4938831329,1555644319,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-45\"},{\"mac\":\"C2521661C677\",\"ssid\":\"sujs\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-60\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"TP-LINK_4282\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-74\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"}]}',1,1,'','','','','','58'),(3451555647923,345,61,119,118.1888656616,24.4951477051,1555647923,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"C2521661C677\",\"ssid\":\"sujs\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-58\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-59\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-84\"}]}',1,1,'','','','','','72'),(3451555655120,345,61,119,118.1876220703,24.4948406219,1555655120,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-51\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"C2521661C677\",\"ssid\":\"sujs\",\"signal\":\"-57\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-57\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-87\"}]}',1,1,'','','','','','86'),(3451555669524,345,61,119,118.1892547607,24.4933605194,1555669524,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-52\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-53\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-61\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-85\"},{\"mac\":\"781D4ADED223\",\"ssid\":\"ChinaNet-4cPh\",\"signal\":\"-87\"}]}',1,1,'','','','','','118'),(3451555673190,345,61,119,118.1924057007,24.4857521057,1555673190,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-28\"},{\"mac\":\"28F366441E78\",\"ssid\":\"P_ONE_fc1d5d\",\"signal\":\"-85\"},{\"mac\":\"C83A355699C0\",\"ssid\":\"XMTSC-VIP\",\"signal\":\"-92\"}]}',1,1,'','','','','','20'),(3451555676736,345,61,119,118.1648864746,24.4680519104,1555676736,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-52\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-61\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-61\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-78\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-79\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-81\"},{\"mac\":\"C83A3502EDC0\",\"ssid\":\"Tenda_02EDC0\",\"signal\":\"-87\"},{\"mac\":\"640980121081\",\"ssid\":\"xiaomi606\",\"signal\":\"-89\"},{\"mac\":\"884477B9EBE8\",\"ssid\":\"Zita\",\"signal\":\"-91\"}]}',1,1,'','','','','','36'),(3451555691240,345,61,119,118.1649703979,24.4677200317,1555691240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-72\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-79\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-106\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-51\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-56\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-59\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-76\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-87\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-93\"}]}',4,1,'','','','','','34'),(3451555694750,345,61,119,118.1650924683,24.4677619934,1555694750,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-47\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-61\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-63\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-78\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-83\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-83\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-83\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-85\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-88\"},{\"mac\":\"EC26CA233E2E\",\"ssid\":\"605\",\"signal\":\"-89\"},{\"mac\":\"884477B9EBE8\",\"ssid\":\"Zita\",\"signal\":\"-91\"},{\"mac\":\"86FB06958B2A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"7CCC1F3CD729\",\"ssid\":\"ChinaNet-C34y\",\"signal\":\"-91\"}]}',1,1,'','','','','','90'),(3451555698339,345,61,119,118.1656723022,24.4691677094,1555698339,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-44\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-61\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-72\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-80\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-84\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-86\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-89\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-89\"},{\"mac\":\"86FB06958B2A\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',1,1,'','','','','','87'),(3451555701975,345,61,119,118.1654357910,24.4670562744,1555701975,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-44\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-62\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-73\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-81\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-87\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-87\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-87\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-88\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-89\"},{\"mac\":\"E4D332BA0A1C\",\"ssid\":\"MERCURY_606\",\"signal\":\"-89\"},{\"mac\":\"C83A3502EDC0\",\"ssid\":\"Tenda_02EDC0\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-91\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-91\"},{\"mac\":\"FC7C02A7E15F\",\"ssid\":\"PDCN\",\"signal\":\"-91\"}]}',1,1,'','','','','','35'),(3451555705610,345,61,119,118.1651306152,24.4680366516,1555705610,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-44\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-61\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-64\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-72\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-82\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-84\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-87\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-88\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-89\"},{\"mac\":\"C83A3502EDC0\",\"ssid\":\"Tenda_02EDC0\",\"signal\":\"-89\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-89\"},{\"mac\":\"AC5AEE85C45F\",\"ssid\":\"CMCC-MLtk\",\"signal\":\"-90\"},{\"mac\":\"884477B9EBE8\",\"ssid\":\"Zita\",\"signal\":\"-91\"}]}',1,1,'','','','','','44'),(3451555727147,345,61,119,118.1647644043,24.4696006775,1555727147,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-48\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-63\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-68\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-78\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-80\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-80\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-80\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-82\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-86\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-87\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-88\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-88\"},{\"mac\":\"AC5AEE85C45F\",\"ssid\":\"CMCC-MLtk\",\"signal\":\"-88\"},{\"mac\":\"50642BD10DB5\",\"ssid\":\"Xiaomi_301\",\"signal\":\"-88\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-90\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-91\"}]}',1,1,'','','','','','93'),(3451555730768,345,61,119,118.1649093628,24.4679718018,1555730768,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-47\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-63\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-68\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-74\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-80\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-80\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-81\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-81\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-87\"},{\"mac\":\"E4D332BA0A1C\",\"ssid\":\"MERCURY_606\",\"signal\":\"-87\"},{\"mac\":\"14A51AB73FE4\",\"ssid\":\"HUAWEI-VYTRJ5\",\"signal\":\"-91\"},{\"mac\":\"DC9088304CF0\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','40'),(3451555734365,345,61,119,118.1646041870,24.4629745483,1555734365,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-55\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-64\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-75\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-80\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-83\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-84\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-84\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-86\"},{\"mac\":\"7CCC1F3CD729\",\"ssid\":\"ChinaNet-C34y\",\"signal\":\"-86\"},{\"mac\":\"EC26CA233E2E\",\"ssid\":\"605\",\"signal\":\"-90\"}]}',1,1,'','','','','','93'),(3451555737977,345,61,119,118.1657638550,24.4673824310,1555737977,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-56\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-65\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-81\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-81\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-82\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-84\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-90\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-90\"},{\"mac\":\"D4A148A291BD\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','127'),(3451555748773,345,61,119,118.1645355225,24.4679698944,1555748773,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-57\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-62\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-85\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-86\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-86\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-89\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-91\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-91\"}]}',1,1,'','','','','','72'),(3451555835249,345,61,119,118.1649856567,24.4679832458,1555835249,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-56\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-66\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-70\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-75\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-82\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-82\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-85\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-87\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-87\"},{\"mac\":\"60DEF3AE40E4\",\"ssid\":\"CMCC-X6AC\",\"signal\":\"-89\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-89\"},{\"mac\":\"64F88A808170\",\"ssid\":\"CMCC-4fkf\",\"signal\":\"-89\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-90\"},{\"mac\":\"40313CD30A73\",\"ssid\":\"Xiaomi_0A72\",\"signal\":\"-90\"},{\"mac\":\"BC54FC07AA2E\",\"ssid\":\"MERCURY_AA2E\",\"signal\":\"-93\"}]}',1,1,'','','','','','41'),(3451555864063,345,61,119,118.1649322510,24.4678955078,1555864063,0.00,0.0,'{\"wifis\":[{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-62\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-62\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-66\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-79\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-80\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-83\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-84\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-87\"},{\"mac\":\"E4D332BA0A1C\",\"ssid\":\"MERCURY_606\",\"signal\":\"-88\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-89\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-92\"}]}',1,1,'','','','','','87'),(3451555908586,345,61,119,118.1651000977,24.4678764343,1555908586,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-76\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-90\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"14022\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-66\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-67\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-79\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-86\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-88\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-88\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-90\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-90\"},{\"mac\":\"F0B4297C1A2E\",\"ssid\":\"qpjxs3\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(3451555933794,345,61,119,118.1651916504,24.4683170319,1555933794,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-58\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-67\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-69\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-79\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-84\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-85\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-85\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-87\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-88\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-89\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-89\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-89\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,1,'','','','','','69'),(3451555955327,345,61,119,118.1650314331,24.4679546356,1555955327,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-61\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-63\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-65\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-72\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-77\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-81\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-85\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-86\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-88\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-91\"}]}',1,1,'','','','','','26'),(3451555998620,345,61,119,118.1649780273,24.4678535461,1555998620,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-69\"},{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-89\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-91\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-95\"},{\"lac\":\"24802\",\"ci\":\"14022\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-64\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-64\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-72\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-76\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-84\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-84\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-85\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-89\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-90\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-90\"},{\"mac\":\"7CCC1F50ED49\",\"ssid\":\"ChinaNet-sXVF\",\"signal\":\"-91\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(3451556009478,345,61,119,118.1649475098,24.4682598114,1556009478,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-62\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-64\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-66\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-73\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-77\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-77\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-82\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-86\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-91\"}]}',1,1,'','','','','','60'),(3451556034702,345,61,119,118.1649703979,24.4678421021,1556034702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-71\"},{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-96\"},{\"lac\":\"24611\",\"ci\":\"14831\",\"signal\":\"-99\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-99\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-73\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-80\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-80\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-86\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-91\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-91\"},{\"mac\":\"60DEF3AE40E4\",\"ssid\":\"CMCC-X6AC\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(3451556085233,345,61,119,118.1649856567,24.4678688049,1556085233,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-72\"},{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-81\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-90\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-98\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-99\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-103\"},{\"lac\":\"24611\",\"ci\":\"20502\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-58\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-71\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-78\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-81\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-84\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-85\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-86\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-86\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-89\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-89\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-89\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-90\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-90\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-90\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-91\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-91\"},{\"mac\":\"7CCC1F3CD729\",\"ssid\":\"ChinaNet-C34y\",\"signal\":\"-91\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(3451556236462,345,61,119,118.1650085449,24.4672145844,1556236462,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-68\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-73\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-77\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-83\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-84\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-84\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-86\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-87\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-87\"},{\"mac\":\"60DEF3AE40E4\",\"ssid\":\"CMCC-X6AC\",\"signal\":\"-88\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-90\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-90\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-91\"},{\"mac\":\"FC7C02A7E15F\",\"ssid\":\"PDCN\",\"signal\":\"-91\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-93\"}]}',1,1,'','','','','','109'),(3451556250861,345,61,119,118.1651153564,24.4681396484,1556250861,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-53\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-75\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-80\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-82\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-84\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-89\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-89\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-90\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-91\"},{\"mac\":\"884477B9EBE8\",\"ssid\":\"Zita\",\"signal\":\"-91\"}]}',1,1,'','','','','','84'),(3451556384179,345,61,119,118.1649703979,24.4678573608,1556384179,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-68\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-73\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-86\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-91\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-92\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-65\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-81\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-81\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-83\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-88\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-89\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-89\"},{\"mac\":\"60DEF3AE40E4\",\"ssid\":\"CMCC-X6AC\",\"signal\":\"-89\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-91\"}]}',4,1,'','','','','','35'),(3451556387733,345,61,119,118.1648254395,24.4695014954,1556387733,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-65\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-68\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-76\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-81\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-86\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-88\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-89\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-89\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-90\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-91\"}]}',1,1,'','','','','','55'),(3451556394946,345,61,119,118.1649093628,24.4670238495,1556394946,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-64\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-64\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-68\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-75\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-81\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-81\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-84\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"38E2DDB84C88\",\"ssid\":\"CMCC-DpcD\",\"signal\":\"-89\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-89\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-90\"},{\"mac\":\"A86B7C0F4190\",\"ssid\":\"yy_sdlfhsdljhf\",\"signal\":\"-91\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-91\"},{\"mac\":\"EC411831F416\",\"ssid\":\"m23\",\"signal\":\"-91\"}]}',1,1,'','','','','','91'),(3451556409285,345,61,119,118.1650543213,24.4681396484,1556409285,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-67\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-70\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-71\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-77\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-79\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-79\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-83\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-83\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-86\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-88\"},{\"mac\":\"882593935DDD\",\"ssid\":\"506\",\"signal\":\"-88\"},{\"mac\":\"C83A3502EDC0\",\"ssid\":\"Tenda_02EDC0\",\"signal\":\"-89\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-90\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-91\"}]}',1,1,'','','','','','130'),(3451556441701,345,61,119,118.1637725830,24.4677181244,1556441701,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-62\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-77\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-82\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-83\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-84\"},{\"mac\":\"F483CD5CC2D5\",\"ssid\":\"TP-LINK_C2D5\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-89\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-90\"},{\"mac\":\"B0C5548290DA\",\"ssid\":\"xyhome\",\"signal\":\"-90\"},{\"mac\":\"B0ACD2CE019C\",\"ssid\":\"ChinaNet-URHN\",\"signal\":\"-90\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-91\"},{\"mac\":\"C83A3502EDC0\",\"ssid\":\"Tenda_02EDC0\",\"signal\":\"-91\"},{\"mac\":\"C83A35455B18\",\"ssid\":\"106\",\"signal\":\"-91\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-91\"}]}',1,1,'','','','','','79'),(3451556445375,345,61,119,118.1638717651,24.4690666199,1556445375,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-59\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-61\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-78\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-81\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-84\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-89\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-89\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-89\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-91\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-91\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-92\"}]}',1,1,'','','','','','63'),(3451556448900,345,61,119,118.1649856567,24.4680595398,1556448900,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-60\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-63\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-66\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-77\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-80\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-80\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-81\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-85\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-89\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-89\"},{\"mac\":\"B0ACD2CE019C\",\"ssid\":\"ChinaNet-URHN\",\"signal\":\"-90\"},{\"mac\":\"68DB54323BAF\",\"ssid\":\"@PHICOMM_AD\",\"signal\":\"-91\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-92\"}]}',1,1,'','','','','','89'),(3451556470513,345,61,119,118.1648712158,24.4680747986,1556470513,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-60\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-64\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-67\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-77\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-80\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-83\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-83\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-83\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"1CFA6813D784\",\"ssid\":\"TP-LINK_2.4GHz_13D784\",\"signal\":\"-86\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-88\"}]}',1,1,'','','','','','93'),(3451556560054,345,61,119,118.1647644043,24.4696388245,1556560054,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-67\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-72\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-75\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-77\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-78\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-84\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-84\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-85\"},{\"mac\":\"30FC68DFCFFB\",\"ssid\":\"tuzi_link\",\"signal\":\"-85\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF7D4C1C\",\"ssid\":\"code\",\"signal\":\"-90\"}]}',1,1,'','','','','','85'),(3451557890288,345,61,119,118.1346969604,24.5295639038,1557890288,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-58\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-59\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-35\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-53\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-60\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-61\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-62\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-67\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-74\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-78\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-79\"},{\"mac\":\"487D2E6253A8\",\"ssid\":\"smkj\",\"signal\":\"-83\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-83\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-85\"},{\"mac\":\"CC2D2124DD62\",\"ssid\":\"hgm88\",\"signal\":\"-89\"},{\"mac\":\"8C8F8B8CD5A6\",\"ssid\":\"CMCC-xTNY\",\"signal\":\"-89\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-89\"}]}',4,1,'','','','','','29'),(3451557893888,345,0,0,118.1347122192,24.5295753479,1557893888,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-62\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-65\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-65\"},{\"lac\":\"22824\",\"ci\":\"23241\",\"signal\":\"-72\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"15971\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-29\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-53\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-56\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-58\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-63\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-68\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-68\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-83\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3451557915222,345,88,130,118.1332397461,24.5296039581,1557915222,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-93\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-95\"},{\"lac\":\"23012\",\"ci\":\"23091\",\"signal\":\"-98\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-98\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(3451557915431,345,88,130,118.1404342651,24.5381908417,1557915431,0.00,0.0,'{\"wifis\":[{\"mac\":\"C6BB4C045412\",\"ssid\":\"IOV_HG129588\",\"signal\":\"-85\"},{\"mac\":\"D076E79FA57B\",\"ssid\":\"zhihuizhanting\",\"signal\":\"-89\"},{\"mac\":\"58B3FC892739\",\"ssid\":\"GST_58b3fc892739\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3451557916729,345,88,130,118.1868591309,24.5096664429,1557916729,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-74\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-76\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-77\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-93\"},{\"lac\":\"24616\",\"ci\":\"39881\",\"signal\":\"-95\"},{\"lac\":\"24616\",\"ci\":\"23404\",\"signal\":\"-100\"},{\"lac\":\"24616\",\"ci\":\"15605\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"E42D7B5618A0\",\"ssid\":\"CMCC-9wic\",\"signal\":\"-64\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-71\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-71\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-74\"},{\"mac\":\"8CF22846239C\",\"ssid\":\"MERCURY_1212\",\"signal\":\"-74\"},{\"mac\":\"F0B42951D917\",\"ssid\":\"Xiaomi_D916\",\"signal\":\"-76\"},{\"mac\":\"286C070D857F\",\"ssid\":\"Xiaomi\",\"signal\":\"-77\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-77\"},{\"mac\":\"487D2E6E568B\",\"ssid\":\"TP-LINK_568B\",\"signal\":\"-77\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-78\"},{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-78\"},{\"mac\":\"2C610446705B\",\"ssid\":\"\\u5e7f\\u7535301\",\"signal\":\"-82\"},{\"mac\":\"AC5AEE88337F\",\"ssid\":\"CMCC-anSQ\",\"signal\":\"-84\"},{\"mac\":\"882593951FA7\",\"ssid\":\"TP-LINK_bin\",\"signal\":\"-85\"},{\"mac\":\"CC81DAD01AD0\",\"ssid\":\"@PHICOMM_C8\",\"signal\":\"-85\"},{\"mac\":\"CC08FB371E0D\",\"ssid\":\"RRR-804\",\"signal\":\"-87\"},{\"mac\":\"981333628FEE\",\"ssid\":\"ChinaNet-JRpa\",\"signal\":\"-88\"},{\"mac\":\"E21D38377D5C\",\"ssid\":\"ChinaNet-9nGR\",\"signal\":\"-89\"},{\"mac\":\"78A35148687C\",\"ssid\":\"PDCN\",\"signal\":\"-89\"},{\"mac\":\"3496726B242E\",\"ssid\":\"TP-LINK_242E\",\"signal\":\"-90\"}]}',4,0,'','','','','','49'),(3451557958776,345,88,130,118.1868438721,24.5092868805,1557958776,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-23\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-53\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-63\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-65\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-69\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-72\"},{\"mac\":\"006B8EFA2E40\",\"ssid\":\"201\",\"signal\":\"-76\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-82\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-82\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-83\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-83\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-85\"},{\"mac\":\"06749CE6F476\",\"ssid\":\"SZTK\",\"signal\":\"-87\"},{\"mac\":\"E4F3F51C52B0\",\"ssid\":\"MERCURY_566\",\"signal\":\"-87\"},{\"mac\":\"24CACB58AA0D\",\"ssid\":\"ChinaNet-yTJg\",\"signal\":\"-87\"},{\"mac\":\"747D24F10392\",\"ssid\":\"302\",\"signal\":\"-88\"},{\"mac\":\"8CF22846239C\",\"ssid\":\"MERCURY_1212\",\"signal\":\"-88\"},{\"mac\":\"781D4ADF3EAA\",\"ssid\":\"erli302\",\"signal\":\"-89\"},{\"mac\":\"30D386725968\",\"ssid\":\"CMCC-JFAb\",\"signal\":\"-89\"},{\"mac\":\"E42D7B5618A0\",\"ssid\":\"CMCC-9wic\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(3451557970605,345,88,130,118.1346740723,24.5295505524,1557970605,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-56\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-57\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-74\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-82\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-30\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-63\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-65\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-65\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-67\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-67\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-68\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-69\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-75\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-77\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-80\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-80\"},{\"mac\":\"CC08FBA11995\",\"ssid\":\"\\u660e4\",\"signal\":\"-82\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-83\"},{\"mac\":\"C4518DA21ED4\",\"ssid\":\"ChinaNet-MvXG\",\"signal\":\"-83\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-84\"},{\"mac\":\"BC54FC08D87B\",\"ssid\":\"Mm\",\"signal\":\"-84\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-84\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-86\"},{\"mac\":\"F04347E72BCC\",\"ssid\":\"sentong\",\"signal\":\"-86\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-87\"},{\"mac\":\"FC7C02A1421F\",\"ssid\":\"zjc\",\"signal\":\"-87\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-88\"},{\"mac\":\"747D24D969DC\",\"ssid\":\"@PHICOMM_DA\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3451558003189,345,88,130,118.1488113403,24.5413856506,1558003189,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC3371A\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-371A\",\"signal\":\"-64\"},{\"mac\":\"A6F1E8C33E27\",\"ssid\":\"iPhone 6s\",\"signal\":\"-81\"},{\"mac\":\"6AAB1E7ACE25\",\"ssid\":\"\\u90b1\\u6625\\u9e4f\\u7684 iPhone\",\"signal\":\"-81\"},{\"mac\":\"94D9B3033A9A\",\"ssid\":\"DCJZ666888\",\"signal\":\"-84\"},{\"mac\":\"6C198F08BCD0\",\"ssid\":\"ZCCWB\",\"signal\":\"-86\"},{\"mac\":\"10A4BE4A0014\",\"ssid\":\"Tomsk\",\"signal\":\"-87\"},{\"mac\":\"20E5A390E652\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-90\"},{\"mac\":\"6ADB54D51C4C\",\"ssid\":\"\\u8d85\\u76df\\u91d1\\u670d\",\"signal\":\"-90\"}]}',1,0,'','','','','','83'),(3451558006887,345,88,130,118.1867828369,24.5093727112,1558006887,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-71\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-80\"},{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-89\"},{\"lac\":\"24616\",\"ci\":\"39881\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-28\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-57\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-63\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-72\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-72\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-80\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-80\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-82\"},{\"mac\":\"BC46990AB50A\",\"ssid\":\"TP-LINK_B50A\",\"signal\":\"-83\"},{\"mac\":\"24CACB58AA0D\",\"ssid\":\"ChinaNet-yTJg\",\"signal\":\"-85\"},{\"mac\":\"70AF6A20BE73\",\"ssid\":\"wgwlh\",\"signal\":\"-85\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-88\"},{\"mac\":\"206BE7EAC72C\",\"ssid\":\"TP-LINK_501\",\"signal\":\"-89\"},{\"mac\":\"E865D4125C28\",\"ssid\":\"\\u55b5\\u55b5\\u55b5\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3451558025279,345,88,130,118.1868209839,24.5093021393,1558025279,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-71\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-78\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"39881\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-26\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-58\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-61\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-70\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-71\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-74\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-84\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-85\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-88\"},{\"mac\":\"34EA34085069\",\"ssid\":\"34085069\",\"signal\":\"-90\"},{\"mac\":\"06749CE6F476\",\"ssid\":\"SZTK\",\"signal\":\"-91\"},{\"mac\":\"C8D3A30CA1B0\",\"ssid\":\"D-Link_DIR-605L\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3451558054066,345,88,130,118.1668167114,24.5290126801,1558054066,0.00,0.0,'{\"wifis\":[{\"mac\":\"D468BA001C21\",\"ssid\":\"\\u4e94\\u7f18\\u6e7e\\u6e38\\u8247\\u6e2f\",\"signal\":\"-85\"},{\"mac\":\"D468BA001C22\",\"ssid\":\"\\u4e94\\u7f18\\u6e7e\\u6e38\\u8247\\u6e2f\",\"signal\":\"-85\"}]}',1,0,'','','','','','23'),(3451559124867,345,88,130,118.1346969604,24.5295639038,1559124867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-29\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-50\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-57\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-59\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-62\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-68\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-72\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-76\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-79\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-79\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-79\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-80\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-81\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-83\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-85\"},{\"mac\":\"487D2EE8C8B4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-86\"},{\"mac\":\"487D2E6253A8\",\"ssid\":\"smkj\",\"signal\":\"-86\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-86\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-89\"},{\"mac\":\"B0958E6B814D\",\"ssid\":\"jinfen4\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3451559128464,345,88,130,118.1868209839,24.5092945099,1559128464,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-77\"},{\"lac\":\"24616\",\"ci\":\"28972\",\"signal\":\"-80\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-81\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-81\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"39881\",\"signal\":\"-90\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-21\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-53\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-64\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-71\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-72\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-76\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-78\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-80\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-82\"},{\"mac\":\"24CACB58AA0D\",\"ssid\":\"ChinaNet-yTJg\",\"signal\":\"-82\"},{\"mac\":\"9C216A687E24\",\"ssid\":\"1502\",\"signal\":\"-82\"},{\"mac\":\"523AA0033421\",\"ssid\":\"TP-LINK_3F3C\",\"signal\":\"-87\"},{\"mac\":\"8CF22846239C\",\"ssid\":\"MERCURY_1212\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EDC5BB0\",\"ssid\":\"@PHICOMM_A8\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3451559146472,345,88,130,118.1867675781,24.5093688965,1559146472,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-73\"},{\"lac\":\"24616\",\"ci\":\"28972\",\"signal\":\"-78\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-82\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-82\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-92\"},{\"lac\":\"24616\",\"ci\":\"11443\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-21\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-54\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-66\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-67\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-75\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-75\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-80\"},{\"mac\":\"34EA34085069\",\"ssid\":\"34085069\",\"signal\":\"-82\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-82\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-83\"},{\"mac\":\"9C216A687E24\",\"ssid\":\"1502\",\"signal\":\"-84\"},{\"mac\":\"E42D7B5618A0\",\"ssid\":\"CMCC-9wic\",\"signal\":\"-85\"},{\"mac\":\"0CC6CC4E8E4C\",\"ssid\":\"ChinaNet-utfL\",\"signal\":\"-86\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-87\"},{\"mac\":\"3496725A3031\",\"ssid\":\"TP-LINK_302\",\"signal\":\"-89\"},{\"mac\":\"3C574FD56F80\",\"ssid\":\"CMCC-202\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3451559177485,345,88,130,118.1512832642,24.5428714752,1559177485,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA09FE0\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9FE0\",\"signal\":\"-60\"},{\"mac\":\"B2F96382A7A6\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"B0F96382A7A6\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"B0F96382A7A8\",\"ssid\":\"802-1\",\"signal\":\"-83\"},{\"mac\":\"00C6819F504D\",\"ssid\":\"CAR-DVR-504d\",\"signal\":\"-84\"},{\"mac\":\"50FA84060AE0\",\"ssid\":\"s123\",\"signal\":\"-85\"},{\"mac\":\"C83A3531B4C0\",\"ssid\":\"Tenda_31B4C0\",\"signal\":\"-87\"},{\"mac\":\"808917A0B032\",\"ssid\":\"yang\",\"signal\":\"-91\"},{\"mac\":\"50642BDFC307\",\"ssid\":\"lyp\",\"signal\":\"-91\"},{\"mac\":\"44334C553C96\",\"ssid\":\"LLD-WIFI3c96\",\"signal\":\"-91\"}]}',1,0,'','','','','','29'),(3451559181129,345,88,130,118.1346893311,24.5295600891,1559181129,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-54\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-59\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-64\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-67\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"11603\",\"signal\":\"-75\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-30\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-58\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-59\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-59\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-66\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-66\"},{\"mac\":\"D85D4C3037F8\",\"ssid\":\"gls7803\",\"signal\":\"-81\"},{\"mac\":\"B0958E3B3236\",\"ssid\":\"tesler\",\"signal\":\"-84\"},{\"mac\":\"882593A2CCF0\",\"ssid\":\"jinfeng6\",\"signal\":\"-85\"},{\"mac\":\"349672689020\",\"ssid\":\"CHEEREIN-AP\",\"signal\":\"-87\"},{\"mac\":\"4CD1A1AEB0E9\",\"ssid\":\"ZONG MBB-E8372-B0E9\",\"signal\":\"-88\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3451559184640,345,88,130,118.1350860596,24.5291728973,1559184640,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-32\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-56\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-77\"}]}',1,0,'','','','','','89'),(3451559209938,345,88,130,118.1349258423,24.5293388367,1559209938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-56\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-65\"},{\"lac\":\"22819\",\"ci\":\"1352\",\"signal\":\"-66\"},{\"lac\":\"22824\",\"ci\":\"23241\",\"signal\":\"-70\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-71\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-40\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-51\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-62\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-63\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-64\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-66\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-67\"},{\"mac\":\"E4E749D8C400\",\"ssid\":\"DIRECT-FF-HP Ink Tank Wireless\",\"signal\":\"-70\"},{\"mac\":\"487D2EF4665A\",\"ssid\":\"CHEEREIN\",\"signal\":\"-73\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-80\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-84\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-85\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-85\"},{\"mac\":\"487D2EA9DDF0\",\"ssid\":\"TP-LINK_DDF0\",\"signal\":\"-86\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-86\"},{\"mac\":\"50FA84673DFE\",\"ssid\":\"ZKC\",\"signal\":\"-89\"}]}',4,0,'','','','','','56'),(3451559213432,345,88,130,118.1871185303,24.5094223022,1559213432,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B2D7CFC\",\"ssid\":\"CMCC-hyd_plus\",\"signal\":\"-60\"},{\"mac\":\"882593951FA7\",\"ssid\":\"TP-LINK_bin\",\"signal\":\"-63\"},{\"mac\":\"9C216A687E24\",\"ssid\":\"1502\",\"signal\":\"-65\"},{\"mac\":\"747D24F10392\",\"ssid\":\"302\",\"signal\":\"-69\"},{\"mac\":\"BC5FF638A669\",\"ssid\":\"MERCURY_A669\",\"signal\":\"-69\"},{\"mac\":\"006B8EFA2E40\",\"ssid\":\"201\",\"signal\":\"-70\"},{\"mac\":\"30FC6800CD70\",\"ssid\":\"why888888\",\"signal\":\"-71\"},{\"mac\":\"503AA0311F44\",\"ssid\":\"Mercury666\",\"signal\":\"-73\"},{\"mac\":\"7412BB2AD5F7\",\"ssid\":\"CMCC-HUxS\",\"signal\":\"-74\"},{\"mac\":\"8C8F8B8AED7E\",\"ssid\":\"CMCC-vCzi\",\"signal\":\"-74\"},{\"mac\":\"38E1AA11DB1F\",\"ssid\":\"ChinaNet-dbpN\",\"signal\":\"-74\"},{\"mac\":\"C433064D5890\",\"ssid\":\"CMCC-xLAp\",\"signal\":\"-74\"},{\"mac\":\"C8D3A30CA1B0\",\"ssid\":\"D-Link_DIR-605L\",\"signal\":\"-75\"},{\"mac\":\"40313C015AE1\",\"ssid\":\"Xiaomi\",\"signal\":\"-75\"},{\"mac\":\"42313C215AE1\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_5AE0\",\"signal\":\"-75\"},{\"mac\":\"0CD86CB9E20C\",\"ssid\":\"2\\u53f7\\u623f\",\"signal\":\"-77\"},{\"mac\":\"9C216A2972A0\",\"ssid\":\"TP-LINK_2972A0\",\"signal\":\"-78\"},{\"mac\":\"2C610446705B\",\"ssid\":\"\\u5e7f\\u7535301\",\"signal\":\"-78\"},{\"mac\":\"C433064CDF40\",\"ssid\":\"CMCC601\",\"signal\":\"-80\"},{\"mac\":\"AC710C1D03C7\",\"ssid\":\"CMCC-YaP4\",\"signal\":\"-80\"},{\"mac\":\"823F5D76059A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"98133360FCB9\",\"ssid\":\"ChinaNet-pu75\",\"signal\":\"-81\"},{\"mac\":\"523AA0033421\",\"ssid\":\"TP-LINK_3F3C\",\"signal\":\"-82\"},{\"mac\":\"E42D7B573948\",\"ssid\":\"CMCC-hyd\",\"signal\":\"-83\"},{\"mac\":\"503AA0F1E898\",\"ssid\":\"MERCURY_E898\",\"signal\":\"-83\"},{\"mac\":\"D4EE07148E60\",\"ssid\":\"HiWiFi_702\",\"signal\":\"-85\"},{\"mac\":\"3C574FD7CA88\",\"ssid\":\"CMCC-CbJR\",\"signal\":\"-87\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-87\"},{\"mac\":\"64F88A878C80\",\"ssid\":\"CMCC-spbs\",\"signal\":\"-89\"}]}',1,0,'','','','','','93'),(3451559217139,345,88,130,118.1867141724,24.5093708038,1559217139,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-74\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-80\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-81\"},{\"lac\":\"24616\",\"ci\":\"28972\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"11443\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-22\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-63\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-84\"},{\"mac\":\"A4560246CA85\",\"ssid\":\"callme\",\"signal\":\"-86\"}]}',4,0,'','','','','','35'),(3451559235147,345,88,130,118.1868286133,24.5092811584,1559235147,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-75\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-83\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"11441\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"11443\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-90\"},{\"lac\":\"24616\",\"ci\":\"32117\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-20\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-58\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-61\"},{\"mac\":\"F483CDF005E4\",\"ssid\":\"Tenda\",\"signal\":\"-73\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-78\"},{\"mac\":\"06749CE6F476\",\"ssid\":\"SZTK\",\"signal\":\"-83\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-83\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-86\"}]}',4,0,'','','','','','35'),(3451559264002,345,88,130,118.1486434937,24.5417652130,1559264002,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40ED98F3\",\"ssid\":\"Goluk_T3_ed98f3\",\"signal\":\"-75\"},{\"mac\":\"0C8C244AA6A6\",\"ssid\":\"CZL_a6a6\",\"signal\":\"-80\"},{\"mac\":\"D2FF989AEA05\",\"ssid\":\"MYA-AL10\",\"signal\":\"-84\"},{\"mac\":\"0C8C24B191D8\",\"ssid\":\"P_ONE_2bd7ca\",\"signal\":\"-84\"},{\"mac\":\"68DB54FEFC87\",\"ssid\":\"Qiu\",\"signal\":\"-85\"},{\"mac\":\"B2F96382A7A6\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"68DB54786DEB\",\"ssid\":\"@PHICOMM_E9\",\"signal\":\"-86\"},{\"mac\":\"C83A3531B4C0\",\"ssid\":\"Tenda_31B4C0\",\"signal\":\"-86\"},{\"mac\":\"72D92390C4EE\",\"ssid\":\"vivo Y67A\",\"signal\":\"-87\"},{\"mac\":\"B0F96382A7A6\",\"ssid\":\"\",\"signal\":\"-87\"}]}',1,0,'','','','','','25'),(3451559267606,345,88,130,118.1347579956,24.5293979645,1559267606,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-32\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-60\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-61\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-63\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-64\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-69\"},{\"mac\":\"E4E749D8C400\",\"ssid\":\"DIRECT-FF-HP Ink Tank Wireless\",\"signal\":\"-71\"},{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-74\"},{\"mac\":\"1012B402DC89\",\"ssid\":\"ChinaNet-Hv3q\",\"signal\":\"-77\"},{\"mac\":\"882593A2CCF0\",\"ssid\":\"jinfeng6\",\"signal\":\"-80\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-80\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-85\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-85\"}]}',1,0,'','','','','','77'),(3451559292732,345,88,130,118.1749572754,24.4842033386,1559292732,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0C7C0DCB9D4\",\"ssid\":\"1401\",\"signal\":\"-84\"},{\"mac\":\"902BD2F94061\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"14D169005A34\",\"ssid\":\"aaxm6\",\"signal\":\"-85\"},{\"mac\":\"D076E7C135DB\",\"ssid\":\"dahuiyishi\",\"signal\":\"-86\"},{\"mac\":\"C83A350BC558\",\"ssid\":\"yankon1\",\"signal\":\"-88\"},{\"mac\":\"C83A35832060\",\"ssid\":\"zr\",\"signal\":\"-89\"},{\"mac\":\"94D9B3A67A3E\",\"ssid\":\"qichen16172.4\",\"signal\":\"-89\"},{\"mac\":\"308841CD901D\",\"ssid\":\"ezviz1601\",\"signal\":\"-89\"},{\"mac\":\"1831BF360830\",\"ssid\":\"puluomixiusi_big\",\"signal\":\"-90\"},{\"mac\":\"74C330C57164\",\"ssid\":\"FAST_7164\",\"signal\":\"-90\"},{\"mac\":\"761BB203557F\",\"ssid\":\"iPhone\",\"signal\":\"-91\"}]}',1,0,'','','','','','252'),(3451559296332,345,88,130,118.1708602905,24.4774093628,1559296332,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C09072428D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8D\",\"signal\":\"-68\"},{\"mac\":\"349672011184\",\"ssid\":\"WXNCXM\",\"signal\":\"-76\"},{\"mac\":\"8825936EE1FD\",\"ssid\":\"WXNCXM\",\"signal\":\"-79\"},{\"mac\":\"045FA7633AF8\",\"ssid\":\"sfkc-2.4G\",\"signal\":\"-83\"},{\"mac\":\"E4907EF6E681\",\"ssid\":\"MOWiFi_2.4G_E680\",\"signal\":\"-85\"},{\"mac\":\"F483CD581CEF\",\"ssid\":\"Laoquhong\",\"signal\":\"-86\"},{\"mac\":\"94D9B3DA0618\",\"ssid\":\"jayeZao\",\"signal\":\"-87\"},{\"mac\":\"F8C39E5980A1\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"001F64D11861\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',1,0,'','','','','','116'),(3451559307245,345,88,130,118.1868133545,24.5093154907,1559307245,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-78\"},{\"lac\":\"24616\",\"ci\":\"28972\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"11443\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-18\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-50\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-59\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-72\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"C83A354C66A0\",\"ssid\":\"Tenda_4C66A0\",\"signal\":\"-76\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-81\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-84\"},{\"mac\":\"9CA615443025\",\"ssid\":\"WeeGoo\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3451559320595,345,88,130,118.1868057251,24.5093879700,1559320595,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-79\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-88\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-94\"},{\"lac\":\"24616\",\"ci\":\"15603\",\"signal\":\"-99\"},{\"lac\":\"24616\",\"ci\":\"32117\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-18\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-53\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-62\"},{\"mac\":\"0CD86C338F06\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-64\"},{\"mac\":\"EC8263521908\",\"ssid\":\"CMCC-DRzx\",\"signal\":\"-68\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-68\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-79\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-82\"},{\"mac\":\"E42D7B5618A0\",\"ssid\":\"CMCC-9wic\",\"signal\":\"-83\"},{\"mac\":\"A86B7C37C2D1\",\"ssid\":\"501-2\",\"signal\":\"-85\"},{\"mac\":\"8CF22846239C\",\"ssid\":\"MERCURY_1212\",\"signal\":\"-87\"},{\"mac\":\"14E6E44E3A50\",\"ssid\":\"sos\",\"signal\":\"-88\"},{\"mac\":\"006B8EFA2E40\",\"ssid\":\"201\",\"signal\":\"-88\"},{\"mac\":\"4062EA66A0CE\",\"ssid\":\"CMCC-Z7LY\",\"signal\":\"-91\"},{\"mac\":\"64F88A877398\",\"ssid\":\"CMCC-ffsj\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3451559406144,345,88,130,118.1868133545,24.5093650818,1559406144,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-74\"},{\"lac\":\"24616\",\"ci\":\"39882\",\"signal\":\"-78\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-86\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-87\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"94D9B3FA0B86\",\"ssid\":\"salim_home\",\"signal\":\"-20\"},{\"mac\":\"B0958EDECCEE\",\"ssid\":\"TP-LINK_CCEE\",\"signal\":\"-43\"},{\"mac\":\"1012B406B629\",\"ssid\":\"ChinaNet-JJE7\",\"signal\":\"-58\"},{\"mac\":\"B8F88382CBA3\",\"ssid\":\"602\",\"signal\":\"-64\"},{\"mac\":\"EC26CA85FA58\",\"ssid\":\"salim_room\",\"signal\":\"-67\"},{\"mac\":\"C409389E71BA\",\"ssid\":\"ChinaNet-121212\",\"signal\":\"-71\"},{\"mac\":\"BC46990AB50A\",\"ssid\":\"TP-LINK_B50A\",\"signal\":\"-75\"},{\"mac\":\"70799043C398\",\"ssid\":\"CMCC-j6nG\",\"signal\":\"-76\"},{\"mac\":\"A4560246CA85\",\"ssid\":\"callme\",\"signal\":\"-84\"},{\"mac\":\"4062EA66A0CE\",\"ssid\":\"CMCC-Z7LY\",\"signal\":\"-86\"},{\"mac\":\"206BE7EAC72C\",\"ssid\":\"TP-LINK_501\",\"signal\":\"-89\"},{\"mac\":\"C4365521943F\",\"ssid\":\"9602\",\"signal\":\"-91\"}]}',4,0,'','','','','','36');
/*!40000 ALTER TABLE `spark_device_trail_45` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_46`
--

DROP TABLE IF EXISTS `spark_device_trail_46`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_46` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3461537459939 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_46`
--

LOCK TABLES `spark_device_trail_46` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_46` DISABLE KEYS */;
INSERT INTO `spark_device_trail_46` VALUES (3461537423509,346,0,0,118.1440811157,24.4974956512,1537423509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-71\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-90\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-91\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-92\"}]}',4,0,'','','','','','64'),(3461537459938,346,0,0,118.1440353394,24.4975223541,1537459938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-66\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-70\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-76\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-93\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_46` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_47`
--

DROP TABLE IF EXISTS `spark_device_trail_47`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_47` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3471564764599 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_47`
--

LOCK TABLES `spark_device_trail_47` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_47` DISABLE KEYS */;
INSERT INTO `spark_device_trail_47` VALUES (3471557719289,347,0,0,118.1889801025,24.4946613312,1557719289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-32\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-54\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-55\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-55\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-56\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-64\"},{\"mac\":\"021AA9BCA373\",\"ssid\":\"and-Business\",\"signal\":\"-67\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-67\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-67\"},{\"mac\":\"0034CB309872\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"021AA9BCA371\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-68\"},{\"mac\":\"021AA9BCA372\",\"ssid\":\"CMCC\",\"signal\":\"-68\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-68\"},{\"mac\":\"D468BA00717B\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"D468BA18717B\",\"ssid\":\"justsun-vip7\",\"signal\":\"-71\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-71\"},{\"mac\":\"D468BA10717B\",\"ssid\":\"justsun-vip8\",\"signal\":\"-72\"},{\"mac\":\"D468BA08717B\",\"ssid\":\"justsun-wifi\",\"signal\":\"-72\"},{\"mac\":\"D468BA026C57\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-72\"},{\"mac\":\"38E1AA12226B\",\"ssid\":\"ChinaNet-9GUy\",\"signal\":\"-72\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-73\"},{\"mac\":\"44FFBAC962D0\",\"ssid\":\"ChinaNet-7chs\",\"signal\":\"-73\"},{\"mac\":\"D8150D890B5C\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF062\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF060\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC9951\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"}]}',4,0,'','','','','','29'),(3471557763969,347,0,0,118.1889801025,24.4946613312,1557763969,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"14651\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-37\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-53\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-54\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-54\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-57\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-64\"},{\"mac\":\"0034CB305C23\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-66\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-66\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-67\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-68\"},{\"mac\":\"0634CB309872\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"D8150D890B5C\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"44FFBAC962D0\",\"ssid\":\"ChinaNet-7chs\",\"signal\":\"-73\"},{\"mac\":\"38E1AA12226B\",\"ssid\":\"ChinaNet-9GUy\",\"signal\":\"-73\"},{\"mac\":\"D468BA026C57\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"2AC63F907E0A\",\"ssid\":\"winwf\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC9952\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-78\"},{\"mac\":\"D0C7C04B7788\",\"ssid\":\"MERCURY_7788\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC9950\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC9951\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"}]}',4,0,'','','','','','29'),(3471557850401,347,0,0,118.1889801025,24.4946613312,1557850401,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-66\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-30\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-56\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-56\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-57\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-57\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-58\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"D468BA088A6E\",\"ssid\":\"justsun-wifi\",\"signal\":\"-63\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-63\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-64\"},{\"mac\":\"D468BA008A6E\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"38E1AA122613\",\"ssid\":\"ChinaNet-FSSJ\",\"signal\":\"-72\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-72\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-73\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-73\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-74\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-75\"},{\"mac\":\"D468BA026C57\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-75\"},{\"mac\":\"44FFBAC96384\",\"ssid\":\"ChinaNet-5Lqk\",\"signal\":\"-75\"},{\"mac\":\"44FFBAC962D0\",\"ssid\":\"ChinaNet-7chs\",\"signal\":\"-75\"},{\"mac\":\"D0C7C04B7788\",\"ssid\":\"MERCURY_7788\",\"signal\":\"-76\"},{\"mac\":\"38E1AA12226B\",\"ssid\":\"ChinaNet-9GUy\",\"signal\":\"-78\"},{\"mac\":\"D468BA026CF3\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-79\"},{\"mac\":\"D468BA026CF4\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-80\"},{\"mac\":\"D468BA0A6CF4\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-84\"},{\"mac\":\"021AA9BC9A53\",\"ssid\":\"and-Busi',4,0,'','','','','','29'),(3471557936835,347,0,0,118.1889801025,24.4946613312,1557936835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"14451\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"11413\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-40\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-52\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-53\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-54\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-56\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-59\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-63\"},{\"mac\":\"D468BA088A6E\",\"ssid\":\"justsun-wifi\",\"signal\":\"-64\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF062\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"021AA9BCA371\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-68\"},{\"mac\":\"D468BA008A6E\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"D8150D890B5C\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-70\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-71\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-71\"},{\"mac\":\"38E1AA122613\",\"ssid\":\"ChinaNet-FSSJ\",\"signal\":\"-73\"},{\"mac\":\"D468BA026C57\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-75\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-75\"},{\"mac\":\"D0C7C04B7788\",\"ssid\":\"MERCURY_7788\",\"signal\":\"-76\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-76\"},{\"mac\":\"D468BA026CF4\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-78\"},{\"mac\":\"D468BA0A6CF4\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-78\"},{\"mac\":\"D468BA026CF3\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-80\"},{\"mac',4,0,'','','','','','29'),(3471558023268,347,0,0,118.1889801025,24.4946613312,1558023268,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-70\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-33\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-52\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-52\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-55\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-57\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-57\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-57\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"D468BA088A6E\",\"ssid\":\"justsun-wifi\",\"signal\":\"-64\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-67\"},{\"mac\":\"021AA9BCA373\",\"ssid\":\"and-Business\",\"signal\":\"-68\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-68\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF062\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF060\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"021AA9BCA371\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-69\"},{\"mac\":\"021AA9BCA372\",\"ssid\":\"CMCC\",\"signal\":\"-69\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-69\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"D8150D890B5C\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-73\"},{\"mac\":\"D0C7C04B7788\",\"ssid\":\"MERCURY_7788\",\"signal\":\"-74\"},{\"mac\":\"38E1AA12226B\",\"ssid\":\"ChinaNet-9GUy\",\"signal\":\"-75\"},{\"mac\":\"44FFBAC96384\",\"ssid\":\"ChinaNet-5Lqk\",\"signal\":\"-77\"},{\"mac\":\"D468BA0A6CF4\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-77\"},{\"mac\":\"D468BA026CF4\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-78\"},{\"mac\":\"0034CB309872\",\"ssid\":\"\",',4,0,'','','','','','29'),(3471558109702,347,0,0,118.1889801025,24.4946613312,1558109702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-59\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-39\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-52\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-55\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-56\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-56\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-64\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-64\"},{\"mac\":\"0034CB305C23\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF060\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"D8150D890B5C\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-71\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-71\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-72\"},{\"mac\":\"D468BA0A6CF4\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-74\"},{\"mac\":\"44FFBAC962D0\",\"ssid\":\"ChinaNet-7chs\",\"signal\":\"-75\"},{\"mac\":\"38E1AA122613\",\"ssid\":\"ChinaNet-FSSJ\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC9950\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC9951\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC9952\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"D468BA026CF4\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-82\"},{\"mac\":\"2AC63F907E0A\",\"ssid\":\"winwf\",\"signal\":\"-85\"},{\"mac\":\"D468BA026CF3\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-88\"},{\"mac\":\"0634CB305ECB\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3471558405853,347,0,0,118.1889801025,24.4946613312,1558405853,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-37\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-47\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-48\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-48\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-48\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-54\"},{\"mac\":\"0034CB309832\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-60\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"0034CB305C23\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-69\"},{\"mac\":\"021AA9BCA371\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-70\"},{\"mac\":\"021AA9BCA372\",\"ssid\":\"CMCC\",\"signal\":\"-70\"},{\"mac\":\"021AA9BCA373\",\"ssid\":\"and-Business\",\"signal\":\"-70\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF062\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0634CB309872\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-74\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-74\"},{\"mac\":\"D0C7C04B7788\",\"ssid\":\"MERCURY_7788\",\"signal\":\"-75\"},{\"mac\":\"D468BA00717B\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"D468BA08717B\",\"ssid\":\"justsun-wifi\",\"signal\":\"-75\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-75\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-75\"},{\"mac\":\"D468BA008A6E\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-77\"},{\"mac\":\"D468BA088A6E\",\"ssid\":\"justsun-wifi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC9950\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"D468BA026C57\",\"ssid\":\"justsun-wifi-17F\",\"signal\":\"-78\"}]}',4,0,'','','','','','29'),(3471558486733,347,92,133,118.1889801025,24.4946613312,1558486733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"29561\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"D0C7C030F968\",\"ssid\":\"19vip2\",\"signal\":\"-35\"},{\"mac\":\"D468BA086F17\",\"ssid\":\"justsun-wifi\",\"signal\":\"-52\"},{\"mac\":\"0634CB309832\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-54\"},{\"mac\":\"0634CB305C23\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-59\"},{\"mac\":\"D468BA106F17\",\"ssid\":\"justsun-vip8\",\"signal\":\"-62\"},{\"mac\":\"D468BA186F17\",\"ssid\":\"justsun-vip7\",\"signal\":\"-62\"},{\"mac\":\"D468BA006F17\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"021AA9BCA373\",\"ssid\":\"and-Business\",\"signal\":\"-64\"},{\"mac\":\"D468BA108BA6\",\"ssid\":\"justsun-vip7\",\"signal\":\"-64\"},{\"mac\":\"D468BA188BA6\",\"ssid\":\"justsun-vip8\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF061\",\"ssid\":\"aWiFi\",\"signal\":\"-64\"},{\"mac\":\"021AA9BCA371\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF060\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF062\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"D468BA108A6E\",\"ssid\":\"justsun-vip8\",\"signal\":\"-66\"},{\"mac\":\"D8150D890A40\",\"ssid\":\"justeasy-test\",\"signal\":\"-67\"},{\"mac\":\"D468BA008A6E\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"D468BA088A6E\",\"ssid\":\"justsun-wifi\",\"signal\":\"-67\"},{\"mac\":\"D468BA188A6E\",\"ssid\":\"justsun-vip7\",\"signal\":\"-67\"},{\"mac\":\"D468BA00717B\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"D468BA088BA6\",\"ssid\":\"justsun-wifi\",\"signal\":\"-68\"},{\"mac\":\"0634CB309872\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"D468BA10717B\",\"ssid\":\"justsun-vip8\",\"signal\":\"-69\"},{\"mac\":\"D468BA0A6C57\",\"ssid\":\"justsun-17F-in\",\"signal\":\"-69\"},{\"mac\":\"D468BA18717B\",\"ssid\":\"justsun-vip7\",\"signal\":\"-70\"},{\"mac\":\"14759026AE20\",\"ssid\":\"justsun-zc\",\"signal\":\"-70\"},{\"mac\":\"D468BA08717B\",\"ssid\":\"justsun-wifi\",\"signal\":\"-71\"},{\"mac\":\"D468BA008BA6\",\"ssid\":\"justsun-ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"D468BA0',4,0,'','','','','','29'),(3471558519147,347,92,133,118.1901550293,24.4955730438,1558519147,0.00,0.0,'{\"wifis\":[{\"mac\":\"021AA9BC9081\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-59\"},{\"mac\":\"021AA9BC9082\",\"ssid\":\"CMCC\",\"signal\":\"-60\"},{\"mac\":\"021AA9BC9083\",\"ssid\":\"and-Business\",\"signal\":\"-60\"},{\"mac\":\"2CFDABA1C188\",\"ssid\":\"AndroidAP_7717\",\"signal\":\"-62\"},{\"mac\":\"C449BB8096A4\",\"ssid\":\"SGM OnStar 2339\",\"signal\":\"-74\"},{\"mac\":\"C21AA9BCA47D\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-78\"},{\"mac\":\"C21AA9BCA47E\",\"ssid\":\"CMCC\",\"signal\":\"-78\"},{\"mac\":\"C21AA9BCA47F\",\"ssid\":\"and-Business\",\"signal\":\"-78\"},{\"mac\":\"781D4AE09864\",\"ssid\":\"glct8888\",\"signal\":\"-79\"},{\"mac\":\"001F64D0C88F\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"}]}',1,0,'','','','','','47'),(3471558521270,347,92,133,118.0812149048,24.4545364380,1558521270,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"F483CDE1282E\",\"ssid\":\"TP-LINK_282E\",\"signal\":\"-89\"}]}',4,0,'','','','','','66'),(3471558562490,347,92,133,118.0812149048,24.4545364380,1558562490,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"F483CDE1282E\",\"ssid\":\"TP-LINK_282E\",\"signal\":\"-87\"}]}',4,0,'','','','','','73'),(3471558570902,347,92,133,118.0837860107,24.4368171692,1558570902,0.00,0.0,'{\"wifis\":[{\"mac\":\"74882ADB7FEC\",\"ssid\":\"ChinaNet-nbDI\",\"signal\":\"-72\"},{\"mac\":\"5870C6C8E666\",\"ssid\":\"YICarCam_c8e666\",\"signal\":\"-78\"},{\"mac\":\"1840A4D158F3\",\"ssid\":\"FAP_2G_58F1\",\"signal\":\"-82\"},{\"mac\":\"00BE3BB8250D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D8380D4DBD61\",\"ssid\":\"AHA Xiamen\",\"signal\":\"-84\"},{\"mac\":\"C4CAD97356D0\",\"ssid\":\"SWISS-XIAMEN\",\"signal\":\"-85\"},{\"mac\":\"F00FEC380428\",\"ssid\":\"OYO\",\"signal\":\"-85\"},{\"mac\":\"8089178DEF54\",\"ssid\":\"focusM001\",\"signal\":\"-88\"},{\"mac\":\"447BBB0E3930\",\"ssid\":\"ChinaNet-GqZ6\",\"signal\":\"-89\"}]}',1,0,'','','','','','67'),(3471558571201,347,92,133,118.1151199341,24.4366741180,1558571201,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"26993\",\"signal\":\"-59\"},{\"lac\":\"22820\",\"ci\":\"26992\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"B0958E7C849D\",\"ssid\":\"TP-LINK_403\",\"signal\":\"-75\"},{\"mac\":\"BA958E7C849D\",\"ssid\":\"TPGuest_403D\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFCA5718\",\"ssid\":\"TP-LINK_5718\",\"signal\":\"-85\"},{\"mac\":\"6CE873AD02E2\",\"ssid\":\"cyxwifi\",\"signal\":\"-85\"},{\"mac\":\"F0B42962AE9B\",\"ssid\":\"cls303\",\"signal\":\"-89\"},{\"mac\":\"2C15E13E3E22\",\"ssid\":\"\\u5305\\u5e74WiFi365\\u5143\\u52a0\\u5fae308877105\",\"signal\":\"-91\"},{\"mac\":\"62DA8354D459\",\"ssid\":\"\",\"signal\":\"-93\"}]}',4,0,'','','','','','70'),(3471558572409,347,92,133,118.1893081665,24.4949970245,1558572409,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"11767\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(3471558605124,347,92,133,118.1901702881,24.4949893951,1558605124,0.00,0.0,'{\"wifis\":[{\"mac\":\"021AA9BC9081\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-65\"},{\"mac\":\"021AA9BC9082\",\"ssid\":\"CMCC\",\"signal\":\"-65\"},{\"mac\":\"021AA9BC9083\",\"ssid\":\"and-Business\",\"signal\":\"-65\"},{\"mac\":\"B08900C24D15\",\"ssid\":\"HONOR_KIW_0d64\",\"signal\":\"-78\"},{\"mac\":\"781D4AE09864\",\"ssid\":\"glct8888\",\"signal\":\"-82\"}]}',1,0,'','','','','','23'),(3471558607244,347,92,133,118.0811691284,24.4544754028,1558607244,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-53\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-97\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"1C60DE072716\",\"ssid\":\"MERCURY_2716\",\"signal\":\"-90\"},{\"mac\":\"30FC68B6B63B\",\"ssid\":\"TP-LINK_B63B\",\"signal\":\"-92\"},{\"mac\":\"203233CA5C16\",\"ssid\":\"IPCAM-692334\",\"signal\":\"-92\"},{\"mac\":\"9C216ADC40BE\",\"ssid\":\"MERCURY_DC40BE\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3471558648470,347,92,133,118.0811996460,24.4545059204,1558648470,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-52\"}],\"wifis\":[{\"mac\":\"9C216ADC40BE\",\"ssid\":\"MERCURY_DC40BE\",\"signal\":\"-87\"},{\"mac\":\"1C60DE072716\",\"ssid\":\"MERCURY_2716\",\"signal\":\"-89\"},{\"mac\":\"8825933061DE\",\"ssid\":\"704\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3471558685110,347,92,133,118.1891555786,24.4950389862,1558685110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(3471558685712,347,92,133,118.1709213257,24.4634590149,1558685712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20471\",\"signal\":\"-73\"},{\"lac\":\"24611\",\"ci\":\"26195\",\"signal\":\"-85\"},{\"lac\":\"24611\",\"ci\":\"26196\",\"signal\":\"-92\"},{\"lac\":\"24611\",\"ci\":\"7953\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"10307\",\"signal\":\"-97\"},{\"lac\":\"24611\",\"ci\":\"26194\",\"signal\":\"-100\"},{\"lac\":\"24611\",\"ci\":\"26391\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"0034CB742682\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"021A11F02DF9\",\"ssid\":\"CDR-12100e\",\"signal\":\"-82\"}]}',4,0,'','','','','','400'),(3471558686019,347,92,133,118.1307296753,24.4365444183,1558686019,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"20952\",\"signal\":\"175\"},{\"lac\":\"22820\",\"ci\":\"20951\",\"signal\":\"-57\"}],\"wifis\":[{\"mac\":\"18BB26316044\",\"ssid\":\"LEXUS-DVR:18:bb:26:31:60:44\",\"signal\":\"-60\"},{\"mac\":\"18BB264F01DE\",\"ssid\":\"vYou_My_DDPai\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3471558686317,347,92,133,118.0792694092,24.4419174194,1558686317,0.00,0.0,'{\"wifis\":[{\"mac\":\"D468BA083B3F\",\"ssid\":\"HLSPTdaolan\",\"signal\":\"-78\"},{\"mac\":\"D468BA183B3F\",\"ssid\":\"\\u80e1\\u91cc\\u5c71\\u70ae\\u53f0\\u514d\\u8d39WiFi\",\"signal\":\"-78\"},{\"mac\":\"D468BA150054\",\"ssid\":\"\\u80e1\\u91cc\\u5c71\\u70ae\\u53f0\\u6b22\\u8fce\\u60a8\",\"signal\":\"-80\"},{\"mac\":\"D468BA166B26\",\"ssid\":\" i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-82\"},{\"mac\":\"D468BA0E61E2\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-83\"},{\"mac\":\"D468BA176FD7\",\"ssid\":\" i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-84\"},{\"mac\":\"D468BA10329A\",\"ssid\":\"\\u80e1\\u91cc\\u5c71\\u70ae\\u53f0\\u6b22\\u8fce\\u60a8\",\"signal\":\"-84\"},{\"mac\":\"0034CB742840\",\"ssid\":\"0034CB742840\",\"signal\":\"-86\"},{\"mac\":\"D468BA18329A\",\"ssid\":\"\\u80e1\\u91cc\\u5c71\\u70ae\\u53f0\\u514d\\u8d39WiFi\",\"signal\":\"-86\"},{\"mac\":\"D468BA08329A\",\"ssid\":\"HLSPTdaolan\",\"signal\":\"-89\"},{\"mac\":\"B4FBF9023AC8\",\"ssid\":\"ChinaNet-Zthi\",\"signal\":\"-90\"},{\"mac\":\"BC46997FE39A\",\"ssid\":\"511\",\"signal\":\"-91\"},{\"mac\":\"B45D500494E2\",\"ssid\":\"eduroam\",\"signal\":\"-92\"}]}',1,0,'','','','','','42'),(3471558686811,347,92,133,118.0797271729,24.4521255493,1558686811,0.00,0.0,'{\"wifis\":[{\"mac\":\"045FA7633498\",\"ssid\":\"\\u7cbe\\u54c1\\u8db3\\u9053\",\"signal\":\"-68\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-70\"},{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-70\"},{\"mac\":\"CC08FBA70890\",\"ssid\":\"TP-LINK_0890\",\"signal\":\"-71\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-73\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-73\"},{\"mac\":\"98BB993C45CE\",\"ssid\":\"804\",\"signal\":\"-73\"},{\"mac\":\"50642BE3CCCA\",\"ssid\":\"Xiaomi_CCC9\",\"signal\":\"-74\"},{\"mac\":\"2CB21A44277E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-76\"},{\"mac\":\"0CD86CA0C15A\",\"ssid\":\"FAST_C15A\",\"signal\":\"-76\"},{\"mac\":\"80A1D7992E2D\",\"ssid\":\"ChinaNet-HSw2\",\"signal\":\"-77\"},{\"mac\":\"747D24102678\",\"ssid\":\"@PHICOMM_70\",\"signal\":\"-77\"},{\"mac\":\"FCD733B41BA6\",\"ssid\":\"TP-LINK_1BA6\",\"signal\":\"-78\"},{\"mac\":\"64F88A86C1B8\",\"ssid\":\"CMCC-bxrf\",\"signal\":\"-78\"},{\"mac\":\"D016B4BF817C\",\"ssid\":\"13666011155\",\"signal\":\"-79\"},{\"mac\":\"EC826351DAF8\",\"ssid\":\"CMCC-Ys9f\",\"signal\":\"-79\"},{\"mac\":\"447BBB122F40\",\"ssid\":\"ChinaNet-EVte\",\"signal\":\"-80\"},{\"mac\":\"4062EA5947EE\",\"ssid\":\"CMCC-RdRf\",\"signal\":\"-81\"},{\"mac\":\"44FFBAFCFF03\",\"ssid\":\"ChinaNet-SiQG\",\"signal\":\"-81\"},{\"mac\":\"FCD7337C4482\",\"ssid\":\"htjy-bgs\",\"signal\":\"-82\"},{\"mac\":\"E4D332443F0B\",\"ssid\":\"TP-LINK_3F0B\",\"signal\":\"-83\"},{\"mac\":\"2CB21A7A6D6A\",\"ssid\":\"lym888\",\"signal\":\"-83\"},{\"mac\":\"000C43762090\",\"ssid\":\"BIG_TALK\",\"signal\":\"-84\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-84\"},{\"mac\":\"34791601E0A8\",\"ssid\":\"802\",\"signal\":\"-86\"},{\"mac\":\"68DB543E7F67\",\"ssid\":\"@PHICOMM_302\",\"signal\":\"-86\"},{\"mac\":\"143DF2822594\",\"ssid\":\"DoMyNet_2594\",\"signal\":\"-86\"},{\"mac\":\"0027196E1A58\",\"ssid\":\"slb\",\"signal\":\"-89\"},{\"mac\":\"64F88AA819A0\",\"ssid\":\"CMCC-rxkn\",\"signal\":\"-89\"}]}',1,0,'','','','','','26'),(3471558730397,347,92,133,118.0794906616,24.4519119263,1558730397,0.00,0.0,'{\"wifis\":[{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-66\"},{\"mac\":\"A4560299657F\",\"ssid\":\"360WiFi-99657F\",\"signal\":\"-67\"},{\"mac\":\"CC08FBA70890\",\"ssid\":\"TP-LINK_0890\",\"signal\":\"-68\"},{\"mac\":\"447BBB0E0C60\",\"ssid\":\"ChinaNet-6Pzr\",\"signal\":\"-77\"},{\"mac\":\"FCD7337C4482\",\"ssid\":\"htjy-bgs\",\"signal\":\"-77\"},{\"mac\":\"80A1D7992E2D\",\"ssid\":\"ChinaNet-HSw2\",\"signal\":\"-77\"},{\"mac\":\"98BB993C45CE\",\"ssid\":\"804\",\"signal\":\"-78\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-79\"},{\"mac\":\"502B73FBA179\",\"ssid\":\"\\u561f\\u561f\\u561f\",\"signal\":\"-79\"},{\"mac\":\"70192F0A06EC\",\"ssid\":\"ChinaNet-EntJ\",\"signal\":\"-79\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-80\"},{\"mac\":\"747D24102678\",\"ssid\":\"@PHICOMM_70\",\"signal\":\"-80\"},{\"mac\":\"EC826351DAF8\",\"ssid\":\"CMCC-Ys9f\",\"signal\":\"-80\"},{\"mac\":\"0C4B54573672\",\"ssid\":\"TP-LINK_3672\",\"signal\":\"-80\"},{\"mac\":\"0CD86CA0C15A\",\"ssid\":\"FAST_C15A\",\"signal\":\"-80\"},{\"mac\":\"143DF2822594\",\"ssid\":\"DoMyNet_2594\",\"signal\":\"-81\"},{\"mac\":\"447BBB122F40\",\"ssid\":\"ChinaNet-EVte\",\"signal\":\"-82\"},{\"mac\":\"282CB23B9D76\",\"ssid\":\"123\",\"signal\":\"-82\"},{\"mac\":\"44FFBAFCFF03\",\"ssid\":\"ChinaNet-SiQG\",\"signal\":\"-82\"},{\"mac\":\"38E1AA01E6B4\",\"ssid\":\"ChinaNet-YZug\",\"signal\":\"-86\"},{\"mac\":\"3821873330D5\",\"ssid\":\"midea_da_0013\",\"signal\":\"-86\"},{\"mac\":\"38E1AA01A145\",\"ssid\":\"ChinaNet-wtH7\",\"signal\":\"-87\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-88\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-88\"},{\"mac\":\"64F88A86DE98\",\"ssid\":\"CMCC-vhhc\",\"signal\":\"-88\"},{\"mac\":\"B8F883F230C8\",\"ssid\":\"TP-LINK_801-2.4G\",\"signal\":\"-89\"},{\"mac\":\"C4518DA42F4E\",\"ssid\":\"CMK\",\"signal\":\"-89\"}]}',1,0,'','','','','','24'),(3471558745476,347,92,133,118.0796051025,24.4519004822,1558745476,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"10783\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"CC08FBA70890\",\"ssid\":\"TP-LINK_0890\",\"signal\":\"-63\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-66\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-67\"},{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-68\"},{\"mac\":\"045FA7633498\",\"ssid\":\"\\u7cbe\\u54c1\\u8db3\\u9053\",\"signal\":\"-71\"},{\"mac\":\"14759047E952\",\"ssid\":\"TP-LINK_201\",\"signal\":\"-74\"},{\"mac\":\"34791601E0A9\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"A4560299657F\",\"ssid\":\"360WiFi-99657F\",\"signal\":\"-75\"},{\"mac\":\"0CD86CA0C15A\",\"ssid\":\"FAST_C15A\",\"signal\":\"-76\"},{\"mac\":\"34791601E0A8\",\"ssid\":\"802\",\"signal\":\"-77\"},{\"mac\":\"34791601E0AD\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"80A1D7992E2D\",\"ssid\":\"ChinaNet-HSw2\",\"signal\":\"-77\"},{\"mac\":\"FCD7337C4482\",\"ssid\":\"htjy-bgs\",\"signal\":\"-78\"},{\"mac\":\"A456021F6181\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-79\"},{\"mac\":\"447BBB0E0C60\",\"ssid\":\"ChinaNet-6Pzr\",\"signal\":\"-80\"},{\"mac\":\"DC16B2768C59\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"44C87471BAB8\",\"ssid\":\"CMCC-Wdnm\",\"signal\":\"-80\"},{\"mac\":\"FCD733B41BA6\",\"ssid\":\"TP-LINK_1BA6\",\"signal\":\"-80\"},{\"mac\":\"000C43762090\",\"ssid\":\"BIG_TALK\",\"signal\":\"-81\"},{\"mac\":\"747D24D28764\",\"ssid\":\"YUAN\",\"signal\":\"-82\"},{\"mac\":\"DC16B2768C5D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"C433064CC9A0\",\"ssid\":\"CMCC-yYqX\",\"signal\":\"-84\"},{\"mac\":\"143DF2822594\",\"ssid\":\"DoMyNet_2594\",\"signal\":\"-84\"},{\"mac\":\"64F88A86C1B8\",\"ssid\":\"CMCC-bxrf\",\"signal\":\"-84\"},{\"mac\":\"64F88A86DE98\",\"ssid\":\"CMCC-vhhc\",\"signal\":\"-86\"},{\"mac\":\"B808D78CD48C\",\"ssid\":\"lumi\",\"signal\":\"-87\"},{\"mac\":\"808100854389\",\"ssid\":\"\\u6613\\u4f70\\u9152\\u5e97\",\"signal\":\"-88\"},{\"mac\":\"E4D332443F0B\",\"ssid\":\"TP-LINK_3F0B\",\"signal\":',4,0,'','','','','','36'),(3471558746677,347,92,133,118.0936813354,24.4665927887,1558746677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"2091\",\"signal\":\"-54\"},{\"lac\":\"24613\",\"ci\":\"10972\",\"signal\":\"-71\"},{\"lac\":\"24613\",\"ci\":\"2093\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"10973\",\"signal\":\"-83\"},{\"lac\":\"24613\",\"ci\":\"4052\",\"signal\":\"-93\"},{\"lac\":\"24613\",\"ci\":\"2092\",\"signal\":\"-98\"},{\"lac\":\"24613\",\"ci\":\"2381\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"14759076FAC2\",\"ssid\":\"shangguyue\",\"signal\":\"-66\"},{\"mac\":\"BCD1774130BE\",\"ssid\":\"meet\",\"signal\":\"-70\"},{\"mac\":\"FAD0275D490C\",\"ssid\":\"DIRECT-275DC90C\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0730E9A\",\"ssid\":\"729\",\"signal\":\"-72\"},{\"mac\":\"C83A354489D8\",\"ssid\":\"crong\",\"signal\":\"-73\"},{\"mac\":\"E42D7B2B2430\",\"ssid\":\"CMCC-gp9f\",\"signal\":\"-76\"},{\"mac\":\"7811DC5958BE\",\"ssid\":\"Xiaomi_58BD\",\"signal\":\"-77\"},{\"mac\":\"E8681905B9BC\",\"ssid\":\"ChinaNet-sPj6\",\"signal\":\"-77\"},{\"mac\":\"487D2E7C0C05\",\"ssid\":\"GKZZ\",\"signal\":\"-79\"},{\"mac\":\"0022AAB5294C\",\"ssid\":\"zgq\",\"signal\":\"-79\"},{\"mac\":\"50642B0E1B21\",\"ssid\":\"Xiaomi_1B20\",\"signal\":\"-81\"},{\"mac\":\"B0ACD2CAFD82\",\"ssid\":\"ChinaNet-XsYR\",\"signal\":\"-81\"},{\"mac\":\"7844FD8253AE\",\"ssid\":\"\\u7fa4\\u9e3f18\",\"signal\":\"-82\"},{\"mac\":\"D0C7C00EC696\",\"ssid\":\"TP-LINK_C696\",\"signal\":\"-84\"},{\"mac\":\"808917399C7C\",\"ssid\":\"TP-LINK_998\",\"signal\":\"-84\"},{\"mac\":\"64F88A86B3E8\",\"ssid\":\"CMCC-9xn9\",\"signal\":\"-87\"},{\"mac\":\"200DB0110007\",\"ssid\":\"KFC-Wlan\",\"signal\":\"-87\"},{\"mac\":\"9CA615EDB13B\",\"ssid\":\"19\\u697c\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-90\"},{\"mac\":\"84C9C6BF8378\",\"ssid\":\"CMCC-4kQd\",\"signal\":\"-90\"}]}',4,0,'','','','','','46'),(3471558753281,347,92,133,118.0814819336,24.4545726776,1558753281,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-107\"}]}',2,0,'','','','','','550'),(3471558773739,347,92,133,118.0814437866,24.4545383453,1558773739,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-62\"}],\"wifis\":[{\"mac\":\"B8F88395A2D1\",\"ssid\":\"\\u5999\\u9999\\u6241\\u98df\",\"signal\":\"-89\"}]}',4,0,'','','','','','223'),(3471558801995,347,92,133,118.0825958252,24.4541606903,1558801995,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3471558895158,347,92,133,118.0815048218,24.4546298981,1558895158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-57\"}]}',2,0,'','','','','','550'),(3471562159464,347,92,133,118.0798416138,24.4518127441,1562159464,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-70\"},{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-71\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-79\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-80\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-84\"},{\"mac\":\"F8E9039D5970\",\"ssid\":\"huang\",\"signal\":\"-85\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-85\"},{\"mac\":\"70AF6A1D136D\",\"ssid\":\"CC\",\"signal\":\"-86\"},{\"mac\":\"A4560299657F\",\"ssid\":\"360WiFi-99657F\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-87\"},{\"mac\":\"50642B78A74F\",\"ssid\":\"Xiaomi_A74E\",\"signal\":\"-89\"},{\"mac\":\"5C0E8BF63CF0\",\"ssid\":\"XMHSS\",\"signal\":\"-89\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-90\"},{\"mac\":\"8C8F8B8EDD1E\",\"ssid\":\"CMCC-9jm5\",\"signal\":\"-90\"},{\"mac\":\"703D15D0CE22\",\"ssid\":\"H3C_D0CE20\",\"signal\":\"-90\"},{\"mac\":\"723D15D0CE20\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','33'),(3471562170267,347,92,133,118.0798416138,24.4518508911,1562170267,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-71\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-72\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-72\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-73\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-83\"},{\"mac\":\"ACE77B7BE261\",\"ssid\":\"ChinaNet-ECFv\",\"signal\":\"-83\"},{\"mac\":\"548998A9D3CD\",\"ssid\":\"WirelessNet\",\"signal\":\"-84\"},{\"mac\":\"940E6BD572A5\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-87\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-88\"},{\"mac\":\"50642B78A74F\",\"ssid\":\"Xiaomi_A74E\",\"signal\":\"-88\"},{\"mac\":\"54F6C53D4E3A\",\"ssid\":\"709\",\"signal\":\"-88\"},{\"mac\":\"98BB993C45CE\",\"ssid\":\"804\",\"signal\":\"-89\"},{\"mac\":\"CC08FBE3B667\",\"ssid\":\"TP-LINK_B667\",\"signal\":\"-90\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-90\"},{\"mac\":\"A8574EE05246\",\"ssid\":\"MERCURY_E05246\",\"signal\":\"-91\"},{\"mac\":\"54F6C53D4E0A\",\"ssid\":\"808\",\"signal\":\"-91\"}]}',4,0,'','','','','','39'),(3471562281403,347,92,133,118.0797119141,24.4518566132,1562281403,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"1092\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-35\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-61\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-62\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-69\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-78\"},{\"mac\":\"E4D332443F0B\",\"ssid\":\"TP-LINK_3F0B\",\"signal\":\"-81\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-83\"},{\"mac\":\"2AF366B21F0A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-84\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-84\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-86\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-87\"},{\"mac\":\"4062EA5947EE\",\"ssid\":\"CMCC-RdRf\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-87\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-88\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-88\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-91\"},{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-92\"}]}',4,0,'','','','','','44'),(3471562284958,347,92,133,118.0804138184,24.4539337158,1562284958,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D245404FF\",\"ssid\":\"@PHICOMM_FE\",\"signal\":\"-71\"},{\"mac\":\"7C1E061A9C71\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-71\"},{\"mac\":\"7C1E061A9C72\",\"ssid\":\"\\u5b8c\\u7f8e\\u4e16\\u754c\\u5f71\\u57ce-FreeWiFi\",\"signal\":\"-71\"},{\"mac\":\"7C1E061A9C73\",\"ssid\":\"pwc-guest\",\"signal\":\"-71\"},{\"mac\":\"7C1E061A9C70\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-72\"},{\"mac\":\"747D247D6994\",\"ssid\":\"wifi666666\",\"signal\":\"-73\"},{\"mac\":\"FCD7335CBCB2\",\"ssid\":\"yyy\",\"signal\":\"-74\"},{\"mac\":\"30FC68D6C261\",\"ssid\":\"KeTing\",\"signal\":\"-75\"},{\"mac\":\"767D247C6994\",\"ssid\":\"@PHICOMM_Guest\",\"signal\":\"-75\"},{\"mac\":\"00017AECD2C2\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-75\"},{\"mac\":\"54759531A8C2\",\"ssid\":\"501Room\",\"signal\":\"-78\"},{\"mac\":\"AC74097E1D31\",\"ssid\":\"MillenniumXM\",\"signal\":\"-78\"},{\"mac\":\"B0958E0C4ADC\",\"ssid\":\"TP-LINK_21\",\"signal\":\"-78\"},{\"mac\":\"B0958E01AADE\",\"ssid\":\"gly10F\",\"signal\":\"-79\"},{\"mac\":\"083FBC1408C1\",\"ssid\":\"ChinaNet-nmaw\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9D8C928\",\"ssid\":\"lhp\",\"signal\":\"-81\"},{\"mac\":\"F844E3CFBC20\",\"ssid\":\"CMCC-9Dpt\",\"signal\":\"-82\"},{\"mac\":\"D49E05A6D05E\",\"ssid\":\"ChinaNet-6tk9\",\"signal\":\"-85\"},{\"mac\":\"1CA0D3B008F8\",\"ssid\":\"ChinaMobile_1101\",\"signal\":\"-85\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-86\"},{\"mac\":\"44FFBAF7853A\",\"ssid\":\"ChinaNet-jJyv\",\"signal\":\"-87\"},{\"mac\":\"747D241E3037\",\"ssid\":\"804\",\"signal\":\"-88\"}]}',1,0,'','','','','','23'),(3471562285524,347,92,133,118.0797576904,24.4548816681,1562285524,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-69\"},{\"mac\":\"747D24B8B90C\",\"ssid\":\"101\",\"signal\":\"-72\"},{\"mac\":\"282CB25BB5CA\",\"ssid\":\"zhszd\",\"signal\":\"-73\"},{\"mac\":\"A456020FDAA5\",\"ssid\":\"360WiFi-0FDAA5\",\"signal\":\"-74\"},{\"mac\":\"C83A350D3A00\",\"ssid\":\"Tenda_0D3A00\",\"signal\":\"-76\"},{\"mac\":\"44975AFAED76\",\"ssid\":\"602\",\"signal\":\"-76\"},{\"mac\":\"781D4ADE91D6\",\"ssid\":\"ChinaNet-q2nV\",\"signal\":\"-78\"},{\"mac\":\"2C9D1E677A14\",\"ssid\":\"CMCC-j7qt\",\"signal\":\"-78\"},{\"mac\":\"0C4B545A134B\",\"ssid\":\"6\\u697c\",\"signal\":\"-79\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-80\"},{\"mac\":\"3E3300EADBBA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-81\"},{\"mac\":\"3C3300EFDBBA\",\"ssid\":\"B-LINK_101\",\"signal\":\"-83\"},{\"mac\":\"94D9B3F38415\",\"ssid\":\"704\",\"signal\":\"-88\"},{\"mac\":\"8811961BCF9D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"BC54FC61ECE7\",\"ssid\":\"MERCURY_ECE7\",\"signal\":\"-89\"}]}',1,0,'','','','','','30'),(3471562286219,347,92,133,118.0794067383,24.4548645020,1562286219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-98\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-103\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-51\"},{\"mac\":\"8CA6DFF04108\",\"ssid\":\"AVWIN\",\"signal\":\"-56\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-58\"},{\"mac\":\"8CAB8EF97B20\",\"ssid\":\"Pan\",\"signal\":\"-75\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-77\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-78\"},{\"mac\":\"7C1E061A9CF0\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-84\"},{\"mac\":\"A87D125F754D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0810796EF3ED\",\"ssid\":\"Netcore_6EF3ED\",\"signal\":\"-87\"},{\"mac\":\"24696815FB60\",\"ssid\":\"TP-LINK_FB60\",\"signal\":\"-87\"},{\"mac\":\"C40528A3B420\",\"ssid\":\"2F\",\"signal\":\"-88\"},{\"mac\":\"F483CDD2360A\",\"ssid\":\"xmlwf\",\"signal\":\"-88\"},{\"mac\":\"BC54FC270061\",\"ssid\":\"DOBREGO\",\"signal\":\"-90\"},{\"mac\":\"7844FD264301\",\"ssid\":\"DJS-WIFI2\",\"signal\":\"-90\"},{\"mac\":\"44C874323470\",\"ssid\":\"CMCC-VAgz\",\"signal\":\"-91\"},{\"mac\":\"342EB603BAB4\",\"ssid\":\"HUAWEI-RV8RTW\",\"signal\":\"-92\"}]}',4,0,'','','','','','54'),(3471562286520,347,92,133,118.0789031982,24.4546852112,1562286520,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-100\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-102\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-102\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-62\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-84\"},{\"mac\":\"8CAB8EF97B20\",\"ssid\":\"Pan\",\"signal\":\"-87\"},{\"mac\":\"7C1E061A9CF1\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3471562286821,347,92,133,118.0793914795,24.4547996521,1562286821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-100\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-101\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-102\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-65\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-73\"},{\"mac\":\"8CA6DFF04108\",\"ssid\":\"AVWIN\",\"signal\":\"-74\"}]}',4,0,'','','','','','30'),(3471562287325,347,92,133,118.0810928345,24.4551868439,1562287325,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-50\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-64\"},{\"mac\":\"8CA6DFF04108\",\"ssid\":\"AVWIN\",\"signal\":\"-64\"},{\"mac\":\"A87D125F7549\",\"ssid\":\"\",\"signal\":\"-82\"}]}',1,0,'','','','','','94'),(3471562288026,347,92,133,118.0792160034,24.4547138214,1562288026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-47\"},{\"mac\":\"8CA6DFF04108\",\"ssid\":\"AVWIN\",\"signal\":\"-67\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-71\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-74\"},{\"mac\":\"8CAB8EF97B20\",\"ssid\":\"Pan\",\"signal\":\"-77\"},{\"mac\":\"7C1E061A9CF2\",\"ssid\":\"\\u5b8c\\u7f8e\\u4e16\\u754c\\u5f71\\u57ce-FreeWiFi\",\"signal\":\"-86\"},{\"mac\":\"7C1E061A9CF0\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-87\"},{\"mac\":\"7C1E061A9CF1\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-87\"},{\"mac\":\"7C1E061A9CF3\",\"ssid\":\"pwc-guest\",\"signal\":\"-87\"},{\"mac\":\"8089179B4ABC\",\"ssid\":\"hxz\",\"signal\":\"-91\"}]}',4,0,'','','','','','31'),(3471562292105,347,92,133,118.0796966553,24.4548473358,1562292105,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-65\"},{\"mac\":\"C40528A3B420\",\"ssid\":\"2F\",\"signal\":\"-74\"},{\"mac\":\"44C874323470\",\"ssid\":\"CMCC-VAgz\",\"signal\":\"-78\"},{\"mac\":\"3C3300EFDBBA\",\"ssid\":\"B-LINK_101\",\"signal\":\"-81\"},{\"mac\":\"2EB21ADEE173\",\"ssid\":\"\\u96c5\\u65b0\",\"signal\":\"-82\"},{\"mac\":\"C436556A69DB\",\"ssid\":\"360WiFi-6A69DB\",\"signal\":\"-83\"},{\"mac\":\"3E3300EADBBA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-83\"},{\"mac\":\"2C9D1E677A14\",\"ssid\":\"CMCC-j7qt\",\"signal\":\"-84\"},{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-86\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-86\"},{\"mac\":\"083FBC149048\",\"ssid\":\"JKING\",\"signal\":\"-87\"},{\"mac\":\"98BB993CDE89\",\"ssid\":\"1501-1\",\"signal\":\"-89\"},{\"mac\":\"24696815FB60\",\"ssid\":\"TP-LINK_FB60\",\"signal\":\"-89\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-89\"},{\"mac\":\"781D4ADE91D6\",\"ssid\":\"ChinaNet-q2nV\",\"signal\":\"-90\"},{\"mac\":\"48A0F863F387\",\"ssid\":\"CMCC-v3Mx\",\"signal\":\"-91\"}]}',1,0,'','','','','','86'),(3471562293770,347,92,133,118.0792083740,24.4558334351,1562293770,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-64\"},{\"mac\":\"3C3300EFDBBA\",\"ssid\":\"B-LINK_101\",\"signal\":\"-65\"},{\"mac\":\"3E3300EADBBA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-68\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-68\"},{\"mac\":\"C40528A3B420\",\"ssid\":\"2F\",\"signal\":\"-69\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-72\"},{\"mac\":\"C4365561B5BF\",\"ssid\":\"360WiFi-LAOWANG\",\"signal\":\"-72\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-75\"},{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-75\"},{\"mac\":\"44C874323470\",\"ssid\":\"CMCC-VAgz\",\"signal\":\"-76\"},{\"mac\":\"083FBC149048\",\"ssid\":\"JKING\",\"signal\":\"-80\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-82\"},{\"mac\":\"E472E2069CFC\",\"ssid\":\"ChinaNet-XGXR\",\"signal\":\"-82\"},{\"mac\":\"2EB21ADEE173\",\"ssid\":\"\\u96c5\\u65b0\",\"signal\":\"-82\"},{\"mac\":\"E4D332AFA9C0\",\"ssid\":\"ywbgs\",\"signal\":\"-82\"},{\"mac\":\"2C9D1E677A14\",\"ssid\":\"CMCC-j7qt\",\"signal\":\"-83\"},{\"mac\":\"7405A50D36FF\",\"ssid\":\"44\\u73ed\",\"signal\":\"-84\"},{\"mac\":\"24696815FB60\",\"ssid\":\"TP-LINK_FB60\",\"signal\":\"-85\"},{\"mac\":\"00873635D919\",\"ssid\":\"360WiFi-D919\",\"signal\":\"-87\"},{\"mac\":\"841C704AB57B\",\"ssid\":\"ChinaNet-cXZS\",\"signal\":\"-87\"},{\"mac\":\"C83A3568F888\",\"ssid\":\"B -LINK _101\",\"signal\":\"-88\"},{\"mac\":\"781D4ADE91D6\",\"ssid\":\"ChinaNet-q2nV\",\"signal\":\"-89\"},{\"mac\":\"288CB8C57D13\",\"ssid\":\"AndroidAPa\",\"signal\":\"-90\"},{\"mac\":\"747D24B8B90C\",\"ssid\":\"101\",\"signal\":\"-90\"},{\"mac\":\"AC5AEE8A512F\",\"ssid\":\"CMCC-9Dnc\",\"signal\":\"-91\"}]}',1,0,'','','','','','85'),(3471562294955,347,92,133,118.0794067383,24.4549427032,1562294955,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-54\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-66\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-71\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-82\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-82\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-86\"},{\"mac\":\"342EB603BAB4\",\"ssid\":\"HUAWEI-RV8RTW\",\"signal\":\"-91\"},{\"mac\":\"A87D125F754D\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"C4518D9F6C5C\",\"ssid\":\"ChinaNet-EjHu\",\"signal\":\"-92\"}]}',1,0,'','','','','','42'),(3471562295958,347,92,133,118.0803298950,24.4545650482,1562295958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-50\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-55\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-63\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-64\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-65\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-65\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"Love24\",\"signal\":\"-75\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-76\"},{\"mac\":\"681AB23F8488\",\"ssid\":\"ChinaNet-7S4h\",\"signal\":\"-76\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-76\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-77\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-78\"},{\"mac\":\"747D247D6994\",\"ssid\":\"wifi666666\",\"signal\":\"-82\"},{\"mac\":\"AC5AEE85D3FF\",\"ssid\":\"CMCC-ymAA\",\"signal\":\"-84\"},{\"mac\":\"88BFE457A181\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"88BFE457A17D\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','48'),(3471562306396,347,92,133,118.0796279907,24.4549617767,1562306396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-100\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-100\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-101\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-62\"},{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-69\"},{\"mac\":\"C4365561B5BF\",\"ssid\":\"360WiFi-LAOWANG\",\"signal\":\"-71\"},{\"mac\":\"7844FD264301\",\"ssid\":\"DJS-WIFI2\",\"signal\":\"-74\"},{\"mac\":\"8811961BCF9C\",\"ssid\":\"linfuqing\",\"signal\":\"-78\"},{\"mac\":\"E4D332AFA9C0\",\"ssid\":\"ywbgs\",\"signal\":\"-79\"},{\"mac\":\"3E3300EADBBA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"3C3300EFDBBA\",\"ssid\":\"B-LINK_101\",\"signal\":\"-81\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-82\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-82\"},{\"mac\":\"781D4ADE91D6\",\"ssid\":\"ChinaNet-q2nV\",\"signal\":\"-83\"},{\"mac\":\"C40528A3B420\",\"ssid\":\"2F\",\"signal\":\"-84\"},{\"mac\":\"2C9D1E677A14\",\"ssid\":\"CMCC-j7qt\",\"signal\":\"-85\"},{\"mac\":\"F0B429D980D5\",\"ssid\":\"jia ye\",\"signal\":\"-85\"},{\"mac\":\"7405A50D36FF\",\"ssid\":\"44\\u73ed\",\"signal\":\"-86\"},{\"mac\":\"44C874323470\",\"ssid\":\"CMCC-VAgz\",\"signal\":\"-89\"},{\"mac\":\"C83A3568F888\",\"ssid\":\"B -LINK _101\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3471562308205,347,92,133,118.0787887573,24.4537258148,1562308205,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"363\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"29374\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"D8380D7C0EE1\",\"ssid\":\"YIYEZHOU_seafood\",\"signal\":\"-64\"},{\"mac\":\"00017AECD2C2\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-73\"},{\"mac\":\"44334CA23899\",\"ssid\":\"LLD-WIFI3899\",\"signal\":\"-75\"},{\"mac\":\"6C59409BCA9E\",\"ssid\":\"MERCURY_CA9E\",\"signal\":\"-76\"},{\"mac\":\"DCFE189D50E1\",\"ssid\":\"1202\",\"signal\":\"-78\"},{\"mac\":\"D8380D7C0DF1\",\"ssid\":\"YIYEZHOU_seafood\",\"signal\":\"-80\"},{\"mac\":\"9CA615FA5CA7\",\"ssid\":\"SMQQSNG\",\"signal\":\"-81\"},{\"mac\":\"747D24C57D40\",\"ssid\":\"@chen\",\"signal\":\"-81\"},{\"mac\":\"6EAB318C5D84\",\"ssid\":\"iPhone (2)\",\"signal\":\"-81\"},{\"mac\":\"2CB21A104C7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-81\"},{\"mac\":\"14759048E1E4\",\"ssid\":\"TP-LINK_48E1E4\",\"signal\":\"-82\"},{\"mac\":\"38E1AA11DB3A\",\"ssid\":\"ChinaNet-ryXi\",\"signal\":\"-84\"},{\"mac\":\"FC7C02A3966B\",\"ssid\":\"\\u8299\\u857e\\u5c0f\\u59d0\",\"signal\":\"-84\"},{\"mac\":\"B0958E01AADE\",\"ssid\":\"gly10F\",\"signal\":\"-85\"},{\"mac\":\"BC54FC54984D\",\"ssid\":\"MERCURY_\\u8fdc\\u534e\",\"signal\":\"-85\"},{\"mac\":\"F00FEC8953C9\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"DCFE186B3197\",\"ssid\":\"1002\",\"signal\":\"-86\"},{\"mac\":\"781D4ADECFA4\",\"ssid\":\"ChinaNet-PiUb\",\"signal\":\"-86\"},{\"mac\":\"246968C87796\",\"ssid\":\"TP-LINK_7796\",\"signal\":\"-87\"},{\"mac\":\"C4365579F17A\",\"ssid\":\"huzi \",\"signal\":\"-88\"},{\"mac\":\"F00FEC8953C8\",\"ssid\":\"Zjw\",\"signal\":\"-89\"},{\"mac\":\"44FFBAFD0797\",\"ssid\":\"ChinaNet-6DRx\",\"signal\":\"-89\"},{\"mac\":\"06696C36EE5F\",\"ssid\":\"WP_PAD\",\"signal\":\"-89\"}]}',4,0,'','','','','','44'),(3471562308503,347,92,133,118.1067047119,24.4621009827,1562308503,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10792\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"38901\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"14552\",\"signal\":\"-88\"},{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-91\"},{\"lac\":\"24613\",\"ci\":\"14551\",\"signal\":\"-97\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(3471562308805,347,92,133,118.1272506714,24.4861602783,1562308805,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14242\",\"signal\":\"-100\"},{\"lac\":\"24620\",\"ci\":\"14241\",\"signal\":\"-102\"},{\"lac\":\"24609\",\"ci\":\"39104\",\"signal\":\"-104\"},{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"10D07ACFE1F1\",\"ssid\":\"HZST-AXGL\",\"signal\":\"-70\"},{\"mac\":\"C449BB8BD222\",\"ssid\":\"SGM OnStar 7690\",\"signal\":\"-76\"},{\"mac\":\"0C2C5426BB4A\",\"ssid\":\"yeyang\",\"signal\":\"-85\"},{\"mac\":\"94E0D63B7C80\",\"ssid\":\"StarTimesDVR_94e0d63b7c80\",\"signal\":\"-88\"},{\"mac\":\"149D09C9E2A2\",\"ssid\":\"Honor V9\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(3471562309108,347,92,133,118.1401596069,24.4927120209,1562309108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"9353\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"9351\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"9352\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"11492\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"35763\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"14759017304E\",\"ssid\":\"TP-LINK_304E\",\"signal\":\"-68\"},{\"mac\":\"C449BB42C44E\",\"ssid\":\"SGM OnStar 9665\",\"signal\":\"-70\"},{\"mac\":\"640980117274\",\"ssid\":\"9999\",\"signal\":\"-78\"},{\"mac\":\"B47356113EA0\",\"ssid\":\"\\u9038\\u72c4\\u62db\\u5f85\\u6240203\",\"signal\":\"-78\"},{\"mac\":\"C850E910B1B8\",\"ssid\":\"302\",\"signal\":\"-78\"},{\"mac\":\"E8D099E7A1B7\",\"ssid\":\"CMCC-XgSv\",\"signal\":\"-79\"},{\"mac\":\"0C722CC09E2C\",\"ssid\":\"Sally\",\"signal\":\"-81\"},{\"mac\":\"88259377F7DD\",\"ssid\":\"ChinaNet-GYpw\",\"signal\":\"-81\"},{\"mac\":\"C850E910B1E8\",\"ssid\":\"305\",\"signal\":\"-81\"},{\"mac\":\"1C60DE0D828C\",\"ssid\":\"MERCURY_828C\",\"signal\":\"-82\"},{\"mac\":\"40313C9C9E1A\",\"ssid\":\"Xiaomi_5CB2\",\"signal\":\"-82\"},{\"mac\":\"CA50E910B1E8\",\"ssid\":\"CMCC-AFFA-2\",\"signal\":\"-82\"},{\"mac\":\"600B035669D0\",\"ssid\":\"KION-CN\",\"signal\":\"-84\"},{\"mac\":\"600B03566FB1\",\"ssid\":\"oneK\",\"signal\":\"-84\"},{\"mac\":\"600B035669D1\",\"ssid\":\"oneK\",\"signal\":\"-85\"},{\"mac\":\"B0C090367C30\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-30\",\"signal\":\"-85\"},{\"mac\":\"600B03566C70\",\"ssid\":\"KION-CN\",\"signal\":\"-85\"},{\"mac\":\"00BE3BAEAD35\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"EC4118D9F390\",\"ssid\":\"Xiaomi_F38F\",\"signal\":\"-88\"},{\"mac\":\"D8C8E97C0856\",\"ssid\":\"TX\",\"signal\":\"-91\"}]}',4,0,'','','','','','57'),(3471562309407,347,92,133,118.1562652588,24.4885272980,1562309407,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"4706\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"28114\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"D016B45E1610\",\"ssid\":\"nova 4\",\"signal\":\"-72\"},{\"mac\":\"FCD73366B634\",\"ssid\":\"lvling\",\"signal\":\"-82\"},{\"mac\":\"D0FA1D3C8833\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8833\",\"signal\":\"-87\"},{\"mac\":\"981333507041\",\"ssid\":\"ChinaNet-SY7K\",\"signal\":\"-87\"}]}',4,0,'','','','','','57'),(3471562309708,347,92,133,118.1690139771,24.4925746918,1562309708,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14263\",\"signal\":\"-64\"},{\"lac\":\"24807\",\"ci\":\"28015\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"11672\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"28829\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"14262\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-98\"},{\"lac\":\"24807\",\"ci\":\"8205\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"30FC68E1BBAD\",\"ssid\":\"KCCG\",\"signal\":\"-87\"}]}',4,0,'','','','','','252'),(3471562309947,347,92,133,118.1754150391,24.5005474091,1562309947,0.00,0.0,'{\"wifis\":[{\"mac\":\"0022AA161970\",\"ssid\":\"Alee2.4G\",\"signal\":\"-57\"},{\"mac\":\"6CE87336A8CC\",\"ssid\":\"36A8CC\",\"signal\":\"-69\"}]}',1,0,'','','','','','48'),(3471562310310,347,92,133,118.1754150391,24.5007667542,1562310310,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"33942\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"0022AA161970\",\"ssid\":\"Alee2.4G\",\"signal\":\"-62\"},{\"mac\":\"147590DC9B4E\",\"ssid\":\"ALEE\",\"signal\":\"-64\"}]}',4,0,'','','','','','40'),(3471562311756,347,92,133,118.1755828857,24.5006046295,1562311756,0.00,0.0,'{\"wifis\":[{\"mac\":\"1605A5072C8C\",\"ssid\":\"TP-LINK_93A6\",\"signal\":\"-74\"},{\"mac\":\"9CA615C3E722\",\"ssid\":\"TP-LINK_93A6\",\"signal\":\"-80\"},{\"mac\":\"0022AA161970\",\"ssid\":\"Alee2.4G\",\"signal\":\"-83\"},{\"mac\":\"6CE87336A8CC\",\"ssid\":\"36A8CC\",\"signal\":\"-90\"}]}',1,0,'','','','','','17'),(3471562312010,347,92,133,118.1734466553,24.5008735657,1562312010,0.00,0.0,'{\"wifis\":[{\"mac\":\"C29FDB6BBA10\",\"ssid\":\"HNGS\",\"signal\":\"-72\"}]}',1,0,'','','','','','24'),(3471562312389,347,92,133,118.1746215820,24.5009021759,1562312389,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958EDE90FA\",\"ssid\":\"houkeng123\",\"signal\":\"-83\"}]}',1,0,'','','','','','44'),(3471562313020,347,92,133,118.1748352051,24.5011730194,1562313020,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"11673\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"11672\",\"signal\":\"-99\"},{\"lac\":\"24616\",\"ci\":\"33942\",\"signal\":\"-102\"},{\"lac\":\"24807\",\"ci\":\"11671\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"B0958EDE90FA\",\"ssid\":\"houkeng123\",\"signal\":\"-89\"}]}',4,0,'','','','','','130'),(3471562313321,347,92,133,118.1749725342,24.5048274994,1562313321,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"33942\",\"signal\":\"-93\"},{\"lac\":\"24807\",\"ci\":\"11673\",\"signal\":\"-102\"},{\"lac\":\"24616\",\"ci\":\"33943\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(3471562313623,347,92,133,118.1748352051,24.5011730194,1562313623,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"33942\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"11673\",\"signal\":\"-97\"},{\"lac\":\"24616\",\"ci\":\"33943\",\"signal\":\"-98\"},{\"lac\":\"24807\",\"ci\":\"11671\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"B0958EDE90FA\",\"ssid\":\"houkeng123\",\"signal\":\"-65\"}]}',4,0,'','','','','','130'),(3471562314225,347,92,133,118.1750030518,24.5047664642,1562314225,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"11673\",\"signal\":\"-97\"},{\"lac\":\"24616\",\"ci\":\"33942\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3471562314485,347,92,133,118.1745834351,24.5007991791,1562314485,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958EDE90FA\",\"ssid\":\"houkeng123\",\"signal\":\"-81\"}]}',1,0,'','','','','','27'),(3471562315022,347,92,133,118.1736145020,24.5002670288,1562315022,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA84820C84\",\"ssid\":\"TP-LINK_0C84\",\"signal\":\"-75\"},{\"mac\":\"C29FDB6BBA10\",\"ssid\":\"HNGS\",\"signal\":\"-79\"},{\"mac\":\"58B3FC570E6F\",\"ssid\":\"NBY_DVR_58b3fc570e6f\",\"signal\":\"-81\"},{\"mac\":\"D8380D7C03A2\",\"ssid\":\"xiaoyu+\",\"signal\":\"-91\"}]}',1,0,'','','','','','45'),(3471562315650,347,92,133,118.1711959839,24.5076370239,1562315650,0.00,0.0,'{\"wifis\":[{\"mac\":\"44D1FA298161\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"44D1FA298152\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"B0DFC15914E1\",\"ssid\":\"Tenda_5914E0\",\"signal\":\"-70\"},{\"mac\":\"045FA75515B0\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"005224A94AE0\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-74\"},{\"mac\":\"AC075F127FBB\",\"ssid\":\"HUAWEI-B310-7FBB\",\"signal\":\"-76\"},{\"mac\":\"7E1DD9160066\",\"ssid\":\"iPhone\",\"signal\":\"-76\"},{\"mac\":\"045FA754C674\",\"ssid\":\"jge\",\"signal\":\"-79\"},{\"mac\":\"D6EE072D26BC\",\"ssid\":\" HiWiFi-Free\",\"signal\":\"-83\"},{\"mac\":\"AC710C1E7B07\",\"ssid\":\"CMCC-MLHY\",\"signal\":\"-86\"}]}',1,0,'','','','','','43'),(3471562315923,347,92,133,118.1675567627,24.5076847076,1562315923,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC3DFD3FECC0\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-81\"},{\"mac\":\"D0FA1D2105DF\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-05DF\",\"signal\":\"-82\"},{\"mac\":\"58B3FC8BAD4F\",\"ssid\":\"GST_58b3fc8bad4f\",\"signal\":\"-84\"},{\"mac\":\"B0C090740A83\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-83\",\"signal\":\"-89\"},{\"mac\":\"005224343C38\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-90\"}]}',1,0,'','','','','','64'),(3471562316242,347,92,133,118.1533508301,24.5019245148,1562316242,0.00,0.0,'{\"wifis\":[{\"mac\":\"28F366311205\",\"ssid\":\"JXW01_28f366311205\",\"signal\":\"-75\"},{\"mac\":\"723C6939080F\",\"ssid\":\"iPhone\",\"signal\":\"-82\"},{\"mac\":\"D0FA1DD75A79\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-5A79\",\"signal\":\"-85\"},{\"mac\":\"44334CA5646B\",\"ssid\":\"LLD-646b\",\"signal\":\"-87\"},{\"mac\":\"9CA5C0665854\",\"ssid\":\"vivo V3\",\"signal\":\"-87\"},{\"mac\":\"94D0290C88A3\",\"ssid\":\"OPPO R11s\",\"signal\":\"-87\"},{\"mac\":\"000C43028795\",\"ssid\":\"DX-DVR8795\",\"signal\":\"-88\"},{\"mac\":\"0052243B2E90\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-91\"}]}',1,0,'','','','','','71'),(3471562316635,347,92,133,118.1322784424,24.4966926575,1562316635,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"4412\",\"signal\":\"-68\"},{\"lac\":\"24609\",\"ci\":\"15386\",\"signal\":\"-69\"},{\"lac\":\"24609\",\"ci\":\"15385\",\"signal\":\"-77\"},{\"lac\":\"24609\",\"ci\":\"4411\",\"signal\":\"-83\"},{\"lac\":\"24609\",\"ci\":\"29064\",\"signal\":\"-85\"},{\"lac\":\"24609\",\"ci\":\"151\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"D0FA1DA1274D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-274D\",\"signal\":\"-70\"},{\"mac\":\"44975ABEB62C\",\"ssid\":\"VIP\",\"signal\":\"-85\"},{\"mac\":\"20F41B37848B\",\"ssid\":\"Goluk37848b\",\"signal\":\"-89\"},{\"mac\":\"5CA86A5A9624\",\"ssid\":\"HUAWEI-G3DD75\",\"signal\":\"-89\"},{\"mac\":\"D6EE0743C044\",\"ssid\":\"byleasing\",\"signal\":\"-89\"},{\"mac\":\"D4EE0743C044\",\"ssid\":\"KZM\",\"signal\":\"-90\"},{\"mac\":\"3883456CB2F0\",\"ssid\":\"TP-LINK_6CB2F0\",\"signal\":\"-91\"},{\"mac\":\"747D242C80D5\",\"ssid\":\"Mr.Lin\",\"signal\":\"-91\"}]}',4,0,'','','','','','70'),(3471562316937,347,92,133,118.1078643799,24.4637165070,1562316937,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14601\",\"signal\":\"-48\"},{\"lac\":\"24620\",\"ci\":\"14622\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"D0FA1D4DEF87\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-EF87\",\"signal\":\"-70\"},{\"mac\":\"54E0EDF1347A\",\"ssid\":\"sica_camap_46f1\",\"signal\":\"-74\"},{\"mac\":\"009569B8CA7E\",\"ssid\":\"NISSAN_009569b8ca7e\",\"signal\":\"-90\"},{\"mac\":\"0208223A2DFD\",\"ssid\":\"V21(X21S)\",\"signal\":\"-91\"},{\"mac\":\"CCB8A81765CD\",\"ssid\":\"midr-cardvr-v1_midev65cd\",\"signal\":\"-91\"},{\"mac\":\"00B06C1BECA0\",\"ssid\":\"vYou_DDPai_Mini2\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3471562317147,347,92,133,118.0918655396,24.4569072723,1562317147,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14111\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"14102\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10668\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"0208223A2DFD\",\"ssid\":\"V21(X21S)\",\"signal\":\"-82\"},{\"mac\":\"0034CB743A52\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"5419C860D426\",\"ssid\":\"vivo Xplay6\",\"signal\":\"-92\"}]}',2,0,'','','','','','400'),(3471562317448,347,92,133,118.0839004517,24.4570198059,1562317448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"0840F38010C1\",\"ssid\":\"TBXK\",\"signal\":\"-81\"},{\"mac\":\"D8380D31E1A2\",\"ssid\":\"gaodujiaoyu-2\",\"signal\":\"-82\"},{\"mac\":\"D8380D31E1A1\",\"ssid\":\"gaodujiaoyu-1\",\"signal\":\"-82\"},{\"mac\":\"B808D75066B8\",\"ssid\":\"AR-XD\",\"signal\":\"-83\"},{\"mac\":\"0CD86C3A254C\",\"ssid\":\"JXCH-3\",\"signal\":\"-84\"},{\"mac\":\"0234CB90E405\",\"ssid\":\"@Xiamen-EDU\",\"signal\":\"-85\"},{\"mac\":\"04D7A58C0632\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"FE7C02D86B9B\",\"ssid\":\"1001\",\"signal\":\"-85\"},{\"mac\":\"C83A35577071\",\"ssid\":\"Tenda_577070\",\"signal\":\"-86\"},{\"mac\":\"6409805EE617\",\"ssid\":\"Xiaomi_WQQ\",\"signal\":\"-87\"},{\"mac\":\"64F88A867008\",\"ssid\":\"CMCC-heci\",\"signal\":\"-88\"},{\"mac\":\"5C0979C0FFD0\",\"ssid\":\"ChinaNet-z2bU\",\"signal\":\"-89\"}]}',4,0,'','','','','','33'),(3471562317665,347,92,133,118.0798263550,24.4551315308,1562317665,0.00,0.0,'{\"wifis\":[{\"mac\":\"2EB21ADEE173\",\"ssid\":\"\\u96c5\\u65b0\",\"signal\":\"-47\"},{\"mac\":\"E472E2069CFC\",\"ssid\":\"ChinaNet-XGXR\",\"signal\":\"-51\"},{\"mac\":\"44C874323470\",\"ssid\":\"CMCC-VAgz\",\"signal\":\"-61\"},{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-62\"},{\"mac\":\"B855100A2597\",\"ssid\":\"TOTO\",\"signal\":\"-70\"},{\"mac\":\"0036766A9EAB\",\"ssid\":\"YUNDING\",\"signal\":\"-72\"},{\"mac\":\"3E3300EADBBA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-72\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-72\"},{\"mac\":\"EC26CABD3B1A\",\"ssid\":\"TP-LINK_3B1A\",\"signal\":\"-74\"},{\"mac\":\"8CA6DFEB3E67\",\"ssid\":\"ruoyu\",\"signal\":\"-74\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-75\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-76\"},{\"mac\":\"747D2456E1E0\",\"ssid\":\"wanghome\",\"signal\":\"-76\"},{\"mac\":\"28FF3EAA3542\",\"ssid\":\"ZTE-AA3542\",\"signal\":\"-79\"},{\"mac\":\"3C3300EFDBBA\",\"ssid\":\"B-LINK_101\",\"signal\":\"-79\"},{\"mac\":\"841C704AB57B\",\"ssid\":\"ChinaNet-cXZS\",\"signal\":\"-79\"},{\"mac\":\"D49E05A7875B\",\"ssid\":\"ChinaNet-Fvu5\",\"signal\":\"-80\"},{\"mac\":\"A87D125F7549\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"7844FD264301\",\"ssid\":\"DJS-WIFI2\",\"signal\":\"-82\"},{\"mac\":\"24696815FB60\",\"ssid\":\"TP-LINK_FB60\",\"signal\":\"-82\"},{\"mac\":\"C43DC7AC43E8\",\"ssid\":\"NETGEAR\",\"signal\":\"-82\"},{\"mac\":\"C8C2FA4188D0\",\"ssid\":\"tongzangood\",\"signal\":\"-83\"},{\"mac\":\"94D9B3E8DE4E\",\"ssid\":\"TP-501\",\"signal\":\"-84\"},{\"mac\":\"DC16B2C72D28\",\"ssid\":\"CD28\",\"signal\":\"-85\"}]}',1,0,'','','','','','24'),(3471562318051,347,92,133,118.0796203613,24.4553146362,1562318051,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"2272\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-99\"},{\"lac\":\"22817\",\"ci\":\"4797\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"781D4ADE91D6\",\"ssid\":\"ChinaNet-q2nV\",\"signal\":\"-75\"},{\"mac\":\"8811961BCF9C\",\"ssid\":\"linfuqing\",\"signal\":\"-76\"},{\"mac\":\"9C216A282AFE\",\"ssid\":\"MERCURY_282AFE\",\"signal\":\"-79\"},{\"mac\":\"48A0F863F387\",\"ssid\":\"CMCC-v3Mx\",\"signal\":\"-79\"},{\"mac\":\"D483046F7554\",\"ssid\":\"FAST_7554\",\"signal\":\"-80\"},{\"mac\":\"2C9D1E677A14\",\"ssid\":\"CMCC-j7qt\",\"signal\":\"-82\"},{\"mac\":\"841C70491C5E\",\"ssid\":\"ChinaNet-hJ5D\",\"signal\":\"-85\"},{\"mac\":\"F0B429D980D5\",\"ssid\":\"jia ye\",\"signal\":\"-86\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-87\"},{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-87\"},{\"mac\":\"64F88A80DBE0\",\"ssid\":\"CMCC-js9j\",\"signal\":\"-89\"},{\"mac\":\"7844FD264301\",\"ssid\":\"DJS-WIFI2\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3471562318653,347,92,133,118.0805053711,24.4545040131,1562318653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-42\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-57\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-62\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"Love24\",\"signal\":\"-65\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-68\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-70\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-70\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-72\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-74\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-75\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-76\"},{\"mac\":\"681AB23F8488\",\"ssid\":\"ChinaNet-7S4h\",\"signal\":\"-79\"},{\"mac\":\"34CE00119356\",\"ssid\":\"keting1_plus\",\"signal\":\"-88\"},{\"mac\":\"747D241DD7FB\",\"ssid\":\"@PHICOMM_F9\",\"signal\":\"-90\"}]}',4,0,'','','','','','45'),(3471562327627,347,92,133,118.0787887573,24.4529113770,1562327627,0.00,0.0,'{\"wifis\":[{\"mac\":\"00017AECD2C2\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-56\"},{\"mac\":\"D0FA1D572DD1\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-2DD1\",\"signal\":\"-64\"},{\"mac\":\"B0958E01AADE\",\"ssid\":\"gly10F\",\"signal\":\"-67\"},{\"mac\":\"A4CAA046759C\",\"ssid\":\"HUAWEI-759C\",\"signal\":\"-68\"},{\"mac\":\"D8380D7C0EE1\",\"ssid\":\"YIYEZHOU_seafood\",\"signal\":\"-70\"},{\"mac\":\"7C1E061A9C73\",\"ssid\":\"pwc-guest\",\"signal\":\"-72\"},{\"mac\":\"7C1E061A9C70\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-73\"},{\"mac\":\"7C1E061A9C72\",\"ssid\":\"\\u5b8c\\u7f8e\\u4e16\\u754c\\u5f71\\u57ce-FreeWiFi\",\"signal\":\"-73\"},{\"mac\":\"608334855C1D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"781D4AD94D86\",\"ssid\":\"ChinaNet-MgQy\",\"signal\":\"-74\"},{\"mac\":\"14D169F0DE3D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"C83A3520BCD8\",\"ssid\":\"LYONE\",\"signal\":\"-75\"},{\"mac\":\"EC172F1DB83A\",\"ssid\":\"TP-LINK_1DB83A\",\"signal\":\"-75\"},{\"mac\":\"469EF9414F4D\",\"ssid\":\"vivo Y75A\",\"signal\":\"-75\"},{\"mac\":\"8C68C816F24B\",\"ssid\":\"ChinaNet-dHHP\",\"signal\":\"-76\"},{\"mac\":\"0022AAA6AB14\",\"ssid\":\"V-99998\",\"signal\":\"-77\"},{\"mac\":\"38E1AA11DB3A\",\"ssid\":\"ChinaNet-ryXi\",\"signal\":\"-77\"},{\"mac\":\"D8380D7C0DF1\",\"ssid\":\"YIYEZHOU_seafood\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9636320\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-81\"},{\"mac\":\"143DF28A8720\",\"ssid\":\"562503\",\"signal\":\"-87\"}]}',1,0,'','','','','','39'),(3471562327969,347,92,133,118.0796203613,24.4518966675,1562327969,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"884477F74704\",\"ssid\":\"HUAWEI-KQFARC\",\"signal\":\"-61\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-66\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-67\"},{\"mac\":\"A8154DBD2B14\",\"ssid\":\"cqx628\",\"signal\":\"-68\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-74\"},{\"mac\":\"1479F3FF9B98\",\"ssid\":\"CMCC-gym6\",\"signal\":\"-79\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-81\"},{\"mac\":\"B4750E3FAFD1\",\"ssid\":\"Evan\",\"signal\":\"-86\"},{\"mac\":\"884477F780ED\",\"ssid\":\"HUAWEI-KQFARC\",\"signal\":\"-91\"}]}',4,0,'','','','','','65'),(3471562328270,347,92,133,118.0798416138,24.4514636993,1562328270,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"2481\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-28\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-64\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-70\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-71\"},{\"mac\":\"28F366B21F0A\",\"ssid\":\"1604\",\"signal\":\"-75\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-75\"},{\"mac\":\"2AF366B21F0A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-75\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-77\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-87\"},{\"mac\":\"C83A3512B7A0\",\"ssid\":\"1603\",\"signal\":\"-87\"},{\"mac\":\"EC237B2C3E47\",\"ssid\":\"ChinaNet-mZeL\",\"signal\":\"-88\"},{\"mac\":\"345BBB0B0018\",\"ssid\":\"midea_da_2853\",\"signal\":\"-89\"},{\"mac\":\"F8E9039D5970\",\"ssid\":\"huang\",\"signal\":\"-89\"}]}',4,0,'','','','','','48'),(3471562332781,347,92,133,118.0796356201,24.4518852234,1562332781,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"7771\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"A6E979B27247\",\"ssid\":\"LieBaoWiFi643\",\"signal\":\"-48\"},{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-52\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-57\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-60\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-68\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-80\"},{\"mac\":\"2AF366B21F0A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"44FFBAFD52B8\",\"ssid\":\"ChinaNet-WdMD\",\"signal\":\"-85\"},{\"mac\":\"EC237B2C3E47\",\"ssid\":\"ChinaNet-mZeL\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-87\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-88\"},{\"mac\":\"8CAB8EE52EB0\",\"ssid\":\"@PHICOMM_A8\",\"signal\":\"-89\"},{\"mac\":\"3C574F92A3F8\",\"ssid\":\"CMCC-GJVr\",\"signal\":\"-90\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-91\"}]}',4,0,'','','','','','49'),(3471562343230,347,92,133,118.0798416138,24.4514961243,1562343230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"7771\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"37371\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-48\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-57\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-74\"},{\"mac\":\"2AF366B21F0A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-78\"},{\"mac\":\"28F366B21F0A\",\"ssid\":\"1604\",\"signal\":\"-78\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-78\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-81\"},{\"mac\":\"ACE77B7BE261\",\"ssid\":\"ChinaNet-ECFv\",\"signal\":\"-83\"},{\"mac\":\"EC237B2B25D6\",\"ssid\":\"ChinaNet-NxgV\",\"signal\":\"-83\"},{\"mac\":\"EC237B2C3E47\",\"ssid\":\"ChinaNet-mZeL\",\"signal\":\"-84\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-89\"},{\"mac\":\"5C0E8BF5F980\",\"ssid\":\"XMHSS\",\"signal\":\"-90\"},{\"mac\":\"50642B78A74F\",\"ssid\":\"Xiaomi_A74E\",\"signal\":\"-91\"}]}',4,0,'','','','','','49'),(3471562371574,347,92,133,118.0790863037,24.4535770416,1562371574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-52\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"00017AECD2C2\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-58\"},{\"mac\":\"608334855C1C\",\"ssid\":\"LYONE\",\"signal\":\"-62\"},{\"mac\":\"6C59409BCA9E\",\"ssid\":\"MERCURY_CA9E\",\"signal\":\"-63\"},{\"mac\":\"D8C8E94841E8\",\"ssid\":\"******\",\"signal\":\"-64\"},{\"mac\":\"608334855C1D\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"14D169F0DE3C\",\"ssid\":\"CZQ\",\"signal\":\"-71\"},{\"mac\":\"14D169F0DE41\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"8825939A5572\",\"ssid\":\"sfqqg\",\"signal\":\"-73\"},{\"mac\":\"282CB253B52C\",\"ssid\":\"YangTai\",\"signal\":\"-74\"},{\"mac\":\"2CB21A104C7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-74\"},{\"mac\":\"0A25939A5572\",\"ssid\":\"\\u65f6\\u798f\\u5168\\u7403\\u8d2d\",\"signal\":\"-74\"},{\"mac\":\"8825939CBAB9\",\"ssid\":\"sfqqg\",\"signal\":\"-74\"},{\"mac\":\"F00FEC8953C9\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"747D24C57D40\",\"ssid\":\"@chen\",\"signal\":\"-75\"},{\"mac\":\"781D4AD94D86\",\"ssid\":\"ChinaNet-MgQy\",\"signal\":\"-75\"},{\"mac\":\"A87D1268A2DC\",\"ssid\":\"HUAWEI-CUES78_HiLink\",\"signal\":\"-76\"},{\"mac\":\"48A0F863C927\",\"ssid\":\"CMCC-T7P2\",\"signal\":\"-77\"},{\"mac\":\"3C1E0449EECF\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-78\"},{\"mac\":\"5866BA638060\",\"ssid\":\"Tegoo\",\"signal\":\"-78\"},{\"mac\":\"0819A6C4A1AB\",\"ssid\":\"WirelessNet\",\"signal\":\"-78\"},{\"mac\":\"747D248DAA0C\",\"ssid\":\"cao-1\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F52E419\",\"ssid\":\"ChinaNet-gZsj\",\"signal\":\"-80\"},{\"mac\":\"0819A6C4A3BD\",\"ssid\":\"WirelessNet\",\"signal\":\"-80\"},{\"mac\":\"38E1AA074145\",\"ssid\":\"ChinaNet-Uc7j\",\"signal\":\"-81\"},{\"mac\":\"5866BA625F20\",\"ssid\":\"Tegoo\",\"signal\":\"-81\"},{\"mac\":\"908D7825110C\",\"ssid\":\"xiaowu\",\"signal\":\"-81\"},{\"mac\":\"54F6C525A393\",\"ssid\":\"2109\",\"signal\":\"-82\"},{\"mac\":\"882593E8D458\",\"ssid\":\"Ping\",\"signal\":\"-82\"},{\"mac\":\"54F6C525A50D\",\"ssid\":\"2103\",\"signal\":\"-89\"}]}',4,0,'','','','','','57'),(3471562371878,347,92,133,118.0803070068,24.4547576904,1562371878,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D2456E1E0\",\"ssid\":\"wanghome\",\"signal\":\"-64\"},{\"mac\":\"DC16B2C72D29\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"DC16B2C72D28\",\"ssid\":\"CD28\",\"signal\":\"-66\"},{\"mac\":\"00B0C6034BE8\",\"ssid\":\"zh\",\"signal\":\"-67\"},{\"mac\":\"C8C2FA4188D5\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"DC16B2C72D2D\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"C4518DA04938\",\"ssid\":\"ChinaNet-eepj\",\"signal\":\"-70\"},{\"mac\":\"B0F963093406\",\"ssid\":\"ZH\",\"signal\":\"-71\"},{\"mac\":\"C8C2FA4188D0\",\"ssid\":\"tongzangood\",\"signal\":\"-73\"},{\"mac\":\"D49E05A7875B\",\"ssid\":\"ChinaNet-Fvu5\",\"signal\":\"-74\"},{\"mac\":\"40313CD18FC9\",\"ssid\":\"Xiaomi_8FC8\",\"signal\":\"-75\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-75\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-77\"},{\"mac\":\"9813336320FC\",\"ssid\":\"ChinaNet-Cv5X\",\"signal\":\"-77\"},{\"mac\":\"8C68C816EB79\",\"ssid\":\"ChinaNet-6DSG\",\"signal\":\"-78\"},{\"mac\":\"8C1850F2C510\",\"ssid\":\"CMCC-exSJ\",\"signal\":\"-78\"},{\"mac\":\"B0411D26E72F\",\"ssid\":\"AIH-W413-b0411d26e72f\",\"signal\":\"-80\"},{\"mac\":\"FCDD55101A19\",\"ssid\":\"midea_ac_0362\",\"signal\":\"-81\"},{\"mac\":\"C83A35093278\",\"ssid\":\"Tenda_093278\",\"signal\":\"-81\"},{\"mac\":\"F483CDAFBF29\",\"ssid\":\"cjj\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EEFBF88\",\"ssid\":\"mxjg\",\"signal\":\"-82\"},{\"mac\":\"B0958EFEA677\",\"ssid\":\"\\u8001\\u6768\\u5348\\u6258\",\"signal\":\"-82\"},{\"mac\":\"20DCE6E7F60A\",\"ssid\":\"TP-LINK_E7F60A\",\"signal\":\"-83\"},{\"mac\":\"A49B4F2F2921\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"645D92590971\",\"ssid\":\"ChinaNet-zKFc\",\"signal\":\"-85\"},{\"mac\":\"D48304CF8738\",\"ssid\":\"yang\",\"signal\":\"-86\"},{\"mac\":\"D8C7718E6D89\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF3F29A9\",\"ssid\":\"TP-LINK_29A9\",\"signal\":\"-87\"},{\"mac\":\"C0611824BC08\",\"ssid\":\"FAST_BC08\",\"signal\":\"-87\"},{\"mac\":\"2CB21A63E6C6\",\"ssid\":\"kunkun\",\"signal\":\"-87\"}]}',4,0,'','','','','','38'),(3471562372173,347,92,133,118.0794067383,24.4549427032,1562372173,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-97\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-67\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-70\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-80\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-84\"},{\"mac\":\"C4518D9F6C5C\",\"ssid\":\"ChinaNet-EjHu\",\"signal\":\"-91\"},{\"mac\":\"78EB1473E0DE\",\"ssid\":\"FAST_73E0DE\",\"signal\":\"-93\"}]}',4,0,'','','','','','57'),(3471562382359,347,92,133,118.0811767578,24.4545326233,1562382359,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"44FFBACC2EAA\",\"ssid\":\"ChinaNet-UFKc\",\"signal\":\"-59\"},{\"mac\":\"7CCC1F173749\",\"ssid\":\"ChinaNet-Tv9e\",\"signal\":\"-62\"},{\"mac\":\"44FFBACB077E\",\"ssid\":\"ChinaNet-NvsF\",\"signal\":\"-64\"},{\"mac\":\"44FFBAC7D2F2\",\"ssid\":\"ChinaNet-NmjG\",\"signal\":\"-64\"},{\"mac\":\"567595142996\",\"ssid\":\"XBW_WIFI\",\"signal\":\"-65\"},{\"mac\":\"30FC68B6B63B\",\"ssid\":\"TP-LINK_B63B\",\"signal\":\"-65\"},{\"mac\":\"B0DFC1BAF450\",\"ssid\":\"Tenda_BAF450\",\"signal\":\"-66\"},{\"mac\":\"547595142996\",\"ssid\":\"XunBenWei\",\"signal\":\"-66\"},{\"mac\":\"B8F88395A2D1\",\"ssid\":\"\\u5999\\u9999\\u6241\\u98df\",\"signal\":\"-67\"},{\"mac\":\"D8C8E94674E9\",\"ssid\":\"\\u51ef\\u4e3d\\u4e3d\",\"signal\":\"-68\"},{\"mac\":\"0022F4856DE4\",\"ssid\":\"CarDV_WIFI\",\"signal\":\"-68\"},{\"mac\":\"A486AE1915A9\",\"ssid\":\"toworld-C22008\",\"signal\":\"-70\"},{\"mac\":\"28EDE0C87927\",\"ssid\":\"YH_DVR_BE22\",\"signal\":\"-71\"},{\"mac\":\"8CAB8EEFBF88\",\"ssid\":\"mxjg\",\"signal\":\"-72\"},{\"mac\":\"203233BAE2D5\",\"ssid\":\"DDPAI_S1000\",\"signal\":\"-73\"},{\"mac\":\"6C21A24CBBF8\",\"ssid\":\"HZA60-8DEEB3\",\"signal\":\"-74\"},{\"mac\":\"9C216ADC40BE\",\"ssid\":\"MERCURY_DC40BE\",\"signal\":\"-74\"},{\"mac\":\"A057E349F9AC\",\"ssid\":\"\\u91d1\\u4e50\",\"signal\":\"-75\"},{\"mac\":\"981333633B51\",\"ssid\":\"ChinaNet-kXPV\",\"signal\":\"-76\"},{\"mac\":\"001F64D11EF5\",\"ssid\":\"CCB\",\"signal\":\"-76\"},{\"mac\":\"8C1850F2C510\",\"ssid\":\"CMCC-exSJ\",\"signal\":\"-77\"},{\"mac\":\"000C430C00B2\",\"ssid\":\"\\u6765\\u53bb\\u53a6\\u95e8\",\"signal\":\"-80\"}]}',4,0,'','','','','','30'),(3471562382961,347,92,133,118.0803909302,24.4545440674,1562382961,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-40\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-58\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-64\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-64\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-67\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-68\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-74\"},{\"mac\":\"681AB23F8488\",\"ssid\":\"ChinaNet-7S4h\",\"signal\":\"-75\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-77\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"Love24\",\"signal\":\"-78\"},{\"mac\":\"28FF3EA0AF55\",\"ssid\":\"ZTE-1901\",\"signal\":\"-79\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-81\"},{\"mac\":\"747D2456E1E0\",\"ssid\":\"wanghome\",\"signal\":\"-84\"},{\"mac\":\"D8C7718E6D88\",\"ssid\":\"HUAWEI-FCF5VU\",\"signal\":\"-85\"},{\"mac\":\"CC81DA168A80\",\"ssid\":\"HR\",\"signal\":\"-85\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-89\"},{\"mac\":\"E4F3F5A5ECCA\",\"ssid\":\"MERCURY_ECCA\",\"signal\":\"-89\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3471562394978,347,92,133,118.0817184448,24.4542465210,1562394978,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(3471562395280,347,92,133,118.0792846680,24.4547367096,1562395280,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-99\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-62\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-74\"},{\"mac\":\"7844FD264049\",\"ssid\":\"DJS-WIFI1\",\"signal\":\"-74\"},{\"mac\":\"A87D125F7548\",\"ssid\":\"yueyue\",\"signal\":\"-85\"},{\"mac\":\"7C1E061A9CF0\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-89\"},{\"mac\":\"7C1E061A9AB2\",\"ssid\":\"\\u5b8c\\u7f8e\\u4e16\\u754c\\u5f71\\u57ce-FreeWiFi\",\"signal\":\"-89\"},{\"mac\":\"7C1E061A9CF1\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-91\"},{\"mac\":\"7C1E061A9AB1\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-91\"},{\"mac\":\"0810796EF3ED\",\"ssid\":\"Netcore_6EF3ED\",\"signal\":\"-91\"},{\"mac\":\"C4518D9F6C5C\",\"ssid\":\"ChinaNet-EjHu\",\"signal\":\"-91\"}]}',4,0,'','','','','','48'),(3471562400696,347,92,133,118.0797729492,24.4549369812,1562400696,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-97\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-54\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-58\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-76\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-86\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-87\"},{\"mac\":\"C40528A3B420\",\"ssid\":\"2F\",\"signal\":\"-89\"},{\"mac\":\"A87D125F7548\",\"ssid\":\"yueyue\",\"signal\":\"-89\"}]}',4,0,'','','','','','43'),(3471562401600,347,92,133,118.0792007446,24.4547328949,1562401600,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1053\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"8CA6DFF04108\",\"ssid\":\"AVWIN\",\"signal\":\"-66\"},{\"mac\":\"BC5FF65E19BC\",\"ssid\":\"QHDGNT 2.4G\",\"signal\":\"-67\"},{\"mac\":\"D076E7EACAFF\",\"ssid\":\"QHDGNT-ZB\",\"signal\":\"-73\"},{\"mac\":\"DCFE18D412FC\",\"ssid\":\"qhxx-xz\",\"signal\":\"-78\"},{\"mac\":\"7C1E061A9CF1\",\"ssid\":\"Pwcinema-FreeWiFi\",\"signal\":\"-84\"},{\"mac\":\"7C1E061A9CF2\",\"ssid\":\"\\u5b8c\\u7f8e\\u4e16\\u754c\\u5f71\\u57ce-FreeWiFi\",\"signal\":\"-84\"},{\"mac\":\"7C1E061A9CF3\",\"ssid\":\"pwc-guest\",\"signal\":\"-84\"},{\"mac\":\"7C1E061A9CF0\",\"ssid\":\"Pwcinema-Office\",\"signal\":\"-85\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-86\"},{\"mac\":\"A87D125F754D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"94D9B3163FCC\",\"ssid\":\"ZHB\",\"signal\":\"-90\"},{\"mac\":\"0810796EF3ED\",\"ssid\":\"Netcore_6EF3ED\",\"signal\":\"-92\"}]}',4,0,'','','','','','53'),(3471562403708,347,92,133,118.0804748535,24.4545326233,1562403708,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-38\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-48\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-53\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-57\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-58\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-59\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-66\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-70\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"Love24\",\"signal\":\"-70\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-73\"},{\"mac\":\"AC5AEE85D3FF\",\"ssid\":\"CMCC-ymAA\",\"signal\":\"-74\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-75\"},{\"mac\":\"D0C7C04EE74E\",\"ssid\":\"1802\",\"signal\":\"-78\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-79\"},{\"mac\":\"D8150DF59C4A\",\"ssid\":\"TP-LINK_9C4A\",\"signal\":\"-84\"},{\"mac\":\"747D247D6994\",\"ssid\":\"wifi666666\",\"signal\":\"-85\"},{\"mac\":\"CC81DAC550D8\",\"ssid\":\"@PHICOMM_D0\",\"signal\":\"-87\"},{\"mac\":\"88BFE457A17C\",\"ssid\":\"1201\",\"signal\":\"-87\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-87\"},{\"mac\":\"6CE8735274C6\",\"ssid\":\"4\",\"signal\":\"-90\"},{\"mac\":\"E4D332BCA636\",\"ssid\":\"V\",\"signal\":\"-91\"},{\"mac\":\"D49E05A7875B\",\"ssid\":\"ChinaNet-Fvu5\",\"signal\":\"-91\"},{\"mac\":\"B0958E6B849E\",\"ssid\":\"TP-LINK_849E\",\"signal\":\"-91\"},{\"mac\":\"747D241DD7FB\",\"ssid\":\"@PHICOMM_F9\",\"signal\":\"-92\"}]}',4,0,'','','','','','44'),(3471562409116,347,92,133,118.0813598633,24.4546546936,1562409116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"B8F88395A2D1\",\"ssid\":\"\\u5999\\u9999\\u6241\\u98df\",\"signal\":\"-35\"},{\"mac\":\"981333633B51\",\"ssid\":\"ChinaNet-kXPV\",\"signal\":\"-45\"},{\"mac\":\"547595142996\",\"ssid\":\"XunBenWei\",\"signal\":\"-52\"},{\"mac\":\"567595142996\",\"ssid\":\"XBW_WIFI\",\"signal\":\"-52\"},{\"mac\":\"3C46D8318352\",\"ssid\":\"divoni1818\",\"signal\":\"-55\"},{\"mac\":\"7CCC1F173749\",\"ssid\":\"ChinaNet-Tv9e\",\"signal\":\"-58\"},{\"mac\":\"8CAB8EBCEDC0\",\"ssid\":\"\\u65fa\\u4e2d\\u987a\\u519c\\u4ea7\\u54c1\",\"signal\":\"-68\"},{\"mac\":\"0C9A42BB6C8F\",\"ssid\":\"DVR-MGSG_6c8f\",\"signal\":\"-68\"},{\"mac\":\"8CA6DF8F7019\",\"ssid\":\"TP-LINK_7019\",\"signal\":\"-69\"},{\"mac\":\"74C330B51CF0\",\"ssid\":\"FAST_1CF0\",\"signal\":\"-69\"},{\"mac\":\"487D2EA80F9F\",\"ssid\":\"kwg\",\"signal\":\"-69\"},{\"mac\":\"14E6E44CA0FE\",\"ssid\":\"7788\",\"signal\":\"-71\"},{\"mac\":\"000C430C00A2\",\"ssid\":\"\\u6765\\u53bb\\u53a6\\u95e8\",\"signal\":\"-72\"},{\"mac\":\"D8490BA56320\",\"ssid\":\"ChinaNet-K6uz\",\"signal\":\"-74\"},{\"mac\":\"EC26CA8FB3F0\",\"ssid\":\"aolian\",\"signal\":\"-74\"},{\"mac\":\"2CB21A456506\",\"ssid\":\"pure\",\"signal\":\"-75\"},{\"mac\":\"1088CED01AF8\",\"ssid\":\"ChinaNet-CGKV\",\"signal\":\"-77\"},{\"mac\":\"7E44FD5E429E\",\"ssid\":\"tpcw-2.4G\",\"signal\":\"-79\"},{\"mac\":\"DC908838CC3D\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"F0B4298F3769\",\"ssid\":\"ssyr\",\"signal\":\"-81\"},{\"mac\":\"8C1850F2C510\",\"ssid\":\"CMCC-exSJ\",\"signal\":\"-82\"},{\"mac\":\"44FFBAF747EA\",\"ssid\":\"ChinaNet-qwTS\",\"signal\":\"-83\"},{\"mac\":\"B40F3B1C5071\",\"ssid\":\"18A020-10\",\"signal\":\"-83\"}]}',4,0,'','','','','','30'),(3471562409416,347,92,133,118.0836639404,24.4563293457,1562409416,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14487\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"B0958E03D43B\",\"ssid\":\"HSY-IT\",\"signal\":\"-61\"},{\"mac\":\"D483048F1E26\",\"ssid\":\"HSY02\",\"signal\":\"-64\"},{\"mac\":\"F46A927CA7F8\",\"ssid\":\"WIFI-2.4G\",\"signal\":\"-68\"},{\"mac\":\"B0EB57648F62\",\"ssid\":\"maimai\",\"signal\":\"-69\"},{\"mac\":\"3C1E040BC99C\",\"ssid\":\"bsjy\",\"signal\":\"-70\"},{\"mac\":\"B0ACD2CB0B02\",\"ssid\":\"ChinaNet-GHNH\",\"signal\":\"-77\"},{\"mac\":\"04D7A58C2816\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"747D246A8EEC\",\"ssid\":\"ls\",\"signal\":\"-81\"},{\"mac\":\"70BAEF915C10\",\"ssid\":\"\\u519c\\u4e1a\\u94f6\\u884c\",\"signal\":\"-85\"},{\"mac\":\"C8D3A30D16C6\",\"ssid\":\"yangguangwo\",\"signal\":\"-85\"},{\"mac\":\"0810772DF476\",\"ssid\":\"yzl\",\"signal\":\"-85\"},{\"mac\":\"B0E2E5DB95D6\",\"ssid\":\"ChinaNet-HCGL\",\"signal\":\"-88\"},{\"mac\":\"1C60DE2B99A0\",\"ssid\":\"MERCURY_99A0\",\"signal\":\"-88\"},{\"mac\":\"D8490BA78E89\",\"ssid\":\"ChinaNet-m8xS\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3471562418831,347,92,133,118.0829391479,24.4400672913,1562418831,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"173\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"172\",\"signal\":\"-85\"},{\"lac\":\"22820\",\"ci\":\"14791\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"7771\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"14792\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"39092\",\"signal\":\"-96\"},{\"lac\":\"22820\",\"ci\":\"177\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"06749CB91E70\",\"ssid\":\"\\u963f\\u91cc\\u5143\",\"signal\":\"-35\"},{\"mac\":\"00B0C6000141\",\"ssid\":\"WXyisjhuxiqu\",\"signal\":\"-60\"},{\"mac\":\"06749CFB55C2\",\"ssid\":\"\\u963f\\u91cc\\u5143\",\"signal\":\"-64\"},{\"mac\":\"000300100341\",\"ssid\":\"2018205080100341\",\"signal\":\"-71\"},{\"mac\":\"841C70492504\",\"ssid\":\"ChinaNet-F9nP\",\"signal\":\"-74\"},{\"mac\":\"D8380D59AAF1\",\"ssid\":\"\\u9154\\u58f9\\u53f7\\u6d77\\u9c9c\\u5927\\u6392\\u6863\",\"signal\":\"-74\"},{\"mac\":\"981333723266\",\"ssid\":\"ChinaNet-Xqus\",\"signal\":\"-75\"},{\"mac\":\"EC8C9AF060F1\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"EC8C9AF060F0\",\"ssid\":\"DAAI\",\"signal\":\"-76\"},{\"mac\":\"000300100852\",\"ssid\":\"2018205080100852\",\"signal\":\"-77\"},{\"mac\":\"000300100066\",\"ssid\":\"2018205080100066\",\"signal\":\"-78\"},{\"mac\":\"BC4699AB80C0\",\"ssid\":\"TP-LINK_SSS\",\"signal\":\"-79\"},{\"mac\":\"54369B2FEA71\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"9813336DFE9E\",\"ssid\":\"ChinaNet-bkP2\",\"signal\":\"-85\"},{\"mac\":\"9EA6DFDE77AA\",\"ssid\":\"77AA\",\"signal\":\"-86\"},{\"mac\":\"24CACB4E45AD\",\"ssid\":\"ChinaNet-jaEe\",\"signal\":\"-86\"},{\"mac\":\"2E15E11F82F3\",\"ssid\":\"\\u6765\\u4e45\\u7684\\u5bb6\",\"signal\":\"-87\"},{\"mac\":\"DCFE1861C479\",\"ssid\":\"603\",\"signal\":\"-89\"},{\"mac\":\"06749CFB559E\",\"ssid\":\"\\u963f\\u91cc\\u5143\",\"signal\":\"-90\"},{\"mac\":\"CC08FB2335FC\",\"ssid\":\"TP-LINK_806\",\"signal\":\"-91\"},{\"mac\":\"0CD86C9E87A0\",\"ssid\":\"\\u7eff\\u76ae\\u706b\\u8f66\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3471562426032,347,92,133,118.0798339844,24.4515285492,1562426032,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-44\"},{\"mac\":\"5419C8AA9C49\",\"ssid\":\"vivo\",\"signal\":\"-60\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-68\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-74\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-80\"},{\"mac\":\"28F366B21F0A\",\"ssid\":\"1604\",\"signal\":\"-87\"},{\"mac\":\"4CE9E4F1B1AE\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF0FA2A6\",\"ssid\":\"kz\",\"signal\":\"-89\"},{\"mac\":\"2AF366B21F0A\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-89\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-89\"}]}',4,0,'','','','','','45'),(3471562429633,347,92,133,118.0798339844,24.4515838623,1562429633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"2262\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"5419C8AA9C49\",\"ssid\":\"vivo\",\"signal\":\"-45\"},{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-56\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-62\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-74\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-75\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-82\"},{\"mac\":\"70AF6A1D136D\",\"ssid\":\"CC\",\"signal\":\"-85\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-85\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-85\"},{\"mac\":\"3C574F92A3F8\",\"ssid\":\"CMCC-GJVr\",\"signal\":\"-85\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-86\"},{\"mac\":\"548998A9D3CD\",\"ssid\":\"WirelessNet\",\"signal\":\"-86\"},{\"mac\":\"781D4ADDB4A2\",\"ssid\":\"huanghome\",\"signal\":\"-87\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF893373\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-89\"},{\"mac\":\"0819A65C5B64\",\"ssid\":\"ChinaNet-sbvw\",\"signal\":\"-89\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-90\"},{\"mac\":\"8825936A9262\",\"ssid\":\"TP-LINK_829E\",\"signal\":\"-91\"}]}',4,0,'','','','','','33'),(3471562975357,347,92,133,118.0798416138,24.4515419006,1562975357,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-54\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-66\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-71\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-74\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-75\"},{\"mac\":\"EC237B2B25D6\",\"ssid\":\"ChinaNet-NxgV\",\"signal\":\"-78\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-80\"},{\"mac\":\"CC08FBE3B667\",\"ssid\":\"TP-LINK_B667\",\"signal\":\"-85\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-85\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-88\"},{\"mac\":\"C061183998A2\",\"ssid\":\"xianfeng\",\"signal\":\"-89\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-89\"},{\"mac\":\"EC237B2C3E47\",\"ssid\":\"ChinaNet-mZeL\",\"signal\":\"-90\"},{\"mac\":\"F8E9039D5970\",\"ssid\":\"huang\",\"signal\":\"-90\"},{\"mac\":\"70AF6A1D136D\",\"ssid\":\"CC\",\"signal\":\"-91\"},{\"mac\":\"4CE9E4F1B1AE\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"747D24102678\",\"ssid\":\"@PHICOMM_70\",\"signal\":\"-91\"},{\"mac\":\"703D15D0CE22\",\"ssid\":\"H3C_D0CE20\",\"signal\":\"-91\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3471562986161,347,92,133,118.0803833008,24.4545154572,1562986161,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-73\"},{\"lac\":\"24615\",\"ci\":\"5302\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-44\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-52\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-53\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-53\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-58\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-63\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-68\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-74\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-74\"},{\"mac\":\"681AB23F8488\",\"ssid\":\"ChinaNet-7S4h\",\"signal\":\"-74\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-78\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-78\"},{\"mac\":\"E4D332BCA636\",\"ssid\":\"V\",\"signal\":\"-81\"},{\"mac\":\"D0C7C04EE74E\",\"ssid\":\"1802\",\"signal\":\"-84\"},{\"mac\":\"747D2456E1E0\",\"ssid\":\"wanghome\",\"signal\":\"-85\"},{\"mac\":\"30D38672BEF0\",\"ssid\":\"CMCC-VCE2\",\"signal\":\"-87\"},{\"mac\":\"B0958E6B849E\",\"ssid\":\"TP-LINK_849E\",\"signal\":\"-88\"}]}',4,0,'','','','','','52'),(3471563019626,347,92,133,118.0807876587,24.4540328979,1563019626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"34D7129AD4A9\",\"ssid\":\"Smartisan personal hotspot\",\"signal\":\"-69\"},{\"mac\":\"4062EA71A42E\",\"ssid\":\"CMCC-xHQp\",\"signal\":\"-72\"},{\"mac\":\"44FFBAF7853A\",\"ssid\":\"ChinaNet-jJyv\",\"signal\":\"-72\"},{\"mac\":\"487D2EA80F9F\",\"ssid\":\"kwg\",\"signal\":\"-75\"},{\"mac\":\"8CAB8EEFBF88\",\"ssid\":\"mxjg\",\"signal\":\"-75\"},{\"mac\":\"D8C8E94674E9\",\"ssid\":\"\\u51ef\\u4e3d\\u4e3d\",\"signal\":\"-75\"},{\"mac\":\"DAC8E94674E9\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"44FFBAF747EA\",\"ssid\":\"ChinaNet-qwTS\",\"signal\":\"-75\"},{\"mac\":\"BC4699785840\",\"ssid\":\"Lyn\'s Wi-Fi\",\"signal\":\"-80\"},{\"mac\":\"882593DE03F8\",\"ssid\":\"SGKG\",\"signal\":\"-80\"},{\"mac\":\"986D35890860\",\"ssid\":\"zhbst\",\"signal\":\"-81\"},{\"mac\":\"ECB3131788CC\",\"ssid\":\"CMCC-iArF\",\"signal\":\"-81\"},{\"mac\":\"F8D111F245FE\",\"ssid\":\"Dong\",\"signal\":\"-82\"},{\"mac\":\"D49E05A7875B\",\"ssid\":\"ChinaNet-Fvu5\",\"signal\":\"-82\"},{\"mac\":\"30FC68B6B63B\",\"ssid\":\"TP-LINK_B63B\",\"signal\":\"-83\"},{\"mac\":\"083FBC148F9D\",\"ssid\":\"ChinaNet-NesT\",\"signal\":\"-83\"},{\"mac\":\"001F64D0E7F3\",\"ssid\":\"CCB\",\"signal\":\"-84\"},{\"mac\":\"8C1850F2C510\",\"ssid\":\"CMCC-exSJ\",\"signal\":\"-85\"},{\"mac\":\"986D35890858\",\"ssid\":\"zhbst\",\"signal\":\"-86\"},{\"mac\":\"04D7A58AFCF1\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"2CB21A037085\",\"ssid\":\"\\u91d1\\u6cf0\\u80bf\\u7624\",\"signal\":\"-86\"},{\"mac\":\"567595142996\",\"ssid\":\"XBW_WIFI\",\"signal\":\"-87\"},{\"mac\":\"2EB21A027085\",\"ssid\":\"\",\"signal\":\"-87\"}]}',4,0,'','','','','','33'),(3471563023227,347,92,133,118.0798339844,24.4515190125,1563023227,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-52\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-67\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-71\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-79\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-86\"},{\"mac\":\"70AF6A1D136D\",\"ssid\":\"CC\",\"signal\":\"-88\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-88\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-89\"},{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-91\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-91\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-92\"},{\"mac\":\"723D15D0CE20\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"74C330F10E08\",\"ssid\":\"kangduoduo\",\"signal\":\"-92\"},{\"mac\":\"ACE77B7BE261\",\"ssid\":\"ChinaNet-ECFv\",\"signal\":\"-93\"},{\"mac\":\"4CE9E4F1B1B0\",\"ssid\":\"305\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3471563034030,347,92,133,118.0797958374,24.4517345428,1563034030,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-45\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-57\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-60\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-72\"},{\"mac\":\"EC237B2B25D6\",\"ssid\":\"ChinaNet-NxgV\",\"signal\":\"-74\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-80\"},{\"mac\":\"EC237B2C3E47\",\"ssid\":\"ChinaNet-mZeL\",\"signal\":\"-84\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-89\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-90\"},{\"mac\":\"C850E93E2327\",\"ssid\":\"Wireless-1402\",\"signal\":\"-90\"},{\"mac\":\"2CB21A7DD9CA\",\"ssid\":\"62505\",\"signal\":\"-91\"}]}',4,0,'','','','','','33'),(3471563091652,347,92,133,118.0837783813,24.4563026428,1563091652,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14487\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"006B8EEEFF38\",\"ssid\":\"\\u4e00\\u98de\\u6559\\u80b2\",\"signal\":\"-53\"},{\"mac\":\"C8D3A30D16C6\",\"ssid\":\"yangguangwo\",\"signal\":\"-56\"},{\"mac\":\"B0ACD2CB0B02\",\"ssid\":\"ChinaNet-GHNH\",\"signal\":\"-65\"},{\"mac\":\"0810772DF476\",\"ssid\":\"yzl\",\"signal\":\"-68\"},{\"mac\":\"B0E2E5DB95D6\",\"ssid\":\"ChinaNet-HCGL\",\"signal\":\"-69\"},{\"mac\":\"D49E05A6C326\",\"ssid\":\"ChinaNet-3A7L\",\"signal\":\"-71\"},{\"mac\":\"F46A927CA7F8\",\"ssid\":\"WIFI-2.4G\",\"signal\":\"-77\"},{\"mac\":\"40169FBABD00\",\"ssid\":\"xmsgzc\",\"signal\":\"-84\"},{\"mac\":\"CE08FB94CACC\",\"ssid\":\"\\u56db\\u5927\\u540d\\u8865\",\"signal\":\"-88\"},{\"mac\":\"40490F8DE90C\",\"ssid\":\"HP-Print-0c-LaserJet Pro MFP\",\"signal\":\"-90\"},{\"mac\":\"D85D4C303804\",\"ssid\":\"ChinaNea\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3471563097455,347,92,133,118.0796203613,24.4519653320,1563097455,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"502B73FBA179\",\"ssid\":\"\\u561f\\u561f\\u561f\",\"signal\":\"-57\"},{\"mac\":\"CC08FBA70890\",\"ssid\":\"TP-LINK_0890\",\"signal\":\"-60\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-64\"},{\"mac\":\"D4B761925E87\",\"ssid\":\"room_8306\",\"signal\":\"-68\"},{\"mac\":\"B8F883C65D7D\",\"ssid\":\"TP-LINK_5D7D\",\"signal\":\"-69\"},{\"mac\":\"8C68C816F70A\",\"ssid\":\"ChinaNet-4F6m\",\"signal\":\"-69\"},{\"mac\":\"244E7B556C89\",\"ssid\":\"HalleluYah\",\"signal\":\"-70\"},{\"mac\":\"80810080BD89\",\"ssid\":\"\\u4e07\\u4ec1\\u9152\\u5e97\",\"signal\":\"-70\"},{\"mac\":\"045FA7633498\",\"ssid\":\"\\u7cbe\\u54c1\\u8db3\\u9053\",\"signal\":\"-71\"},{\"mac\":\"B4FBF92627C4\",\"ssid\":\"ChinaNet-V9Kb\",\"signal\":\"-71\"},{\"mac\":\"44B29510C5D3\",\"ssid\":\"room_8308\",\"signal\":\"-73\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-74\"},{\"mac\":\"38E1AA01A145\",\"ssid\":\"ChinaNet-wtH7\",\"signal\":\"-74\"},{\"mac\":\"060588358F0D\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-74\"},{\"mac\":\"0A0588358F0D\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"0CD86CA0C15A\",\"ssid\":\"FAST_C15A\",\"signal\":\"-75\"},{\"mac\":\"C433064CC9A0\",\"ssid\":\"CMCC-yYqX\",\"signal\":\"-76\"},{\"mac\":\"64F88A86C878\",\"ssid\":\"CMCC-9v7w\",\"signal\":\"-77\"},{\"mac\":\"488AD258E654\",\"ssid\":\"dental\",\"signal\":\"-78\"},{\"mac\":\"060588358469\",\"ssid\":\"HUAZHU-JiHotel\",\"signal\":\"-78\"},{\"mac\":\"0A0588358469\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"4062EA5947EE\",\"ssid\":\"CMCC-RdRf\",\"signal\":\"-79\"},{\"mac\":\"14759047E952\",\"ssid\":\"TP-LINK_201\",\"signal\":\"-81\"},{\"mac\":\"44FFBAFCFF03\",\"ssid\":\"ChinaNet-SiQG\",\"signal\":\"-81\"},{\"mac\":\"A825EB8FC920\",\"ssid\":\"CMCC-6Pqw\",\"signal\":\"-81\"},{\"mac\":\"345BBB0B0018\",\"ssid\":\"midea_da_2853\",\"signal\":\"-85\"},{\"mac\":\"04338989BF44\",\"ssid\":\"ChinaNet-ycJy\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3471563104656,347,92,133,118.0798339844,24.4514999390,1563104656,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-50\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-58\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-60\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-66\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-72\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-74\"},{\"mac\":\"F8E9039D5970\",\"ssid\":\"huang\",\"signal\":\"-75\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-80\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-81\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-82\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-83\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-84\"},{\"mac\":\"3C574F92A3F8\",\"ssid\":\"CMCC-GJVr\",\"signal\":\"-85\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3471563122663,347,92,133,118.0798416138,24.4518318176,1563122663,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-45\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-66\"},{\"mac\":\"4CEDFB7ABAC0\",\"ssid\":\"Luckylucky_2.4G\",\"signal\":\"-67\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-67\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-68\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-75\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-76\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-78\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-80\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-82\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-83\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-83\"},{\"mac\":\"54F6C53D4E32\",\"ssid\":\"1015\",\"signal\":\"-83\"},{\"mac\":\"4CE9E4F19090\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4DE2\",\"ssid\":\"915\",\"signal\":\"-86\"},{\"mac\":\"CC08FBE3B667\",\"ssid\":\"TP-LINK_B667\",\"signal\":\"-86\"},{\"mac\":\"C06118293A3C\",\"ssid\":\"L7\",\"signal\":\"-87\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-88\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-88\"},{\"mac\":\"D4B110243584\",\"ssid\":\"ChinaNet-bCGG\",\"signal\":\"-89\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-89\"},{\"mac\":\"44975ADB6450\",\"ssid\":\"FAST_701\",\"signal\":\"-89\"},{\"mac\":\"781D4ADDB4A2\",\"ssid\":\"huanghome\",\"signal\":\"-90\"}]}',4,0,'','','','','','34'),(3471563140590,347,92,133,118.0796813965,24.4510803223,1563140590,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-45\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-63\"},{\"mac\":\"4CEDFB7ABAC0\",\"ssid\":\"Luckylucky_2.4G\",\"signal\":\"-67\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-67\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-68\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-75\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-76\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-79\"},{\"mac\":\"EC237B2B1145\",\"ssid\":\"ChinaNet-CxfA\",\"signal\":\"-80\"},{\"mac\":\"50642B78A74F\",\"ssid\":\"Xiaomi_A74E\",\"signal\":\"-81\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-81\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-81\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-82\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-82\"},{\"mac\":\"940E6BD572A5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"54F6C53D58B2\",\"ssid\":\"709\",\"signal\":\"-84\"},{\"mac\":\"2CB21A7DD9CA\",\"ssid\":\"62505\",\"signal\":\"-84\"},{\"mac\":\"54F6C53D4E32\",\"ssid\":\"1015\",\"signal\":\"-84\"},{\"mac\":\"447BBB0F28A0\",\"ssid\":\"ChinaNet-Znxg\",\"signal\":\"-85\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-86\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-87\"},{\"mac\":\"5C0E8BF5F980\",\"ssid\":\"XMHSS\",\"signal\":\"-88\"},{\"mac\":\"D8380D1976F9\",\"ssid\":\"hongshanshi\",\"signal\":\"-89\"},{\"mac\":\"88D7F6B64C68\",\"ssid\":\"HSEIH\",\"signal\":\"-91\"}]}',1,0,'','','','','','19'),(3471563144186,347,92,133,118.0796432495,24.4521541595,1563144186,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-53\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-59\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-62\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-65\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-66\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-76\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-78\"},{\"mac\":\"F8E9039D5970\",\"ssid\":\"huang\",\"signal\":\"-79\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-79\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-80\"},{\"mac\":\"CC08FBE3B667\",\"ssid\":\"TP-LINK_B667\",\"signal\":\"-82\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-82\"},{\"mac\":\"54F6C53D4E0A\",\"ssid\":\"808\",\"signal\":\"-82\"},{\"mac\":\"54F6C53D4E3A\",\"ssid\":\"709\",\"signal\":\"-83\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-83\"},{\"mac\":\"54F6C53D4E32\",\"ssid\":\"1015\",\"signal\":\"-84\"},{\"mac\":\"703D15D0CE22\",\"ssid\":\"H3C_D0CE20\",\"signal\":\"-87\"},{\"mac\":\"2CB21A44277E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-89\"},{\"mac\":\"E005C59B5A98\",\"ssid\":\"TP-LINK_9B5A98\",\"signal\":\"-90\"}]}',1,0,'','','','','','34'),(3471563154995,347,92,133,118.0804367065,24.4513225555,1563154995,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-54\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-60\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-65\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-67\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-68\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-75\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"447BBB0F28A0\",\"ssid\":\"ChinaNet-Znxg\",\"signal\":\"-81\"},{\"mac\":\"F2B429C16842\",\"ssid\":\"chunmi-cooker-press2_miap6842\",\"signal\":\"-81\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-83\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-84\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E32\",\"ssid\":\"1015\",\"signal\":\"-87\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-89\"},{\"mac\":\"74C330F10E08\",\"ssid\":\"kangduoduo\",\"signal\":\"-89\"},{\"mac\":\"ECB313183CA8\",\"ssid\":\"CMCC-7tHa\",\"signal\":\"-90\"}]}',1,0,'','','','','','54'),(3471563165878,347,92,133,118.0797042847,24.4516506195,1563165878,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-44\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-62\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-63\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-63\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-68\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-74\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-75\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-77\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-78\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-79\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-79\"},{\"mac\":\"4CE9E4F1B1AE\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"4CE9E4F1B1B0\",\"ssid\":\"305\",\"signal\":\"-83\"},{\"mac\":\"447BBB0F28A0\",\"ssid\":\"ChinaNet-Znxg\",\"signal\":\"-84\"},{\"mac\":\"723D15D0CE20\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"500FF50BB581\",\"ssid\":\"Tenda_0BB580\",\"signal\":\"-89\"},{\"mac\":\"0CD86C1EE4BE\",\"ssid\":\"FAST_E4BE\",\"signal\":\"-91\"},{\"mac\":\"54F6C53D4E22\",\"ssid\":\"805\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3471563180211,347,92,133,118.0795516968,24.4507503510,1563180211,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-54\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-60\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-63\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-66\"},{\"mac\":\"4CEDFB7ABAC0\",\"ssid\":\"Luckylucky_2.4G\",\"signal\":\"-67\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-67\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-75\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-76\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-79\"},{\"mac\":\"E4D332443F0B\",\"ssid\":\"TP-LINK_3F0B\",\"signal\":\"-80\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-80\"},{\"mac\":\"30D386709160\",\"ssid\":\"CMCC-Zfrf\",\"signal\":\"-83\"},{\"mac\":\"30D386728AF8\",\"ssid\":\"CMCC-7uVd\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4E0A\",\"ssid\":\"808\",\"signal\":\"-85\"},{\"mac\":\"CC08FBE3B667\",\"ssid\":\"TP-LINK_B667\",\"signal\":\"-86\"},{\"mac\":\"F46A923F0C54\",\"ssid\":\"11111111\",\"signal\":\"-86\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-87\"},{\"mac\":\"34CE007DA61E\",\"ssid\":\"xiaomi-repeater-v2_miapa61e\",\"signal\":\"-88\"},{\"mac\":\"DC16B2C72C18\",\"ssid\":\"LL\",\"signal\":\"-92\"}]}',1,0,'','','','','','22'),(3471563187489,347,92,133,118.0798416138,24.4518871307,1563187489,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"37371\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-44\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-60\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-62\"},{\"mac\":\"4CEDFB7ABAC0\",\"ssid\":\"Luckylucky_2.4G\",\"signal\":\"-67\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-68\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-76\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-76\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-77\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-78\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-78\"},{\"mac\":\"4CE9E4F1B1AE\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"940E6BD572A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-81\"},{\"mac\":\"50642B78A74F\",\"ssid\":\"Xiaomi_A74E\",\"signal\":\"-83\"},{\"mac\":\"54F6C53D4E3A\",\"ssid\":\"709\",\"signal\":\"-84\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-84\"},{\"mac\":\"A057E34BA7D4\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-85\"},{\"mac\":\"D8380D1976F9\",\"ssid\":\"hongshanshi\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-85\"},{\"mac\":\"F46A923F0C54\",\"ssid\":\"11111111\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EE52EB0\",\"ssid\":\"@PHICOMM_A8\",\"signal\":\"-85\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4E72\",\"ssid\":\"811\",\"signal\":\"-86\"},{\"mac\":\"447BBB0F28A0\",\"ssid\":\"ChinaNet-Znxg\",\"signal\":\"-86\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-87\"},{\"mac\":\"38E1AA00516C\",\"ssid\":\"ChinaNet-gMyp\",\"signal\":\"-87\"}]}',4,0,'','','','','','39'),(3471563191084,347,92,133,118.0802459717,24.4510173798,1563191084,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-44\"},{\"mac\":\"EC237B2C3E1A\",\"ssid\":\"ChinaNet-k4n4\",\"signal\":\"-60\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-61\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-64\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-68\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-77\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-77\"},{\"mac\":\"3C574FDA06B8\",\"ssid\":\"CMCC-L4Ut\",\"signal\":\"-77\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-79\"},{\"mac\":\"203DB24AF8FC\",\"ssid\":\"CMCC-9Luw\",\"signal\":\"-79\"},{\"mac\":\"E4D332443F0B\",\"ssid\":\"TP-LINK_3F0B\",\"signal\":\"-82\"},{\"mac\":\"EC237B2B1145\",\"ssid\":\"ChinaNet-CxfA\",\"signal\":\"-83\"},{\"mac\":\"54F6C53D4E3A\",\"ssid\":\"709\",\"signal\":\"-85\"},{\"mac\":\"54F6C53D4E2A\",\"ssid\":\"806\",\"signal\":\"-85\"},{\"mac\":\"D8380D1976F9\",\"ssid\":\"hongshanshi\",\"signal\":\"-86\"},{\"mac\":\"54F6C53D4E12\",\"ssid\":\"809\",\"signal\":\"-86\"},{\"mac\":\"54F6C53D4E32\",\"ssid\":\"1015\",\"signal\":\"-86\"},{\"mac\":\"F46A923F0C54\",\"ssid\":\"11111111\",\"signal\":\"-87\"},{\"mac\":\"244E7B55A895\",\"ssid\":\"liuyu\",\"signal\":\"-88\"},{\"mac\":\"1C60DE711422\",\"ssid\":\"MERCURY_1422\",\"signal\":\"-88\"},{\"mac\":\"4CE9E4F19090\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"56144B6F6367\",\"ssid\":\"CMCC\",\"signal\":\"-89\"}]}',1,0,'','','','','','39'),(3471563198290,347,92,133,118.0798034668,24.4517326355,1563198290,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"2272\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"1501\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-46\"},{\"mac\":\"A6E979B27247\",\"ssid\":\"LieBaoWiFi643\",\"signal\":\"-48\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-61\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-69\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-69\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-71\"},{\"mac\":\"EC237B2B25D6\",\"ssid\":\"ChinaNet-NxgV\",\"signal\":\"-78\"},{\"mac\":\"940E6BD572A5\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-87\"},{\"mac\":\"C850E93E2327\",\"ssid\":\"Wireless-1402\",\"signal\":\"-88\"},{\"mac\":\"940E6BD572A4\",\"ssid\":\"zdx_stone\",\"signal\":\"-88\"},{\"mac\":\"243154D27E11\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"A4C64F1F7F38\",\"ssid\":\"CMCC-6V67\",\"signal\":\"-89\"},{\"mac\":\"70AF6AA0B703\",\"ssid\":\"zzy\",\"signal\":\"-90\"},{\"mac\":\"ACE77B7BE261\",\"ssid\":\"ChinaNet-ECFv\",\"signal\":\"-91\"},{\"mac\":\"3C574F92A3F8\",\"ssid\":\"CMCC-GJVr\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3471563209094,347,92,133,118.0798187256,24.4515094757,1563209094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"11097\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"10782\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-87\"},{\"lac\":\"22820\",\"ci\":\"1501\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"CC2D21D44759\",\"ssid\":\"ahonghongtu\",\"signal\":\"-44\"},{\"mac\":\"08107B79CCF6\",\"ssid\":\"1503\",\"signal\":\"-57\"},{\"mac\":\"6045CBAE2568\",\"ssid\":\"ASUS\",\"signal\":\"-64\"},{\"mac\":\"C83A3557DFB8\",\"ssid\":\"Tenda_57DFB8\",\"signal\":\"-66\"},{\"mac\":\"EC26CA96BCB8\",\"ssid\":\"1403\",\"signal\":\"-79\"},{\"mac\":\"EC237B2B25D6\",\"ssid\":\"ChinaNet-NxgV\",\"signal\":\"-80\"},{\"mac\":\"4CEDFB7ABAC0\",\"ssid\":\"Luckylucky_2.4G\",\"signal\":\"-84\"},{\"mac\":\"38E1AA009BB5\",\"ssid\":\"ChinaNet-Hgpm\",\"signal\":\"-87\"},{\"mac\":\"54F6C53D4E72\",\"ssid\":\"811\",\"signal\":\"-89\"},{\"mac\":\"940E6BD572A5\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"44C874325290\",\"ssid\":\"CMCC-EF9V\",\"signal\":\"-89\"},{\"mac\":\"244E7B554620\",\"ssid\":\"\\u5854\\u5361\\u6c99\\u5b87\\u5b99\\u866b\\u6d1e\",\"signal\":\"-90\"},{\"mac\":\"70AF6A1D136D\",\"ssid\":\"CC\",\"signal\":\"-90\"},{\"mac\":\"286C079F68A7\",\"ssid\":\"fredom1234\",\"signal\":\"-90\"},{\"mac\":\"C83A353779F0\",\"ssid\":\"ye\",\"signal\":\"-90\"},{\"mac\":\"243154D27E11\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"54F6C53D4E3A\",\"ssid\":\"709\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3471563243359,347,92,133,118.0813140869,24.4543132782,1563243359,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"CC08FBE6DE06\",\"ssid\":\"bearzz02\",\"signal\":\"-34\"},{\"mac\":\"8C8F8B8BCC56\",\"ssid\":\"CMCC-7mPk\",\"signal\":\"-50\"},{\"mac\":\"CC34292C1848\",\"ssid\":\"503\",\"signal\":\"-57\"},{\"mac\":\"8CAB8EEFBF88\",\"ssid\":\"mxjg\",\"signal\":\"-74\"},{\"mac\":\"083FBC148F9D\",\"ssid\":\"ChinaNet-NesT\",\"signal\":\"-76\"},{\"mac\":\"00C861A45663\",\"ssid\":\"LLD-WIFI5663\",\"signal\":\"-78\"},{\"mac\":\"C4330689F718\",\"ssid\":\"CMCC-L5XK\",\"signal\":\"-79\"},{\"mac\":\"28FF3EA0B09A\",\"ssid\":\"zwl\",\"signal\":\"-80\"},{\"mac\":\"D8C8E94674E9\",\"ssid\":\"\\u51ef\\u4e3d\\u4e3d\",\"signal\":\"-81\"},{\"mac\":\"24CACB59AF6D\",\"ssid\":\"ChinaNet-7Hsw\",\"signal\":\"-81\"},{\"mac\":\"3C574F92A060\",\"ssid\":\"CMCC-G6ay\",\"signal\":\"-82\"},{\"mac\":\"304A263D40C2\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-83\"},{\"mac\":\"BCD177377030\",\"ssid\":\"lhm75725\",\"signal\":\"-83\"},{\"mac\":\"487D2EA80F9F\",\"ssid\":\"kwg\",\"signal\":\"-84\"},{\"mac\":\"FC3FDB92894A\",\"ssid\":\"DIRECT-66-HP DeskJet 3630 series\",\"signal\":\"-85\"},{\"mac\":\"9CD643CE3D20\",\"ssid\":\"lovely family\",\"signal\":\"-85\"},{\"mac\":\"469EF96F4FD5\",\"ssid\":\"vivo X21\",\"signal\":\"-91\"}]}',4,0,'','','','','','34'),(3471563246960,347,92,133,118.0805969238,24.4545612335,1563246960,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-76\"},{\"lac\":\"24615\",\"ci\":\"35171\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-83\"},{\"lac\":\"24615\",\"ci\":\"5302\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-47\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-49\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-54\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-55\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-59\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-60\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-62\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"D-Link_DIR-816_24\",\"signal\":\"-70\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-71\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-71\"},{\"mac\":\"AC5AEE85D3FF\",\"ssid\":\"CMCC-ymAA\",\"signal\":\"-73\"},{\"mac\":\"34CE00119356\",\"ssid\":\"keting1_plus\",\"signal\":\"-80\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-81\"},{\"mac\":\"8C1850ED9540\",\"ssid\":\"CMCC-96E9\",\"signal\":\"-83\"},{\"mac\":\"74C330EDAD52\",\"ssid\":\"FAST_20C\",\"signal\":\"-83\"},{\"mac\":\"681AB23F8488\",\"ssid\":\"ChinaNet-7S4h\",\"signal\":\"-85\"},{\"mac\":\"B85510314F10\",\"ssid\":\"cortana2\",\"signal\":\"-86\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-87\"}]}',4,0,'','','','','','71'),(3471563261365,347,92,133,118.0764312744,24.4547405243,1563261365,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-29\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-44\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-52\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-52\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-58\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-64\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-66\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-73\"},{\"mac\":\"98BB9943FCB2\",\"ssid\":\"cqm601\",\"signal\":\"-75\"},{\"mac\":\"BC54FC6D6E87\",\"ssid\":\"1508\",\"signal\":\"-75\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-76\"},{\"mac\":\"FC2FEF0F25A4\",\"ssid\":\"gf-dn\",\"signal\":\"-85\"},{\"mac\":\"FC2FEF0F25A5\",\"ssid\":\"gf-sj\",\"signal\":\"-85\"},{\"mac\":\"E005C5D002FC\",\"ssid\":\"zhou\",\"signal\":\"-87\"},{\"mac\":\"20A680976064\",\"ssid\":\"HUAWEI-K3WMPQ\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3471563268568,347,92,133,118.0837936401,24.4562988281,1563268568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14487\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-101\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"C8D3A30D16C6\",\"ssid\":\"yangguangwo\",\"signal\":\"-60\"},{\"mac\":\"006B8EEEFF38\",\"ssid\":\"\\u4e00\\u98de\\u6559\\u80b2\",\"signal\":\"-62\"},{\"mac\":\"A86B7C38172E\",\"ssid\":\"ATSK\",\"signal\":\"-64\"},{\"mac\":\"F46A923F0276\",\"ssid\":\"apqg\",\"signal\":\"-65\"},{\"mac\":\"B60FB31BCEA5\",\"ssid\":\"\\u8521\\u5f90\\u5764\",\"signal\":\"-66\"},{\"mac\":\"D483048F1E26\",\"ssid\":\"HSY02\",\"signal\":\"-68\"},{\"mac\":\"D49E05A6C326\",\"ssid\":\"ChinaNet-3A7L\",\"signal\":\"-69\"},{\"mac\":\"3C1E040BC99C\",\"ssid\":\"bsjy\",\"signal\":\"-72\"},{\"mac\":\"B0ACD2CB0B02\",\"ssid\":\"ChinaNet-GHNH\",\"signal\":\"-74\"},{\"mac\":\"0022AAB35450\",\"ssid\":\"HSY\",\"signal\":\"-75\"},{\"mac\":\"B0958E03D43B\",\"ssid\":\"HSY-IT\",\"signal\":\"-83\"},{\"mac\":\"06D7A58C2818\",\"ssid\":\"ATSK\\u529e\\u516c\\u5ba4\",\"signal\":\"-86\"},{\"mac\":\"04D7A58C2816\",\"ssid\":\"\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3471563272170,347,92,133,118.0805053711,24.4545822144,1563272170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"2262\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-87\"},{\"lac\":\"24615\",\"ci\":\"35171\",\"signal\":\"-88\"},{\"lac\":\"24615\",\"ci\":\"5302\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-42\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-44\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-53\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-53\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-56\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-65\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-67\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-73\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-76\"},{\"mac\":\"AC5AEE85D3FF\",\"ssid\":\"CMCC-ymAA\",\"signal\":\"-84\"},{\"mac\":\"747D247D6994\",\"ssid\":\"wifi666666\",\"signal\":\"-86\"},{\"mac\":\"0CD86C639A7E\",\"ssid\":\"561703\",\"signal\":\"-89\"},{\"mac\":\"E4D332BCA636\",\"ssid\":\"V\",\"signal\":\"-90\"},{\"mac\":\"CC08FBFC4417\",\"ssid\":\"Love\",\"signal\":\"-90\"}]}',4,0,'','','','','','51'),(3471564642150,347,92,133,118.0803604126,24.4547157288,1564642150,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-49\"},{\"mac\":\"34CE00119356\",\"ssid\":\"keting1_plus\",\"signal\":\"-69\"},{\"mac\":\"747D2456E1E0\",\"ssid\":\"wanghome\",\"signal\":\"-73\"},{\"mac\":\"D8150DF59C4A\",\"ssid\":\"TP-LINK_9C4A\",\"signal\":\"-76\"},{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-77\"},{\"mac\":\"D4EE07617B2C\",\"ssid\":\"tongzan\",\"signal\":\"-80\"},{\"mac\":\"04D7A58AFCF1\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"54F6C525A39F\",\"ssid\":\"ldr2010\",\"signal\":\"-90\"}]}',4,0,'','','','','','78'),(3471564643026,347,92,133,118.0981597900,24.4684066772,1564643026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"4053\",\"signal\":\"-64\"},{\"lac\":\"24613\",\"ci\":\"4051\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"283\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"1142\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"4843\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"1143\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"281\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"68DB54AD4E8F\",\"ssid\":\"@PHICOMM_8D\",\"signal\":\"-76\"},{\"mac\":\"EC3DFD0DDE59\",\"ssid\":\"HiDVR-290A37\",\"signal\":\"-78\"},{\"mac\":\"98133369A823\",\"ssid\":\"ChinaNet-JPUc\",\"signal\":\"-78\"},{\"mac\":\"30FC6839DE98\",\"ssid\":\"TP-LINK_DE98\",\"signal\":\"-83\"},{\"mac\":\"8C8F8B8B1C66\",\"ssid\":\"CMCC-eHLt\",\"signal\":\"-85\"},{\"mac\":\"547595521DA4\",\"ssid\":\"fzbh\",\"signal\":\"-86\"},{\"mac\":\"4EE9E4F1B195\",\"ssid\":\"\\u5468\\u5bb6\",\"signal\":\"-86\"},{\"mac\":\"4CE9E4F1B193\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"F010ABB35EB0\",\"ssid\":\"CMCC-hVRb\",\"signal\":\"-86\"},{\"mac\":\"805E4F49CA2B\",\"ssid\":\"CAR_DVR_ca2b\",\"signal\":\"-88\"},{\"mac\":\"349672FC7263\",\"ssid\":\"TP-LINK_7263\",\"signal\":\"-89\"},{\"mac\":\"32749682A519\",\"ssid\":\"HUAWEI NCE-TL10_6A3E\",\"signal\":\"-89\"},{\"mac\":\"44FFBAD0E972\",\"ssid\":\"ChinaNet-Gewm\",\"signal\":\"-89\"},{\"mac\":\"FE7C02DC3F0F\",\"ssid\":\"TP-LINK 4B3246\",\"signal\":\"-90\"},{\"mac\":\"44975ACE9F7C\",\"ssid\":\"201\",\"signal\":\"-91\"},{\"mac\":\"B4FBF9261DC4\",\"ssid\":\"ChinaNet-wuzhuangyuanbingjia\",\"signal\":\"-91\"},{\"mac\":\"045FA705B260\",\"ssid\":\"JCG-05B260\",\"signal\":\"-91\"}]}',4,0,'','','','','','40'),(3471564643227,347,92,133,118.0998992920,24.4684848785,1564643227,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"4057\",\"signal\":\"-71\"},{\"lac\":\"24613\",\"ci\":\"4051\",\"signal\":\"-98\"},{\"lac\":\"24613\",\"ci\":\"4053\",\"signal\":\"-102\"},{\"lac\":\"24613\",\"ci\":\"2103\",\"signal\":\"-104\"},{\"lac\":\"24613\",\"ci\":\"283\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"00B0C6053710\",\"ssid\":\"WX-huanchang\",\"signal\":\"-37\"},{\"mac\":\"821AA9BCE809\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-58\"},{\"mac\":\"821AA9BCE80A\",\"ssid\":\"CMCC\",\"signal\":\"-58\"},{\"mac\":\"821AA9BCE80B\",\"ssid\":\"and-Business\",\"signal\":\"-58\"},{\"mac\":\"00B0C6054168\",\"ssid\":\"WX-huanchang\",\"signal\":\"-59\"},{\"mac\":\"00B0C6053718\",\"ssid\":\"WX-huanchang\",\"signal\":\"-62\"},{\"mac\":\"00B0C60536E0\",\"ssid\":\"WX-huanchang\",\"signal\":\"-66\"},{\"mac\":\"00B0C6054688\",\"ssid\":\"WX-huanchang\",\"signal\":\"-67\"},{\"mac\":\"00B0C60536A8\",\"ssid\":\"WX-huanchang\",\"signal\":\"-68\"},{\"mac\":\"00B0C60536A0\",\"ssid\":\"WX-huanchang\",\"signal\":\"-71\"},{\"mac\":\"C83A351BA6A8\",\"ssid\":\"Tenda_1BA6A8\",\"signal\":\"-72\"},{\"mac\":\"00B0C60541C0\",\"ssid\":\"WX-huanchang\",\"signal\":\"-75\"},{\"mac\":\"00B0C6053708\",\"ssid\":\"WX-huanchang\",\"signal\":\"-75\"},{\"mac\":\"A21AA9BCE5AB\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-83\"},{\"mac\":\"A21AA9BCE5AC\",\"ssid\":\"CMCC\",\"signal\":\"-83\"},{\"mac\":\"A21AA9BCE5AD\",\"ssid\":\"and-Business\",\"signal\":\"-83\"},{\"mac\":\"9CA6156E94C9\",\"ssid\":\"XM-KLXX-VIP\",\"signal\":\"-87\"},{\"mac\":\"0E9B4B9AB3E1\",\"ssid\":\"\\u653e\\u5b66\\u55e8\",\"signal\":\"-89\"},{\"mac\":\"0E9B4B9AB3D1\",\"ssid\":\"\\u653e\\u5b66\\u55e8\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3471564655296,347,92,133,118.0953521729,24.4636592865,1564655296,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1572\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1571\",\"signal\":\"-85\"},{\"lac\":\"24613\",\"ci\":\"14041\",\"signal\":\"-87\"},{\"lac\":\"24613\",\"ci\":\"1293\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"26371\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"7741\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"78A106903BDA\",\"ssid\":\"THINK-THINK_Network\",\"signal\":\"-60\"},{\"mac\":\"BEF48E0B2D9D\",\"ssid\":\"iPhone (3)\",\"signal\":\"-62\"},{\"mac\":\"A486AE192C80\",\"ssid\":\"toworld-C25162\",\"signal\":\"-69\"},{\"mac\":\"38218771E4BE\",\"ssid\":\"midea_da_0202\",\"signal\":\"-72\"},{\"mac\":\"94E0D6564718\",\"ssid\":\"StarTimesDVR_94e0d6564718\",\"signal\":\"-72\"},{\"mac\":\"246968C1D668\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"78A1063F653E\",\"ssid\":\"zhang\",\"signal\":\"-75\"},{\"mac\":\"40169F55B038\",\"ssid\":\"601\",\"signal\":\"-76\"},{\"mac\":\"B0958EED7917\",\"ssid\":\"TP-LINK_7917\",\"signal\":\"-77\"},{\"mac\":\"0034CB743957\",\"ssid\":\"0034CB743957\",\"signal\":\"-78\"},{\"mac\":\"E4D3325BA814\",\"ssid\":\"TP-LINK\",\"signal\":\"-79\"},{\"mac\":\"E472E2AB10FC\",\"ssid\":\"ChinaNet-wA2y\",\"signal\":\"-79\"},{\"mac\":\"D4EE07259056\",\"ssid\":\"4-702\",\"signal\":\"-79\"},{\"mac\":\"0840F3112F80\",\"ssid\":\"ChinaNet-z3Wq\",\"signal\":\"-80\"},{\"mac\":\"94D02958EC5B\",\"ssid\":\"OPPO A57t\",\"signal\":\"-81\"},{\"mac\":\"F0C8504B0000\",\"ssid\":\"HUAWEI-8EKBAF\",\"signal\":\"-81\"},{\"mac\":\"845DD7313FB4\",\"ssid\":\"1001\",\"signal\":\"-82\"},{\"mac\":\"14759020DA2E\",\"ssid\":\"803\",\"signal\":\"-83\"},{\"mac\":\"DC16B2C711CC\",\"ssid\":\"ChinaNet-bin\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0C590A\",\"ssid\":\"ChinaNet-7vHs\",\"signal\":\"-84\"},{\"mac\":\"446EE59846A0\",\"ssid\":\"HUAWEI-1001\",\"signal\":\"-84\"},{\"mac\":\"9813335453BD\",\"ssid\":\"ChinaNet-dwcK\",\"signal\":\"-85\"},{\"mac\":\"781D4ADD1FF5\",\"ssid\":\"ChinaNet-bin\",\"signal\":\"-85\"},{\"mac\":\"48A74EE710E7\",\"ssid\":\"ChinaNet-P3zR\",\"signal\":\"-86\"},{\"mac\":\"6640F45303FC\",\"ssid\":\"DXHOUSE\",\"signal\":\"-88\"}]}',4,0,'','','','','','35'),(3471564656559,347,92,133,118.0805892944,24.4546527863,1564656559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-47\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-58\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-58\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-62\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-63\"},{\"mac\":\"D49E059CD4F7\",\"ssid\":\"ChinaNet-mj92\",\"signal\":\"-67\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-73\"},{\"mac\":\"D4EE0747528C\",\"ssid\":\"16011\",\"signal\":\"-73\"},{\"mac\":\"D0C7C04EE74E\",\"ssid\":\"1802\",\"signal\":\"-77\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-77\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA0AF55\",\"ssid\":\"ZTE-1901\",\"signal\":\"-77\"},{\"mac\":\"767D247C6994\",\"ssid\":\"@PHICOMM_Guest\",\"signal\":\"-78\"},{\"mac\":\"143DF27ABF70\",\"ssid\":\"1601\",\"signal\":\"-89\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-89\"}]}',4,0,'','','','','','37'),(3471564678167,347,92,133,118.0807037354,24.4546394348,1564678167,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"2271\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-47\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-54\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-57\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-58\"},{\"mac\":\"2CB21A61C27A\",\"ssid\":\"1608\",\"signal\":\"-61\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-71\"},{\"mac\":\"908D78CF96F2\",\"ssid\":\"D-Link_DIR-816_24\",\"signal\":\"-73\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-75\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-75\"},{\"mac\":\"D8150DF59C4A\",\"ssid\":\"TP-LINK_9C4A\",\"signal\":\"-78\"},{\"mac\":\"E0383FE1F52F\",\"ssid\":\"ChinaNet-QRpQ\",\"signal\":\"-79\"},{\"mac\":\"CC81DA168A80\",\"ssid\":\"HR\",\"signal\":\"-80\"},{\"mac\":\"88BFE457A17C\",\"ssid\":\"1201\",\"signal\":\"-82\"},{\"mac\":\"88BFE457A181\",\"ssid\":\"\",\"signal\":\"-84\"}]}',4,0,'','','','','','41'),(3471564764598,347,92,133,118.0805740356,24.4546298981,1564764598,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4937\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"20451\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"42371\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"9094E43AD8EE\",\"ssid\":\"AHONG\",\"signal\":\"-39\"},{\"mac\":\"143DF279E694\",\"ssid\":\"keting1\",\"signal\":\"-54\"},{\"mac\":\"52642BEDFB11\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FB10\",\"signal\":\"-57\"},{\"mac\":\"50642BCDFB11\",\"ssid\":\"yelq\",\"signal\":\"-58\"},{\"mac\":\"2469689079C0\",\"ssid\":\"TP-LINK_79C0\",\"signal\":\"-72\"},{\"mac\":\"50BD5F4AFFC0\",\"ssid\":\"yrf530\",\"signal\":\"-72\"},{\"mac\":\"1A44FDFEC26B\",\"ssid\":\"AHONG\",\"signal\":\"-74\"},{\"mac\":\"88BFE457A17C\",\"ssid\":\"1201\",\"signal\":\"-81\"},{\"mac\":\"88BFE457A17D\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"F483CD375226\",\"ssid\":\"ZB-WIFI\",\"signal\":\"-87\"},{\"mac\":\"B0958E6B849E\",\"ssid\":\"TP-LINK_849E\",\"signal\":\"-88\"}]}',4,0,'','','','','','38');
/*!40000 ALTER TABLE `spark_device_trail_47` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_48`
--

DROP TABLE IF EXISTS `spark_device_trail_48`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_48` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3481538582656 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_48`
--

LOCK TABLES `spark_device_trail_48` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_48` DISABLE KEYS */;
INSERT INTO `spark_device_trail_48` VALUES (3481537458038,348,0,0,118.1440429688,24.4974651337,1537458038,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-40\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-69\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-72\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-73\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-76\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-76\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-76\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-78\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-79\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-79\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-80\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"EC172F184E14\",\"ssid\":\"MERCURY_lqg\",\"signal\":\"-81\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"747D24FE384E\",\"ssid\":\"CHSCY\",\"signal\":\"-86\"},{\"mac\":\"143DF281D54C\",\"ssid\":\"DoMyNet_D54C\",\"signal\":\"-88\"},{\"mac\":\"40313C0A7AF2\",\"ssid\":\"Xiaomi_7AF1\",\"signal\":\"-89\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','75'),(3481537469092,348,64,112,118.1440353394,24.4974594116,1537469092,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-77\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-87\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-88\"},{\"mac\":\"286C078E128B\",\"ssid\":\"Xiaomi_ysq\\u3010602\\u3011\",\"signal\":\"-88\"},{\"mac\":\"C06118390714\",\"ssid\":\"SF\",\"signal\":\"-90\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-90\"},{\"mac\":\"D8C8E9FE6666\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-91\"},{\"mac\":\"68DB54DEF4A6\",\"ssid\":\"kys\",\"signal\":\"-91\"}]}',4,1,'','','','','','61'),(3481537496296,348,64,112,118.1435699463,24.5005874634,1537496296,0.00,0.0,'{\"wifis\":[{\"mac\":\"54B80AF718C6\",\"ssid\":\"D-Link208\",\"signal\":\"-71\"},{\"mac\":\"C2F8837F11E7\",\"ssid\":\"LJW-network_guest\",\"signal\":\"-73\"},{\"mac\":\"747D24A845B8\",\"ssid\":\"362-307\",\"signal\":\"-74\"},{\"mac\":\"3CF5CC652706\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"B8F8837F11E7\",\"ssid\":\"LJW-network\",\"signal\":\"-75\"},{\"mac\":\"006B8E6DEF20\",\"ssid\":\"Yomi\",\"signal\":\"-77\"},{\"mac\":\"FE7C0253A01F\",\"ssid\":\"FX\",\"signal\":\"-77\"},{\"mac\":\"3CF5CC652708\",\"ssid\":\"101\",\"signal\":\"-77\"},{\"mac\":\"30FC6890766A\",\"ssid\":\"TP-LINK_766A\",\"signal\":\"-78\"},{\"mac\":\"50642B1183CD\",\"ssid\":\"201\",\"signal\":\"-79\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-79\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-81\"},{\"mac\":\"30FC68BAF570\",\"ssid\":\"TP-LINK_F570\",\"signal\":\"-81\"},{\"mac\":\"B0958E77CA33\",\"ssid\":\"LHJ\",\"signal\":\"-82\"},{\"mac\":\"081079E08613\",\"ssid\":\"Netcore_E08613\",\"signal\":\"-82\"},{\"mac\":\"BCD177F54686\",\"ssid\":\"TP-LINK_F54686\",\"signal\":\"-84\"},{\"mac\":\"AC9CE4A500A7\",\"ssid\":\"ChinaNet-pgPg\",\"signal\":\"-85\"},{\"mac\":\"6ADB541739F7\",\"ssid\":\"@209\",\"signal\":\"-85\"},{\"mac\":\"3821871440CF\",\"ssid\":\"midea_ca_2789\",\"signal\":\"-85\"},{\"mac\":\"3EF5CC652706\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"E4A7C5FEA6FC\",\"ssid\":\"HUAWEI-7XGDWN\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"9CA3A9223809\",\"ssid\":\"NVR9ca3a9223809\",\"signal\":\"-89\"},{\"mac\":\"143DF2C4B984\",\"ssid\":\"haolong\",\"signal\":\"-91\"}]}',1,1,'','','','','','14'),(3481537496525,348,64,112,118.1317596436,24.5024852753,1537496525,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A21\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"0034CB743A0D\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"00226C075FB0\",\"ssid\":\"YJY_WIFI_5FB0\",\"signal\":\"-70\"},{\"mac\":\"021A11F3D15C\",\"ssid\":\"\\u5ddd\\u6e58\\u83dc\\u9986\",\"signal\":\"-78\"},{\"mac\":\"F483CDDE8570\",\"ssid\":\"\\u6b27\\u96c5\\u5229\",\"signal\":\"-82\"},{\"mac\":\"8886036F4258\",\"ssid\":\"ChinaNet-dYRF\",\"signal\":\"-83\"},{\"mac\":\"C83A35470220\",\"ssid\":\"Tenda_470220\",\"signal\":\"-84\"},{\"mac\":\"FCD7333FBFB0\",\"ssid\":\"TP-LINK_BFB0\",\"signal\":\"-84\"},{\"mac\":\"E4F3F5E1C8D0\",\"ssid\":\"MERCURY_C8D0\",\"signal\":\"-84\"},{\"mac\":\"C449BB41127C\",\"ssid\":\"SGM OnStar 1045\",\"signal\":\"-85\"},{\"mac\":\"BC46997B992E\",\"ssid\":\"ChinaNet-7Mmb\",\"signal\":\"-85\"},{\"mac\":\"2AA183B9A472\",\"ssid\":\"MB Hotspot 81122\",\"signal\":\"-85\"},{\"mac\":\"C83A35231928\",\"ssid\":\"\\u65e0\\u7ebf1\",\"signal\":\"-88\"},{\"mac\":\"AC9CE4195E12\",\"ssid\":\"ChinaNet-egud\",\"signal\":\"-89\"},{\"mac\":\"2CB21A761C82\",\"ssid\":\"406\",\"signal\":\"-90\"}]}',1,1,'','','','','','25'),(3481537496828,348,64,112,118.1288528442,24.5054473877,1537496828,0.00,0.0,'{\"wifis\":[{\"mac\":\"0E749CED408F\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"12749CED408F\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"8CA6DF1F61A0\",\"ssid\":\"XMLAJD\",\"signal\":\"-69\"},{\"mac\":\"50642B357BA6\",\"ssid\":\"mmjjc\",\"signal\":\"-71\"},{\"mac\":\"52642B257BA6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7BA5\",\"signal\":\"-71\"},{\"mac\":\"0E749C5C0DE6\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"12749C5C0DE6\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"06749C5C0DE6\",\"ssid\":\"xmiswlan\",\"signal\":\"-73\"},{\"mac\":\"0A749C5C0DE6\",\"ssid\":\"xmisguest\",\"signal\":\"-73\"},{\"mac\":\"0C45BA2B49A4\",\"ssid\":\"ChinaNet-Qpsp\",\"signal\":\"-74\"},{\"mac\":\"AC83F3AFF690\",\"ssid\":\"Hi DVR-AFF690\",\"signal\":\"-75\"},{\"mac\":\"0A749CED428D\",\"ssid\":\"xmisguest\",\"signal\":\"-76\"},{\"mac\":\"0E749CED41B1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"12749CED41B1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"06749CED428D\",\"ssid\":\"xmiswlan\",\"signal\":\"-78\"},{\"mac\":\"12749CED44B3\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"12749C5AC779\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BC1C81177415\",\"ssid\":\"EZVIZ_790344695\",\"signal\":\"-79\"},{\"mac\":\"8683CD6EB4B8\",\"ssid\":\"\\u6b22\\u8fce\\u52a0QQ\\u7fa4306400176\",\"signal\":\"-80\"},{\"mac\":\"D8325AB6CB24\",\"ssid\":\"ChinaNet-N94c\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9FAB22E\",\"ssid\":\"602\",\"signal\":\"-81\"},{\"mac\":\"9C061B8E910E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"06749CEAAEA8\",\"ssid\":\"xmiswlan\",\"signal\":\"-86\"},{\"mac\":\"30FC68CC5F43\",\"ssid\":\"cbl\",\"signal\":\"-86\"},{\"mac\":\"12749CED40FD\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"06749CED4477\",\"ssid\":\"xmiswlan\",\"signal\":\"-88\"},{\"mac\":\"0A749CED418E\",\"ssid\":\"xmisguest\",\"signal\":\"-90\"},{\"mac\":\"D0C7C0217138\",\"ssid\":\"MERCURY_7138\",\"signal\":\"-91\"}]}',1,1,'','','','','','35'),(3481537497731,348,64,112,118.1295471191,24.5075454712,1537497731,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E9ECD499\",\"ssid\":\"\\u798f\\u534e\\u5174\\u73bb\\u7483\",\"signal\":\"-62\"},{\"mac\":\"DAC8E9ECD499\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"D8C8E974DB10\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-67\"},{\"mac\":\"44FFBAFCEAA8\",\"ssid\":\"ChinaNet-4Pd7\",\"signal\":\"-68\"},{\"mac\":\"FC7C023F0517\",\"ssid\":\"HNXL_15\",\"signal\":\"-71\"},{\"mac\":\"9C061BE773FE\",\"ssid\":\"H3C_6658\",\"signal\":\"-71\"},{\"mac\":\"9E061BE773FC\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"FE7C023C0517\",\"ssid\":\"@PHICOMM_Guest\",\"signal\":\"-72\"},{\"mac\":\"286C076B8BFE\",\"ssid\":\"jm8606666\",\"signal\":\"-75\"},{\"mac\":\"50BD5FB0E4A4\",\"ssid\":\"166-1\",\"signal\":\"-75\"},{\"mac\":\"3C574F9386B0\",\"ssid\":\"CMCC-D6hy\",\"signal\":\"-77\"},{\"mac\":\"C83A3506C188\",\"ssid\":\"Tenda_06C188\",\"signal\":\"-78\"},{\"mac\":\"6C59401E0D24\",\"ssid\":\"XFS\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F163721\",\"ssid\":\"ChinaNet-Ggk7\",\"signal\":\"-80\"},{\"mac\":\"C83A3517E298\",\"ssid\":\"Tenda_17E298\",\"signal\":\"-80\"},{\"mac\":\"98F4284FD5C4\",\"ssid\":\"ChinaNet-aRz4\",\"signal\":\"-80\"},{\"mac\":\"0C45BA2AB180\",\"ssid\":\"ChinaNet-PegU\",\"signal\":\"-82\"},{\"mac\":\"FC3FDB990149\",\"ssid\":\"DIRECT-E8-HP DeskJet 3830 series\",\"signal\":\"-82\"},{\"mac\":\"D4A1489831D1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"2469684957B8\",\"ssid\":\"TP-LINK_888\",\"signal\":\"-82\"},{\"mac\":\"74C33006662E\",\"ssid\":\"Fsh\",\"signal\":\"-83\"},{\"mac\":\"345BBBBD85AE\",\"ssid\":\"midea_ca_1660\",\"signal\":\"-83\"},{\"mac\":\"D48304002A46\",\"ssid\":\"FAST_2A46\",\"signal\":\"-83\"},{\"mac\":\"50BD5F3B2E16\",\"ssid\":\"jm8606666\",\"signal\":\"-84\"},{\"mac\":\"845DD73A8E50\",\"ssid\":\"awifi-8217\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9961B58\",\"ssid\":\"dlian\",\"signal\":\"-85\"}]}',1,1,'','','','','','54'),(3481537499592,348,64,112,118.1323394775,24.6636009216,1537499592,0.00,0.0,'{\"wifis\":[{\"mac\":\"28EDE01651E1\",\"ssid\":\"6800_CarDV_MKD\",\"signal\":\"-80\"},{\"mac\":\"009569B9DBFA\",\"ssid\":\"WJC_009569b9dbfa\",\"signal\":\"-85\"},{\"mac\":\"0E696CBB338A\",\"ssid\":\"IOTCOMM_VIP\",\"signal\":\"-87\"},{\"mac\":\"0C45BA2A0E48\",\"ssid\":\"ChinaNet-uciy\",\"signal\":\"-87\"},{\"mac\":\"006B8EB0336A\",\"ssid\":\"PHICOMM_666\",\"signal\":\"-90\"}]}',1,1,'','','','','','28'),(3481537499890,348,64,112,118.1376037598,24.6959800720,1537499890,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE19231B\",\"ssid\":\"toworld-C22028\",\"signal\":\"-80\"},{\"mac\":\"C83A35519BF0\",\"ssid\":\"Tenda_519BF0\",\"signal\":\"-83\"},{\"mac\":\"EEFABC83CE73\",\"ssid\":\"FK-7W0-CE73\",\"signal\":\"-88\"},{\"mac\":\"B40F3BCC3400\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D48304016A1E\",\"ssid\":\"FAST2\",\"signal\":\"-88\"},{\"mac\":\"C83A35BBA618\",\"ssid\":\"Tenda_BBA618\",\"signal\":\"-89\"},{\"mac\":\"EEFABC83CA24\",\"ssid\":\"FK-7W0-CA24\",\"signal\":\"-90\"},{\"mac\":\"B0F1EC9F1AC4\",\"ssid\":\"ZH-W4_Byld1\",\"signal\":\"-90\"},{\"mac\":\"C83A35529AD0\",\"ssid\":\"Tenda_529AD0\",\"signal\":\"-91\"}]}',1,1,'','','','','','24'),(3481537500193,348,64,112,118.1146545410,24.7008209229,1537500193,0.00,0.0,'\"\"',1,1,'','','','','','34'),(3481537500905,348,64,112,118.1050033569,24.7108039856,1537500905,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-70\"},{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-72\"},{\"lac\":\"23014\",\"ci\":\"27142\",\"signal\":\"-79\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-79\"},{\"lac\":\"23014\",\"ci\":\"21622\",\"signal\":\"-82\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-83\"},{\"lac\":\"23014\",\"ci\":\"34681\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-68\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-70\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-71\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-75\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-88\"},{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-92\"}]}',4,1,'','','','','','44'),(3481537501117,348,64,112,118.1052780151,24.7102737427,1537501117,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-47\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-66\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-67\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-77\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-86\"},{\"mac\":\"60DA83F9EF9F\",\"ssid\":\"zwd4f\",\"signal\":\"-87\"},{\"mac\":\"62DA83F9EF9D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-90\"}]}',1,1,'','','','','','51'),(3481537505509,348,64,112,118.1049728394,24.7106323242,1537505509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-40\"},{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-48\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-59\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-65\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-77\"},{\"mac\":\"349672BAEBFB\",\"ssid\":\"WXdadaozun\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(3481537514716,348,64,112,118.1296615601,24.7159748077,1537514716,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC4699F7CAFE\",\"ssid\":\"xinmin1\",\"signal\":\"-81\"},{\"mac\":\"9C216AC4A478\",\"ssid\":\"XDBL\",\"signal\":\"-89\"},{\"mac\":\"6CA85868DD52\",\"ssid\":\"ChinaNet-cSiA\",\"signal\":\"-90\"},{\"mac\":\"503AA0501F9A\",\"ssid\":\"MERCURY_1F9A\",\"signal\":\"-90\"},{\"mac\":\"8CA6DF5228BD\",\"ssid\":\"TP-LINK_28BD\",\"signal\":\"-91\"},{\"mac\":\"083FBC4969C5\",\"ssid\":\"ChinaNet-UtpX\",\"signal\":\"-91\"},{\"mac\":\"D8490B50E305\",\"ssid\":\"ChinaNet-irKU\",\"signal\":\"-91\"},{\"mac\":\"38E1AA11FB41\",\"ssid\":\"ChinaNet-yzP9\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3481537515014,348,64,112,118.1418685913,24.7181758881,1537515014,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD33D0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-72\"},{\"mac\":\"D8380D3DD261\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-74\"},{\"mac\":\"7811DCC60EA8\",\"ssid\":\"2F\\u7535\\u529b\\u732b\",\"signal\":\"-75\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-76\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-77\"},{\"mac\":\"808917B37BA0\",\"ssid\":\"TP-LINK_7BA0\",\"signal\":\"-77\"},{\"mac\":\"06696C0BE92E\",\"ssid\":\"yixin\",\"signal\":\"-78\"},{\"mac\":\"98133350F7BF\",\"ssid\":\"ChinaNet-ZRzn\",\"signal\":\"-79\"},{\"mac\":\"D8380D3DD2E1\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-80\"},{\"mac\":\"7A11DC3DD559\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D558\",\"signal\":\"-81\"},{\"mac\":\"7811DC3CD559\",\"ssid\":\"1F\",\"signal\":\"-81\"},{\"mac\":\"1CFA68A8EA5C\",\"ssid\":\"FAST_A8EA5C\",\"signal\":\"-81\"},{\"mac\":\"3C574FD5B2E8\",\"ssid\":\"CMCC-suTR\",\"signal\":\"-82\"},{\"mac\":\"502B73F4D760\",\"ssid\":\"Tenda_cyxc\",\"signal\":\"-82\"},{\"mac\":\"7844FD8CF620\",\"ssid\":\"Leonyanze\",\"signal\":\"-83\"},{\"mac\":\"7A44FD9CF620\",\"ssid\":\"\\u8c61\\u68cb\\u4e4b\\u5bb6\",\"signal\":\"-83\"},{\"mac\":\"D8325AB79EC8\",\"ssid\":\"ChinaNet-WkYW\",\"signal\":\"-85\"},{\"mac\":\"143DF2C5DD18\",\"ssid\":\"DoMyNet_DD18\",\"signal\":\"-86\"},{\"mac\":\"D8380D3DD201\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-86\"},{\"mac\":\"D8380D494AE1\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-87\"},{\"mac\":\"B808D7820964\",\"ssid\":\"yxj\",\"signal\":\"-91\"}]}',1,1,'','','','','','42'),(3481537515324,348,64,112,118.1406860352,24.7117424011,1537515324,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-70\"},{\"mac\":\"B0958EDD4C5B\",\"ssid\":\"YCMZ58TT\",\"signal\":\"-87\"},{\"mac\":\"CC81DAA9E448\",\"ssid\":\"@PHICOMM_40\",\"signal\":\"-88\"},{\"mac\":\"C83A3550A3C0\",\"ssid\":\"Tenda_50A3C0\",\"signal\":\"-89\"},{\"mac\":\"9CD643396271\",\"ssid\":\"wzd\",\"signal\":\"-89\"},{\"mac\":\"D4A1489A628C\",\"ssid\":\"\\u51a0\\u6743\\u8d38\\u6613\\u6709\\u9650\\u516c\\u53f8\",\"signal\":\"-90\"},{\"mac\":\"60DA83F91113\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"747D241FF2BF\",\"ssid\":\"wujingcyx\",\"signal\":\"-91\"}]}',1,1,'','','','','','31'),(3481537517126,348,64,112,118.1226348877,24.5756397247,1537517126,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA9AA86\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AA86\",\"signal\":\"-67\"},{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-71\"},{\"mac\":\"B23C92758FE9\",\"ssid\":\"\\u67f4\\u71ca\\u7684iPhone \",\"signal\":\"-78\"},{\"mac\":\"702559FBE541\",\"ssid\":\"HZA80rKy8\",\"signal\":\"-88\"},{\"mac\":\"600B03BD47D0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-92\"}]}',1,1,'','','','','','22'),(3481537518622,348,64,112,118.1175537109,24.4793281555,1537518622,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD4630\",\"ssid\":\"BRT-ZD\",\"signal\":\"-35\"},{\"mac\":\"DCFE182959C5\",\"ssid\":\"TP-LINK_runbai\",\"signal\":\"-60\"},{\"mac\":\"D8325AB709D3\",\"ssid\":\"ChinaNet-gcbA\",\"signal\":\"-61\"},{\"mac\":\"205C1F01828C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-70\"},{\"mac\":\"747D249C61F0\",\"ssid\":\"2610\",\"signal\":\"-72\"},{\"mac\":\"CC81DA7EC000\",\"ssid\":\"mumu01\",\"signal\":\"-74\"},{\"mac\":\"4A2CA0C65AAA\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-75\"},{\"mac\":\"42FC6829D0AE\",\"ssid\":\"TP-LINK_D0AE\",\"signal\":\"-75\"},{\"mac\":\"3822D6CF6A71\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"44334CA20E16\",\"ssid\":\"GMB0e16\",\"signal\":\"-76\"},{\"mac\":\"FC7C02F9163C\",\"ssid\":\"@PHICOMM_3A\",\"signal\":\"-76\"},{\"mac\":\"845DD73102DA\",\"ssid\":\"2111\",\"signal\":\"-79\"},{\"mac\":\"78EB142A8F44\",\"ssid\":\"153\",\"signal\":\"-80\"},{\"mac\":\"7811DC4D5E39\",\"ssid\":\"Xiaomi_5E38\",\"signal\":\"-81\"},{\"mac\":\"004BF3012F6C\",\"ssid\":\"KYZY-8G\",\"signal\":\"-81\"},{\"mac\":\"78EB1447CC12\",\"ssid\":\"FAST_47CC12\",\"signal\":\"-81\"},{\"mac\":\"B473560BE9B8\",\"ssid\":\"3131\",\"signal\":\"-82\"}]}',1,1,'','','','','','33'),(3481537518929,348,64,112,118.1208038330,24.4792194366,1537518929,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF46857A\",\"ssid\":\"DL\",\"signal\":\"-55\"},{\"mac\":\"0A19BE1FCD80\",\"ssid\":\"CMCC\",\"signal\":\"-67\"},{\"mac\":\"CC34299619E1\",\"ssid\":\"303A\",\"signal\":\"-69\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-69\"},{\"mac\":\"0019BE1FCD80\",\"ssid\":\"C\",\"signal\":\"-70\"},{\"mac\":\"34CE002146C2\",\"ssid\":\"adu888\",\"signal\":\"-70\"},{\"mac\":\"0840F3BA2128\",\"ssid\":\"\\u8001\\u9648\\u751f\\u869d\\u9986\",\"signal\":\"-71\"},{\"mac\":\"3C46D84513D5\",\"ssid\":\"706\",\"signal\":\"-72\"},{\"mac\":\"50FA84926F16\",\"ssid\":\"xingwang2\",\"signal\":\"-72\"},{\"mac\":\"A09D865E33F0\",\"ssid\":\"CMCC-sFEy\",\"signal\":\"-74\"},{\"mac\":\"C43306891EF8\",\"ssid\":\"CMCC-bHHN\",\"signal\":\"-76\"},{\"mac\":\"143DF28A9FAC\",\"ssid\":\"shufujia\",\"signal\":\"-77\"},{\"mac\":\"382187D9FF2D\",\"ssid\":\"midea_db_0669\",\"signal\":\"-79\"},{\"mac\":\"C83A35453908\",\"ssid\":\"Tenda_453908\",\"signal\":\"-79\"},{\"mac\":\"543E648201C7\",\"ssid\":\"CMCC-HK3Z\",\"signal\":\"-79\"},{\"mac\":\"20934D28FC83\",\"ssid\":\"ChinaNet-kjqn\",\"signal\":\"-79\"},{\"mac\":\"5A7A6A2808C9\",\"ssid\":\"OPPO A73\",\"signal\":\"-80\"},{\"mac\":\"0CD86C581BCC\",\"ssid\":\"FAST_302\",\"signal\":\"-84\"},{\"mac\":\"BC1C8189C3A2\",\"ssid\":\"EZVIZ_C05822675\",\"signal\":\"-85\"},{\"mac\":\"143DF2850174\",\"ssid\":\"xiaolongbao\",\"signal\":\"-85\"},{\"mac\":\"9CA3A92B3A44\",\"ssid\":\"NVR9ca3a92b3a44\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6CE4566\",\"ssid\":\"902\",\"signal\":\"-86\"},{\"mac\":\"04ECBB6EABD7\",\"ssid\":\"CMCC-uTrP\",\"signal\":\"-87\"},{\"mac\":\"143DF26FAE54\",\"ssid\":\"DoMyNet_AE54\",\"signal\":\"-90\"}]}',1,1,'','','','','','34'),(3481537519532,348,64,112,118.1131591797,24.4789314270,1537519532,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958ECC743C\",\"ssid\":\"caisutong-13B\",\"signal\":\"-66\"},{\"mac\":\"7CA1776B2A9D\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"78D38DEBD1C0\",\"ssid\":\"BK2\",\"signal\":\"-74\"},{\"mac\":\"00037FF1DB91\",\"ssid\":\"Eye_View_287589\",\"signal\":\"-75\"},{\"mac\":\"689FF0266EA7\",\"ssid\":\"ChinaNet-ME24\",\"signal\":\"-75\"},{\"mac\":\"7CA1776B2A98\",\"ssid\":\"pegasus\",\"signal\":\"-76\"},{\"mac\":\"EC26CAA98730\",\"ssid\":\"bbk\",\"signal\":\"-77\"},{\"mac\":\"78D38DEBD24C\",\"ssid\":\"ANTDATA\",\"signal\":\"-77\"},{\"mac\":\"EC6C9F5C3B2C\",\"ssid\":\"\\u56ff\\u6587\\u7f8e\\u4e3d\\u6c47\",\"signal\":\"-78\"},{\"mac\":\"E4F3F521AE0A\",\"ssid\":\"901\",\"signal\":\"-80\"},{\"mac\":\"D4EE0751EF40\",\"ssid\":\"\\u9752\\u83dc\\u5bb6\",\"signal\":\"-80\"},{\"mac\":\"62DA83562AB2\",\"ssid\":\"\",\"signal\":\"-81\"}]}',1,1,'','','','','','40'),(3481537524700,348,64,112,118.0955886841,24.4871063232,1537524700,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CDD709CA150\",\"ssid\":\"H3C\",\"signal\":\"-60\"},{\"mac\":\"6ADB54D489B5\",\"ssid\":\"ASDMD_2\",\"signal\":\"-67\"},{\"mac\":\"50DA00307550\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-68\"},{\"mac\":\"00BE3BAE423C\",\"ssid\":\"\\u563b\\u54c8\\u5927\\u5e08\",\"signal\":\"-78\"},{\"mac\":\"C83A35460FF0\",\"ssid\":\"itg\",\"signal\":\"-78\"},{\"mac\":\"004BF30B40BC\",\"ssid\":\"\\u8def\\u7531\\u5668\",\"signal\":\"-80\"},{\"mac\":\"54B80AFDE539\",\"ssid\":\"qingputao\",\"signal\":\"-83\"},{\"mac\":\"5CDD709CA1B0\",\"ssid\":\"buick-xiaoshou\",\"signal\":\"-84\"},{\"mac\":\"B0487A29A786\",\"ssid\":\"TP-LINK_29A786\",\"signal\":\"-85\"}]}',1,1,'','','','','','70'),(3481537526743,348,64,112,118.1451568604,24.4972915649,1537526743,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21AB3B8E6\",\"ssid\":\"chenqy\",\"signal\":\"-62\"},{\"mac\":\"001CA30615A0\",\"ssid\":\"antbang_0615A0\",\"signal\":\"-73\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-74\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-74\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-75\"},{\"mac\":\"0C722C20D854\",\"ssid\":\"Hello_Edmond\",\"signal\":\"-76\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-76\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-77\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-78\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-78\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-80\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-80\"},{\"mac\":\"50642B825517\",\"ssid\":\"ChinaNet-pVER_plus\",\"signal\":\"-82\"},{\"mac\":\"A45602A74DB9\",\"ssid\":\"xicheng \",\"signal\":\"-82\"},{\"mac\":\"34BDF9E97340\",\"ssid\":\"PHICOMM_2.4G_E97340\",\"signal\":\"-82\"},{\"mac\":\"2CB21A24CFEE\",\"ssid\":\"504\",\"signal\":\"-82\"},{\"mac\":\"C83A3519AA48\",\"ssid\":\"Tenda_19AA48\",\"signal\":\"-83\"},{\"mac\":\"80A1D7E1551A\",\"ssid\":\"ChinaNet-aWJj\",\"signal\":\"-84\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-84\"},{\"mac\":\"FC7C02B66A83\",\"ssid\":\"xiaojing\",\"signal\":\"-85\"},{\"mac\":\"98133363F55D\",\"ssid\":\"ChinaNet-FyZt\",\"signal\":\"-85\"},{\"mac\":\"60DE44CCFD14\",\"ssid\":\"ChinaNet-lepd\",\"signal\":\"-86\"},{\"mac\":\"BCD1772C1BC4\",\"ssid\":\"Cnopen\",\"signal\":\"-86\"},{\"mac\":\"F483CDEDE15A\",\"ssid\":\"TP-LINK_E15A\",\"signal\":\"-87\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-87\"},{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-87\"}]}',1,1,'','','','','','47'),(3481537527105,348,64,112,118.1441955566,24.4976367950,1537527105,0.00,0.0,'{\"wifis\":[{\"mac\":\"7C91222939FC\",\"ssid\":\"AndroidAP39FC\",\"signal\":\"-75\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-79\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-80\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-80\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-81\"},{\"mac\":\"FCD733C46052\",\"ssid\":\"TP-LINK_6052\",\"signal\":\"-82\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-82\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-83\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"503AA0C32C22\",\"ssid\":\"ME\",\"signal\":\"-86\"},{\"mac\":\"24CACB64573D\",\"ssid\":\"ChinaNet-aDiA\",\"signal\":\"-86\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"80FB06A910C8\",\"ssid\":\"ChinaNet-eMmu\",\"signal\":\"-87\"},{\"mac\":\"747D241428FA\",\"ssid\":\"104\",\"signal\":\"-87\"},{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-87\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-88\"},{\"mac\":\"36CE00249617\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-89\"},{\"mac\":\"AC9CE419A8C5\",\"ssid\":\"ChinaNet-uh7L\",\"signal\":\"-89\"},{\"mac\":\"AC9DE419A8C6\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-90\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(3481537546958,348,64,112,118.1440658569,24.4974555969,1537546958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-81\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-83\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-84\"},{\"mac\":\"6C5940E35AF6\",\"ssid\":\"b204\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-87\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-87\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-91\"}]}',4,1,'','','','','','39'),(3481537551376,348,64,112,118.1440353394,24.4975223541,1537551376,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-38\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-59\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-81\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-82\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-86\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-89\"},{\"mac\":\"143DF2C5E718\",\"ssid\":\"DoMyNet_204\",\"signal\":\"-90\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-90\"},{\"mac\":\"80FB06EF8A5F\",\"ssid\":\"ChinaNet-ahBF\",\"signal\":\"-90\"}]}',1,1,'','','','','','37'),(3481537581396,348,64,112,118.1437835693,24.4986934662,1537581396,0.00,0.0,'{\"wifis\":[{\"mac\":\"2051ED698CDB\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-55\"},{\"mac\":\"D0FA1DE37107\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7107\",\"signal\":\"-66\"},{\"mac\":\"B0958E470871\",\"ssid\":\"xmrhx\",\"signal\":\"-72\"},{\"mac\":\"6ADB541739F7\",\"ssid\":\"@209\",\"signal\":\"-73\"},{\"mac\":\"2CB21AADADE6\",\"ssid\":\"yang\",\"signal\":\"-74\"},{\"mac\":\"FE7C0253C602\",\"ssid\":\"xin8320640\",\"signal\":\"-75\"},{\"mac\":\"00B00C02E42A\",\"ssid\":\"HSQ\",\"signal\":\"-79\"},{\"mac\":\"CC81DA434D78\",\"ssid\":\"@PHICOMM_27\",\"signal\":\"-80\"},{\"mac\":\"94D9B3D0AABD\",\"ssid\":\"\\u5409\\u5ba2\\u58eb\",\"signal\":\"-81\"}]}',1,1,'','','','','','35'),(3481537583811,348,64,112,118.0843887329,24.4454250336,1537583811,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE186AEDC0\",\"ssid\":\"wang_1\",\"signal\":\"-63\"},{\"mac\":\"B4FBF9044A8C\",\"ssid\":\"ChinaNet-D64Z\",\"signal\":\"-69\"},{\"mac\":\"FC7C0299DAA3\",\"ssid\":\"wang\",\"signal\":\"-76\"},{\"mac\":\"C83A350B2050\",\"ssid\":\"Tenda_0B2050\",\"signal\":\"-80\"},{\"mac\":\"78A1069F3D30\",\"ssid\":\"Family Coffee\",\"signal\":\"-81\"},{\"mac\":\"543E648153B7\",\"ssid\":\"CMCC-LuQx\",\"signal\":\"-83\"}]}',1,1,'','','','','','73'),(3481537584400,348,64,112,118.0806961060,24.4507255554,1537584400,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D3EAD44\",\"ssid\":\"MERCURY_HSGY\",\"signal\":\"-72\"},{\"mac\":\"34967257F034\",\"ssid\":\"TP-LINK_F034\",\"signal\":\"-86\"}]}',1,1,'','','','','','41'),(3481537597875,348,64,112,118.0829696655,24.4495449066,1537597875,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC26CA644350\",\"ssid\":\"zhanxy\",\"signal\":\"-81\"},{\"mac\":\"9072400FD32C\",\"ssid\":\"\\uff08\\uff08\\uff08oGs\\uff09\\uff09\\uff09\",\"signal\":\"-85\"},{\"mac\":\"246968AF45EC\",\"ssid\":\"TP-LINK_45EC\",\"signal\":\"-88\"},{\"mac\":\"F483CD39DF69\",\"ssid\":\"TP-LINK_DF69\",\"signal\":\"-88\"}]}',1,1,'','','','','','53'),(3481537598272,348,64,112,118.0834197998,24.4458885193,1537598272,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"10692\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-73\"},{\"lac\":\"22820\",\"ci\":\"14884\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"10691\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"4063\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"1503\",\"signal\":\"-87\"},{\"lac\":\"22820\",\"ci\":\"177\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"68DB54F36D0E\",\"ssid\":\"klfs\",\"signal\":\"-73\"},{\"mac\":\"68DB548CAD8F\",\"ssid\":\"\\u8001\\u53a6\\u95e8\\u672c\\u5730\\u83dc\",\"signal\":\"-73\"},{\"mac\":\"747D247969F7\",\"ssid\":\"\\u6bcf\\u5929\\u00b7\\u5496\\u5561\",\"signal\":\"-74\"},{\"mac\":\"3496723045B5\",\"ssid\":\"LAVIEcafe\",\"signal\":\"-77\"},{\"mac\":\"8C210A38408E\",\"ssid\":\"ldana \",\"signal\":\"-80\"},{\"mac\":\"3C46D828FB48\",\"ssid\":\"0602\",\"signal\":\"-84\"},{\"mac\":\"BC4699DD18B2\",\"ssid\":\"btyy\",\"signal\":\"-85\"},{\"mac\":\"845DD73171EC\",\"ssid\":\"Homeinns329\",\"signal\":\"-87\"},{\"mac\":\"845DD737B368\",\"ssid\":\"Homeinns229\",\"signal\":\"-88\"},{\"mac\":\"F483CDF9C5D3\",\"ssid\":\"ls1006\",\"signal\":\"-89\"},{\"mac\":\"06749C8A9D41\",\"ssid\":\"RuiYi-8A9D3E\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(3481537598463,348,64,112,118.0852813721,24.4464225769,1537598463,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8325AB67F97\",\"ssid\":\"ChinaNet-Q6Gh\",\"signal\":\"-72\"},{\"mac\":\"30FC68267C62\",\"ssid\":\"yakuduo\",\"signal\":\"-73\"},{\"mac\":\"0CD86C18A2A2\",\"ssid\":\"91pc\",\"signal\":\"-73\"},{\"mac\":\"98BB991F7971\",\"ssid\":\"@PHICOMM_6F\",\"signal\":\"-75\"},{\"mac\":\"FCD733881C0F\",\"ssid\":\"TP-LINK_1C0F\",\"signal\":\"-76\"},{\"mac\":\"50642B2879DA\",\"ssid\":\"CMCC-9eqS\",\"signal\":\"-80\"},{\"mac\":\"0CC6CC0A9A1C\",\"ssid\":\"ChinaNet-3bar\",\"signal\":\"-81\"},{\"mac\":\"B0958E44A134\",\"ssid\":\"15359291578\",\"signal\":\"-81\"},{\"mac\":\"8CBEBE21DA46\",\"ssid\":\"WUU\",\"signal\":\"-83\"}]}',1,1,'','','','','','39'),(3481537599378,348,64,112,118.1140213013,24.4708957672,1537599378,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC3608C\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-608C\",\"signal\":\"-69\"},{\"mac\":\"349672F2C73D\",\"ssid\":\"TP-LINK_12345\",\"signal\":\"-88\"}]}',1,1,'','','','','','34'),(3481537600276,348,64,112,118.1039428711,24.4661903381,1537600276,0.00,0.0,'{\"wifis\":[{\"mac\":\"D86375393000\",\"ssid\":\"\\u7530\\u6625\\u6843\",\"signal\":\"-75\"},{\"mac\":\"0024B2D33F81\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"2A6C07ADDADB\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_DADA\",\"signal\":\"-85\"},{\"mac\":\"286C079DDADB\",\"ssid\":\"Feng\",\"signal\":\"-86\"},{\"mac\":\"D8150DB14022\",\"ssid\":\"library\",\"signal\":\"-88\"},{\"mac\":\"28FF3EA238B2\",\"ssid\":\"ZTE-A238B2\",\"signal\":\"-88\"},{\"mac\":\"D017C2B076D0\",\"ssid\":\"xmyk\",\"signal\":\"-88\"},{\"mac\":\"747D244A6772\",\"ssid\":\"xzm_china\",\"signal\":\"-89\"},{\"mac\":\"FC7C022E3FB0\",\"ssid\":\"shen\",\"signal\":\"-91\"}]}',1,1,'','','','','','46'),(3481537600570,348,64,112,118.0829467773,24.4477977753,1537600570,0.00,0.0,'{\"wifis\":[{\"mac\":\"10C1722E9118\",\"ssid\":\"ChinaNet-bKmp\",\"signal\":\"-67\"},{\"mac\":\"1479F3FF97E0\",\"ssid\":\"CMCC-3W5s\",\"signal\":\"-70\"},{\"mac\":\"FCD733BDE064\",\"ssid\":\"TP-LINK_1236\",\"signal\":\"-74\"},{\"mac\":\"FCD733B43382\",\"ssid\":\"TP-LINK2110\",\"signal\":\"-75\"},{\"mac\":\"FCD733B41EE6\",\"ssid\":\"3-Office\",\"signal\":\"-80\"},{\"mac\":\"021A11FA8EC6\",\"ssid\":\"2201\",\"signal\":\"-80\"},{\"mac\":\"021A11F9FEDA\",\"ssid\":\"1302\",\"signal\":\"-82\"},{\"mac\":\"045FA70D02DD\",\"ssid\":\"JCG\\u6377\\u7a00\\u667a\\u80fd\\u65e0\\u7ebf\\u8def\\u7531\\u5668\",\"signal\":\"-86\"},{\"mac\":\"143DF27AE47C\",\"ssid\":\"victor\",\"signal\":\"-88\"},{\"mac\":\"FCD733B3220A\",\"ssid\":\"1102\",\"signal\":\"-88\"},{\"mac\":\"14E6E4C48338\",\"ssid\":\"7daysinn106\",\"signal\":\"-89\"},{\"mac\":\"045FA70D02DC\",\"ssid\":\"JCG-GJY\",\"signal\":\"-89\"},{\"mac\":\"FCD733B41F18\",\"ssid\":\"7Daysinn\",\"signal\":\"-90\"},{\"mac\":\"EC89144AA981\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"FCD733B433BA\",\"ssid\":\"1416\",\"signal\":\"-90\"},{\"mac\":\"E4F3F5260282\",\"ssid\":\"MERCURY_0282\",\"signal\":\"-91\"},{\"mac\":\"FCD733B2C06A\",\"ssid\":\"1117\",\"signal\":\"-92\"}]}',1,1,'','','','','','61'),(3481537600877,348,64,112,118.0814743042,24.4507923126,1537600877,0.00,0.0,'\"\"',1,1,'','','','','','46'),(3481537605383,348,64,112,118.0829544067,24.4499568939,1537605383,0.00,0.0,'\"\"',1,1,'','','','','','41'),(3481537605670,348,64,112,118.0834732056,24.4449176788,1537605670,0.00,0.0,'{\"wifis\":[{\"mac\":\"D483042ADBBC\",\"ssid\":\"HYS3\",\"signal\":\"-88\"},{\"mac\":\"DCFE18B013EA\",\"ssid\":\"TP-LINK_13EA\",\"signal\":\"-90\"},{\"mac\":\"A87D122835ED\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','27'),(3481537611791,348,64,112,118.1282501221,24.4868717194,1537611791,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-49\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-71\"},{\"lac\":\"24613\",\"ci\":\"14602\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(3481537611993,348,64,112,118.1416397095,24.5008583069,1537611993,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334C2096DD\",\"ssid\":\"LLD-44334c2096dd\",\"signal\":\"-70\"},{\"mac\":\"487D2E3F2BAE\",\"ssid\":\"TP-LINK_2BAE\",\"signal\":\"-83\"},{\"mac\":\"0034CB7439F5\",\"ssid\":\"0034CB7439F5\",\"signal\":\"-90\"},{\"mac\":\"B4CD27E5BCB8\",\"ssid\":\"LLSFS\",\"signal\":\"-90\"},{\"mac\":\"5CFFFF55A528\",\"ssid\":\"LLD-5cffff55a528\",\"signal\":\"-91\"},{\"mac\":\"28FF3EA0A6B8\",\"ssid\":\"ZTE-902\",\"signal\":\"-92\"},{\"mac\":\"C83A351CB410\",\"ssid\":\"Zhang\",\"signal\":\"-93\"}]}',1,1,'','','','','','84'),(3481537612885,348,64,112,118.1441345215,24.4975833893,1537612885,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-40\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-75\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-89\"}]}',1,1,'','','','','','69'),(3481537655336,348,64,112,118.1439819336,24.4974918365,1537655336,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-89\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-90\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-90\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-90\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-91\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-91\"}]}',4,1,'','','','','','46'),(3481537676589,348,64,112,118.1301269531,24.5024147034,1537676589,0.00,0.0,'{\"wifis\":[{\"mac\":\"746FF72C4967\",\"ssid\":\"Audi_MMI_3102\",\"signal\":\"-87\"},{\"mac\":\"F2B429F04288\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"F0B429F34288\",\"ssid\":\"\\u6842\\u5b9d\\u5b9d\",\"signal\":\"-89\"},{\"mac\":\"44334CA2386C\",\"ssid\":\"LLD-WIFI386c\",\"signal\":\"-89\"},{\"mac\":\"D8150DC9A8AA\",\"ssid\":\"ghm\",\"signal\":\"-89\"},{\"mac\":\"FC7C02312150\",\"ssid\":\"adamsbbbb\",\"signal\":\"-91\"},{\"mac\":\"286C07592781\",\"ssid\":\"Doudou\\u2018s Home\",\"signal\":\"-92\"}]}',1,1,'','','','','','54'),(3481537677148,348,64,112,118.1315917969,24.5105400085,1537677148,0.00,0.0,'{\"wifis\":[{\"mac\":\"002542810290\",\"ssid\":\"DR650S-810290\",\"signal\":\"-68\"},{\"mac\":\"14E6E464BF1E\",\"ssid\":\"LXTT888\",\"signal\":\"-71\"},{\"mac\":\"CC2D21B85161\",\"ssid\":\"kaixinshegong\",\"signal\":\"-72\"},{\"mac\":\"38AD8E9C19C4\",\"ssid\":\"H3C_9C19C2\",\"signal\":\"-73\"},{\"mac\":\"BC5FF6633F24\",\"ssid\":\"\\u81ea\\u7531\",\"signal\":\"-74\"},{\"mac\":\"30FC689B456E\",\"ssid\":\"*Ch@rY*\",\"signal\":\"-75\"},{\"mac\":\"08EA405290C2\",\"ssid\":\"ACV_DVR_08:ea:40:52:90:c2\",\"signal\":\"-75\"},{\"mac\":\"FC7C02862C7A\",\"ssid\":\"301\",\"signal\":\"-76\"},{\"mac\":\"74EAC8DF3B2F\",\"ssid\":\"\\u5929\\u5f69\\u5174\\u56fe\\u6587\\u5feb\\u5370\\u5e7f\\u544a\",\"signal\":\"-76\"},{\"mac\":\"8CAB8E93D438\",\"ssid\":\"XMJR\",\"signal\":\"-77\"},{\"mac\":\"206BE72581AD\",\"ssid\":\"TRT_WORK\",\"signal\":\"-77\"},{\"mac\":\"F46A924D7E3A\",\"ssid\":\"jiaxinda\",\"signal\":\"-78\"},{\"mac\":\"6000AB40028C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-78\"},{\"mac\":\"BC4699A8E9C2\",\"ssid\":\"\\u963f\\u4eae\",\"signal\":\"-78\"},{\"mac\":\"8089178AA233\",\"ssid\":\"TP-LINK_A233\",\"signal\":\"-80\"},{\"mac\":\"081076442D81\",\"ssid\":\"mmmmmmmmm\",\"signal\":\"-81\"},{\"mac\":\"68DB549E5B97\",\"ssid\":\"@PHICOMM_95\",\"signal\":\"-81\"},{\"mac\":\"98BB99252479\",\"ssid\":\"805-501\",\"signal\":\"-81\"},{\"mac\":\"C449BB8BCDD2\",\"ssid\":\"SGM OnStar 0413\",\"signal\":\"-84\"},{\"mac\":\"244C0786CA9C\",\"ssid\":\"HUAWEI-M4Qu\",\"signal\":\"-84\"},{\"mac\":\"F0B429F4E4E4\",\"ssid\":\"\\u5bc6\\u7801\\u5c31\\u662f\\u4e0d\\u7ed9\\u4f60\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EBCC6D0\",\"ssid\":\"205\",\"signal\":\"-86\"},{\"mac\":\"54F6C5417A42\",\"ssid\":\"XTS-01\",\"signal\":\"-86\"},{\"mac\":\"42FC689B456E\",\"ssid\":\"*Ch@rY*_456E\",\"signal\":\"-86\"},{\"mac\":\"A8154DE48A5C\",\"ssid\":\"yyj\",\"signal\":\"-87\"},{\"mac\":\"C83A350EF0A8\",\"ssid\":\"cck\",\"signal\":\"-89\"}]}',1,1,'','','','','','56'),(3481537677450,348,64,112,118.1248016357,24.5264282227,1537677450,0.00,0.0,'{\"wifis\":[{\"mac\":\"C4365587182B\",\"ssid\":\"\\u5bc6\\u7801\\u4f60\\u731c\",\"signal\":\"-75\"},{\"mac\":\"8CF22865F8BE\",\"ssid\":\"MERCURY_F8BE\",\"signal\":\"-76\"},{\"mac\":\"D8C8E9D8C778\",\"ssid\":\"sw\",\"signal\":\"-80\"},{\"mac\":\"B8F883A50C99\",\"ssid\":\"TP-LINK_0C99\",\"signal\":\"-81\"},{\"mac\":\"8CF2282EE7BA\",\"ssid\":\"MERCURY_E7BA\",\"signal\":\"-84\"},{\"mac\":\"38E1AA04FB15\",\"ssid\":\"ChinaNet-GFgs\",\"signal\":\"-84\"},{\"mac\":\"70AF6A3E0A91\",\"ssid\":\"ZWC1234\",\"signal\":\"-86\"},{\"mac\":\"20934DEE4004\",\"ssid\":\"710\",\"signal\":\"-86\"},{\"mac\":\"EC237B2DF1B0\",\"ssid\":\"ChinaNet-EjAe\",\"signal\":\"-86\"},{\"mac\":\"20934DEE0188\",\"ssid\":\"826\",\"signal\":\"-86\"},{\"mac\":\"7844FD3B88E9\",\"ssid\":\"Baihe-AP\",\"signal\":\"-87\"},{\"mac\":\"981333620909\",\"ssid\":\"ChinaNet-MkeR\",\"signal\":\"-87\"},{\"mac\":\"503AA0C3A9FC\",\"ssid\":\"MERCURY_A9FC\",\"signal\":\"-87\"},{\"mac\":\"282CB284658A\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"50642B66AD30\",\"ssid\":\"gongluzhan\",\"signal\":\"-88\"},{\"mac\":\"EC237B248637\",\"ssid\":\"306\",\"signal\":\"-88\"},{\"mac\":\"20934DEDFFA8\",\"ssid\":\"fy-999\",\"signal\":\"-89\"},{\"mac\":\"20934D7B47A7\",\"ssid\":\"618\",\"signal\":\"-91\"}]}',1,1,'','','','','','17'),(3481537677751,348,64,112,118.0884704590,24.5581741333,1537677751,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC83E06\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3E06\",\"signal\":\"-91\"}]}',1,1,'','','','','','16'),(3481537678050,348,64,112,118.0412979126,24.5923957825,1537678050,0.00,0.0,'\"\"',1,1,'','','','','','18'),(3481537678353,348,64,112,118.0651473999,24.6185207367,1537678353,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC683754B4\",\"ssid\":\"zhishanhuiyishi\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3481537678687,348,64,112,118.1113204956,24.6495628357,1537678687,0.00,0.0,'\"\"',1,1,'','','','','','39'),(3481537678962,348,64,112,118.1323013306,24.6684799194,1537678962,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CF22813B0D4\",\"ssid\":\"MERCURY_B0D4\",\"signal\":\"-79\"},{\"mac\":\"0A696CBB338A\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0E696CBB338A\",\"ssid\":\"IOTCOMM_VIP\",\"signal\":\"-81\"},{\"mac\":\"06696CBB338A\",\"ssid\":\"IOTCOMM_FREE\",\"signal\":\"-83\"},{\"mac\":\"0034CB743A58\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"94B40FC0FC40\",\"ssid\":\"SSPC\",\"signal\":\"-87\"}]}',1,1,'','','','','','27'),(3481537679255,348,64,112,118.1228637695,24.6989917755,1537679255,0.00,0.0,'{\"wifis\":[{\"mac\":\"805E4F10F543\",\"ssid\":\"NISSAN_805e4f10f543\",\"signal\":\"-60\"},{\"mac\":\"2C5BB84B0CC6\",\"ssid\":\"OPPO R7sm\",\"signal\":\"-78\"},{\"mac\":\"7811DC37264A\",\"ssid\":\"\\u9e3f\\u6eb6\\u7269\\u6d41\",\"signal\":\"-81\"},{\"mac\":\"124B54B5F21A\",\"ssid\":\"QIAOYI\",\"signal\":\"-87\"},{\"mac\":\"C4365592910D\",\"ssid\":\"\\u738b\\u8005\\u8363\\u8000\",\"signal\":\"-87\"},{\"mac\":\"D8380D1657E5\",\"ssid\":\"shunlida\",\"signal\":\"-90\"}]}',1,1,'','','','','','37'),(3481537679557,348,64,112,118.1081771851,24.7115879059,1537679557,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB541FDFFF\",\"ssid\":\"@PHICOMM_66\",\"signal\":\"-74\"},{\"mac\":\"24CACB53B4FD\",\"ssid\":\"ChinaNet-w9kG\",\"signal\":\"-76\"},{\"mac\":\"D48304A0234A\",\"ssid\":\"FAST_234A\",\"signal\":\"-79\"},{\"mac\":\"E42D7B4C7678\",\"ssid\":\"CMCC-7kfr\",\"signal\":\"-80\"},{\"mac\":\"8CAB8ED83CE0\",\"ssid\":\"\\u9177\\u9177\\u7684yi\\u949f\",\"signal\":\"-83\"},{\"mac\":\"34967227E48E\",\"ssid\":\"TP-LINK_E48E\",\"signal\":\"-85\"},{\"mac\":\"68DB5472D80F\",\"ssid\":\"@PHICOMM_0D\",\"signal\":\"-89\"},{\"mac\":\"D4EE07521BA4\",\"ssid\":\"HiWiFi_521BA4\",\"signal\":\"-89\"},{\"mac\":\"E03005485D12\",\"ssid\":\"ChinaNet-yMUK\",\"signal\":\"-91\"},{\"mac\":\"3C574F96B2B8\",\"ssid\":\"CMCC-g6gQ\",\"signal\":\"-93\"}]}',1,1,'','','','','','35'),(3481537679860,348,64,112,118.1050643921,24.7114448547,1537679860,0.00,0.0,'{\"wifis\":[{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-75\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-76\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-78\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-80\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-83\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-84\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-85\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-88\"}]}',1,1,'','','','','','73'),(3481537682270,348,64,112,118.0976715088,24.6973876953,1537682270,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-42\"},{\"mac\":\"68DB54B07D93\",\"ssid\":\"@PHICOMM_91\",\"signal\":\"-82\"},{\"mac\":\"68DB54FEC133\",\"ssid\":\"@PHICOMM_31\",\"signal\":\"-85\"},{\"mac\":\"0CD6BDAF4FCA\",\"ssid\":\"111111\",\"signal\":\"-89\"},{\"mac\":\"2CB21AE7AA5E\",\"ssid\":\"@PHICOMM_5C\",\"signal\":\"-89\"},{\"mac\":\"D8325AB5150F\",\"ssid\":\"ChinaNet-js52\",\"signal\":\"-89\"}]}',1,1,'','','','','','70'),(3481537682870,348,64,112,118.1338806152,24.6538085938,1537682870,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB546F89D7\",\"ssid\":\"1502\",\"signal\":\"-84\"}]}',1,1,'','','','','','41'),(3481537683471,348,64,112,118.1116333008,24.5828571320,1537683471,0.00,0.0,'{\"wifis\":[{\"mac\":\"84742AAFEB9C\",\"ssid\":\"xmrbi\",\"signal\":\"-72\"},{\"mac\":\"76742AAFEB9C\",\"ssid\":\"\",\"signal\":\"-73\"}]}',1,1,'','','','','','39'),(3481537685025,348,64,112,118.1615524292,24.5359268188,1537685025,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FDC86093\",\"ssid\":\"701-2\",\"signal\":\"-61\"},{\"mac\":\"2469681F3D4E\",\"ssid\":\"19760104\",\"signal\":\"-66\"},{\"mac\":\"A45602545A4D\",\"ssid\":\"lht\",\"signal\":\"-72\"},{\"mac\":\"703AD84955D0\",\"ssid\":\"woaihecha\",\"signal\":\"-80\"},{\"mac\":\"C83A354B2B68\",\"ssid\":\"Tenda_4B2B68\",\"signal\":\"-85\"}]}',1,1,'','','','','','72'),(3481537685337,348,64,112,118.1702957153,24.5112438202,1537685337,0.00,0.0,'{\"wifis\":[{\"mac\":\"C449BBF80738\",\"ssid\":\"SGM OnStar 9806\",\"signal\":\"-84\"},{\"mac\":\"B05ADAAFADEE\",\"ssid\":\"DIRECT-A6-HP OfficeJet 7510\",\"signal\":\"-87\"},{\"mac\":\"A456022364A7\",\"ssid\":\"360WiFi-2364A7\",\"signal\":\"-88\"},{\"mac\":\"10B1F8C38245\",\"ssid\":\"shouyue\",\"signal\":\"-90\"},{\"mac\":\"503AA0DE8498\",\"ssid\":\"linsiqing\",\"signal\":\"-90\"}]}',1,1,'','','','','','70'),(3481537692243,348,64,112,118.1444931030,24.4977188110,1537692243,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-61\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-65\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-66\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-67\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-67\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-68\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-70\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"A45602A74DB9\",\"ssid\":\"xicheng \",\"signal\":\"-72\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-72\"},{\"mac\":\"AC9CE43BC610\",\"ssid\":\"ChinaNet-48#307\",\"signal\":\"-72\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-72\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-73\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-74\"},{\"mac\":\"AC9DE43BC611\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"78A106B95B8E\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-75\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-76\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-77\"},{\"mac\":\"7844FD7235A8\",\"ssid\":\"TP-LINK_35A8\",\"signal\":\"-78\"},{\"mac\":\"50BD5FDCC88C\",\"ssid\":\"MERCURY_C88C\",\"signal\":\"-78\"},{\"mac\":\"40313C131FB3\",\"ssid\":\"Xiaomi_1FB2_E04D\",\"signal\":\"-79\"},{\"mac\":\"AC9DE419A8C6\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"E4F3F5629CB4\",\"ssid\":\"605\",\"signal\":\"-81\"},{\"mac\":\"AC9CE419A8C5\",\"ssid\":\"ChinaNet-uh7L\",\"signal\":\"-81\"},{\"mac\":\"BCD1778C9354\",\"ssid\":\"taoge\",\"signal\":\"-82\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-83\"},{\"mac\":\"ECB313368D6C\",\"ssid\":\"CMCC-9NKw\",\"signal\":\"-83\"},{\"mac\":\"C4C755010E7C\",\"ssid\":\"ChinaNet-F123\",\"signal\":\"-83\"},{\"mac\":\"C83A35453878\",\"ssid\":\"Tenda_453878\",\"signal\":\"-85\"}]}',1,1,'','','','','','51'),(3481537718401,348,64,112,118.1440353394,24.4973068237,1537718401,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-81\"}]}',1,1,'','','','','','89'),(3481537755986,348,64,112,118.1440048218,24.4974594116,1537755986,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-16\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-75\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-83\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-90\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-91\"},{\"mac\":\"EC26CAD176D0\",\"ssid\":\"TP-LINK-502\",\"signal\":\"-91\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-91\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-91\"}]}',4,1,'','','','','','47'),(3481537781172,348,64,112,118.1443634033,24.4977016449,1537781172,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-13\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-34\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-76\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-78\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-87\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-88\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-89\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-90\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-91\"}]}',1,1,'','','','','','74'),(3481537830469,348,64,112,118.1440582275,24.4976234436,1537830469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-92\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-52\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-79\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-80\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-81\"},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":\"-83\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-84\"},{\"mac\":\"44C87472FC00\",\"ssid\":\"CMCC-3CJJ\",\"signal\":\"-85\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-86\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-86\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-86\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-86\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"382187DC4CF0\",\"ssid\":\"midea_da_1009\",\"signal\":\"-88\"},{\"mac\":\"24CACB64573D\",\"ssid\":\"ChinaNet-aDiA\",\"signal\":\"-88\"},{\"mac\":\"503AA0C32C22\",\"ssid\":\"ME\",\"signal\":\"-88\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(3481537830728,348,64,112,118.1433792114,24.5016956329,1537830728,0.00,0.0,'{\"wifis\":[{\"mac\":\"98133360D427\",\"ssid\":\"ChinaNet-FKPJ\",\"signal\":\"-68\"},{\"mac\":\"F0B4295054AF\",\"ssid\":\"Xiaomi_54AE\",\"signal\":\"-73\"},{\"mac\":\"D4EE073AC754\",\"ssid\":\"\\u592a\\u4fddPPP002\",\"signal\":\"-73\"},{\"mac\":\"DAF8835A9B5A\",\"ssid\":\"Viper\",\"signal\":\"-74\"},{\"mac\":\"747D244FDC84\",\"ssid\":\"501-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D0608C711CE6\",\"ssid\":\"ChinaNet-U2u7\",\"signal\":\"-76\"},{\"mac\":\"2CB21A1123B2\",\"ssid\":\"@PHICOMM_B0\",\"signal\":\"-77\"},{\"mac\":\"0022AA3C2090\",\"ssid\":\"UTT-HIPER_E74339\",\"signal\":\"-79\"},{\"mac\":\"308841FFA373\",\"ssid\":\"ezviz_64DB8BCBA6E9\",\"signal\":\"-79\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-80\"},{\"mac\":\"747D24B89B64\",\"ssid\":\"LXT\",\"signal\":\"-80\"},{\"mac\":\"EC172F3AD28C\",\"ssid\":\"hxf51\",\"signal\":\"-80\"},{\"mac\":\"D6EE07203CDA\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D4EE073D436E\",\"ssid\":\"\\u592a\\u4fddDDD002\",\"signal\":\"-81\"},{\"mac\":\"B0958E5F1785\",\"ssid\":\"moyuxiang\",\"signal\":\"-81\"},{\"mac\":\"C4365581BDA9\",\"ssid\":\"360WiFi-903\",\"signal\":\"-81\"},{\"mac\":\"9813336202C7\",\"ssid\":\"SuBa888\",\"signal\":\"-82\"},{\"mac\":\"747D247CEA68\",\"ssid\":\"TP_LING_2488\",\"signal\":\"-82\"},{\"mac\":\"94772B83141C\",\"ssid\":\"bolong\",\"signal\":\"-82\"},{\"mac\":\"282CB2940E2A\",\"ssid\":\"13599912642\",\"signal\":\"-83\"},{\"mac\":\"D4EE07232AB8\",\"ssid\":\"\\u592a\\u4fddGGG002\",\"signal\":\"-85\"},{\"mac\":\"D6EE07202AB8\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"F0B42947E341\",\"ssid\":\"Xiaomi_54AE_plus\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF4EFFED\",\"ssid\":\"TP-LINK_FFED\",\"signal\":\"-88\"},{\"mac\":\"2469681F513A\",\"ssid\":\"yu001\",\"signal\":\"-88\"},{\"mac\":\"2CB21AADADE6\",\"ssid\":\"yang\",\"signal\":\"-88\"},{\"mac\":\"9813336266E7\",\"ssid\":\"ChinaNet-svid\",\"signal\":\"-90\"}]}',1,1,'','','','','','38'),(3481537830966,348,64,112,118.1300277710,24.4893684387,1537830966,0.00,0.0,'{\"wifis\":[{\"mac\":\"D461FEB39100\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"8825933DB4F3\",\"ssid\":\"sdtc-sz\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3481537831259,348,64,112,118.1070632935,24.4627170563,1537831259,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C189A1871F7\",\"ssid\":\"OPPO A77\",\"signal\":\"-78\"},{\"mac\":\"D0FA1D359D19\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9D19\",\"signal\":\"-81\"}]}',1,1,'','','','','','116'),(3481537831561,348,64,112,118.0813598633,24.4452972412,1537831561,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C061B66F330\",\"ssid\":\"fuyu\",\"signal\":\"-87\"},{\"mac\":\"D4A148A0B765\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"A45602691DE3\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"74882AD310C0\",\"ssid\":\"ChinaNet-j7nB\",\"signal\":\"-87\"},{\"mac\":\"FE7C02519979\",\"ssid\":\"Francis\",\"signal\":\"-87\"},{\"mac\":\"36CE002C60AC\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"8CBEBE2D5F8B\",\"ssid\":\"Xiaomi_5F8A\",\"signal\":\"-88\"},{\"mac\":\"882593959C71\",\"ssid\":\"su\",\"signal\":\"-89\"},{\"mac\":\"78A106BC2C28\",\"ssid\":\"lao_ou\",\"signal\":\"-89\"},{\"mac\":\"AC7409DDBBAB\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','64'),(3481537831966,348,64,112,118.0849761963,24.4486217499,1537831966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"2055\",\"signal\":\"-62\"},{\"lac\":\"22820\",\"ci\":\"2052\",\"signal\":\"-65\"},{\"lac\":\"22820\",\"ci\":\"10692\",\"signal\":\"-73\"},{\"lac\":\"22820\",\"ci\":\"177\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"10691\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"0034CB743A4A\",\"ssid\":\"0034CB743A4A\",\"signal\":\"-70\"},{\"mac\":\"B0C090708365\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-65\",\"signal\":\"-72\"}]}',4,1,'','','','','','30'),(3481537832267,348,64,112,118.1257400513,24.4833946228,1537832267,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-58\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"14252\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"B0C090708365\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-65\",\"signal\":\"-72\"}]}',2,1,'','','','','','550'),(3481537832497,348,64,112,118.1339492798,24.4879474640,1537832497,0.00,0.0,'\"\"',1,1,'','','','','','195'),(3481537832761,348,64,112,118.1359405518,24.4874763489,1537832761,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B8839AC\",\"ssid\":\"Xiaomi_ben\",\"signal\":\"-80\"},{\"mac\":\"EC172F4785F2\",\"ssid\":\"AMY TP\",\"signal\":\"-83\"},{\"mac\":\"009ACD9E099C\",\"ssid\":\"luke0924_XM\",\"signal\":\"-85\"},{\"mac\":\"349672968DE5\",\"ssid\":\"1702\",\"signal\":\"-85\"},{\"mac\":\"50642B2E9F57\",\"ssid\":\"Xiaomi_4A33\",\"signal\":\"-86\"},{\"mac\":\"B8F883271852\",\"ssid\":\"TP-LINK_1852\",\"signal\":\"-90\"}]}',1,1,'','','','','','162'),(3481537833059,348,64,112,118.1454086304,24.4961376190,1537833059,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E5E2191\",\"ssid\":\"TTTTTT\",\"signal\":\"-64\"},{\"mac\":\"2CB21A8BF5CE\",\"ssid\":\"704\",\"signal\":\"-69\"},{\"mac\":\"8482F414BB41\",\"ssid\":\"100msh-\\u543e\\u5e7c\\u91d1\\u5c1a\\u4e2d\\u5fc3\",\"signal\":\"-75\"},{\"mac\":\"B0958E081E04\",\"ssid\":\"TP-LINK_1E04\",\"signal\":\"-79\"},{\"mac\":\"487D2EB12E75\",\"ssid\":\"TP-LINK_2E75\",\"signal\":\"-79\"},{\"mac\":\"BC620E09B900\",\"ssid\":\"\\u91d1\\u5c1a\\u793e\\u533a\",\"signal\":\"-81\"},{\"mac\":\"D8490B9CAC5C\",\"ssid\":\"ChinaNet-UND9\",\"signal\":\"-83\"},{\"mac\":\"08BD4386CC7E\",\"ssid\":\"heyun\",\"signal\":\"-84\"},{\"mac\":\"503AA07A1E18\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2CB21A473FA6\",\"ssid\":\"203\",\"signal\":\"-86\"},{\"mac\":\"BC4699B79316\",\"ssid\":\"sijiguopin\",\"signal\":\"-89\"},{\"mac\":\"E4F3F576F88E\",\"ssid\":\"MERCURY_F88E\",\"signal\":\"-89\"},{\"mac\":\"70BAEFF423DC\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"86FB06960604\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"D8490BA1F3A4\",\"ssid\":\"ChinaNet-5Yji\",\"signal\":\"-91\"},{\"mac\":\"44334C9EED0A\",\"ssid\":\"SUNLINK-MK66913\",\"signal\":\"-92\"}]}',1,1,'','','','','','120'),(3481537833428,348,64,112,118.1438293457,24.4976844788,1537833428,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-75\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-81\"},{\"mac\":\"10BEF5CDD428\",\"ssid\":\"dlink1001\",\"signal\":\"-82\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-87\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-88\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-90\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-90\"},{\"mac\":\"68DB540276C2\",\"ssid\":\"702\",\"signal\":\"-91\"}]}',1,1,'','','','','','69'),(3481537844583,348,64,112,118.1440811157,24.4974060059,1537844583,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-33\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-88\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(3481537845186,348,64,112,118.1448669434,24.4960479736,1537845186,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1345\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"38E1AA07C872\",\"ssid\":\"ChinaNet-HfTF\",\"signal\":\"-66\"},{\"mac\":\"E472E2AB1218\",\"ssid\":\"ChinaNet-SeHa\",\"signal\":\"-68\"},{\"mac\":\"38E1AA06DEB1\",\"ssid\":\"ChinaNet-bZUq\",\"signal\":\"-70\"},{\"mac\":\"487D2EB12E75\",\"ssid\":\"TP-LINK_2E75\",\"signal\":\"-72\"},{\"mac\":\"BC620E09B900\",\"ssid\":\"\\u91d1\\u5c1a\\u793e\\u533a\",\"signal\":\"-73\"},{\"mac\":\"50BD5F254CE6\",\"ssid\":\"wooyou-jinshang1\",\"signal\":\"-73\"},{\"mac\":\"8CF228D0B6DE\",\"ssid\":\"AAA\",\"signal\":\"-76\"},{\"mac\":\"74F8DB716D84\",\"ssid\":\"LTE-WiFi_6D84\",\"signal\":\"-77\"},{\"mac\":\"8482F414BB41\",\"ssid\":\"100msh-\\u543e\\u5e7c\\u91d1\\u5c1a\\u4e2d\\u5fc3\",\"signal\":\"-77\"},{\"mac\":\"8CA6DF6F0014\",\"ssid\":\"TP-LINK_zqh\",\"signal\":\"-79\"},{\"mac\":\"3E3300B75E3C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"2CB21AEE25F6\",\"ssid\":\"@PHICOMM_F4\",\"signal\":\"-86\"},{\"mac\":\"2CB21AD284C2\",\"ssid\":\"wgwwgwwgw2.4\",\"signal\":\"-86\"},{\"mac\":\"86FB06A98BC0\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"80FB06A98BC0\",\"ssid\":\"ChinaNet-5RmZ\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CC9E6\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"40313C149394\",\"ssid\":\"Xm_Henry\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA8A1F0\",\"ssid\":\"702\",\"signal\":\"-90\"}]}',4,1,'','','','','','38'),(3481537845488,348,64,112,118.1454238892,24.4975051880,1537845488,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"B0C090398137\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-37\",\"signal\":\"-60\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-78\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-79\"},{\"mac\":\"206BE7DE4B25\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-80\"},{\"mac\":\"001CA30615A0\",\"ssid\":\"antbang_0615A0\",\"signal\":\"-81\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-81\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-83\"},{\"mac\":\"B4CD27E5BF4C\",\"ssid\":\"ChinaNet lily\",\"signal\":\"-84\"},{\"mac\":\"0023CD20CE7E\",\"ssid\":\"TP-LINK_super\",\"signal\":\"-87\"},{\"mac\":\"624C398B6B6D\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"2CB21AB3B8E6\",\"ssid\":\"chenqy\",\"signal\":\"-88\"},{\"mac\":\"E6BD4BD70AEF\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"0C4C398B6B6C\",\"ssid\":\"ChinaNet-2rjr\",\"signal\":\"-89\"},{\"mac\":\"101B54225682\",\"ssid\":\"ChinaNet-7ADI\",\"signal\":\"-89\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-90\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-91\"}]}',4,1,'','','','','','40'),(3481537845696,348,64,112,118.1434631348,24.5004825592,1537845696,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54DEF64A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-69\"},{\"mac\":\"A486AE19340B\",\"ssid\":\"toworld-C25115\",\"signal\":\"-74\"},{\"mac\":\"F0B429A2A5A6\",\"ssid\":\"KYO_plus\",\"signal\":\"-76\"},{\"mac\":\"D0FA1DB3C225\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C225\",\"signal\":\"-80\"},{\"mac\":\"747D2484C290\",\"ssid\":\"@PHICOMM_8E\",\"signal\":\"-81\"},{\"mac\":\"B0411D249928\",\"ssid\":\"AIH-W411-b0411d249928\",\"signal\":\"-83\"},{\"mac\":\"747D24A5C470\",\"ssid\":\"@PHICOMM_6E\",\"signal\":\"-84\"},{\"mac\":\"68DB54FDF1C3\",\"ssid\":\"COMM_702\",\"signal\":\"-85\"},{\"mac\":\"002127789734\",\"ssid\":\"YIHE-1F\",\"signal\":\"-85\"},{\"mac\":\"FC7C022E31C8\",\"ssid\":\"1302\",\"signal\":\"-86\"},{\"mac\":\"FCD733F6BCCE\",\"ssid\":\"yecheng\",\"signal\":\"-87\"},{\"mac\":\"D4612EBBB95C\",\"ssid\":\"HUAWEI-178\",\"signal\":\"-87\"},{\"mac\":\"2CB21AD1155E\",\"ssid\":\"deng1001\",\"signal\":\"-88\"},{\"mac\":\"C83A354D5B40\",\"ssid\":\"YIHE-2F\",\"signal\":\"-89\"},{\"mac\":\"3C574F964BF8\",\"ssid\":\"CMCC-VL7Y\",\"signal\":\"-90\"},{\"mac\":\"523AA003ABBE\",\"ssid\":\"1102\",\"signal\":\"-91\"}]}',1,1,'','','','','','21'),(3481537846878,348,64,112,118.1454238892,24.5373954773,1537846878,0.00,0.0,'{\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-80\"},{\"mac\":\"EC26CA392336\",\"ssid\":\"TP-LINK_2336\",\"signal\":\"-85\"},{\"mac\":\"FCECDA8AE385\",\"ssid\":\"\\u8bb2\\u53e4\\u8bdd\\u4ed9-2.4G\",\"signal\":\"-88\"},{\"mac\":\"40169F7C9CA2\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"40E3D64DDD22\",\"ssid\":\"TPK-CHGuest\",\"signal\":\"-91\"},{\"mac\":\"20769322A774\",\"ssid\":\"technical support\",\"signal\":\"-93\"}]}',1,1,'','','','','','24'),(3481537847479,348,64,112,118.1421203613,24.5382270813,1537847479,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C061B285010\",\"ssid\":\"INTEX\",\"signal\":\"-86\"},{\"mac\":\"001A1E06AB20\",\"ssid\":\"Doors\",\"signal\":\"-86\"},{\"mac\":\"026BE7734F35\",\"ssid\":\"CSguest\",\"signal\":\"-91\"}]}',1,1,'','','','','','31'),(3481537848384,348,64,112,118.1281585693,24.6268005371,1537848384,0.00,0.0,'{\"wifis\":[{\"mac\":\"70AF6A4086C7\",\"ssid\":\"360WiFi-4086C7\",\"signal\":\"-82\"},{\"mac\":\"50FA8464229A\",\"ssid\":\"TP-LINK_229A\",\"signal\":\"-83\"},{\"mac\":\"B8551070257C\",\"ssid\":\"hzc\",\"signal\":\"-87\"},{\"mac\":\"04021F7EB0E0\",\"ssid\":\"xmpuxinjy0824\",\"signal\":\"-87\"},{\"mac\":\"1CFA68602442\",\"ssid\":\"TP-LINK_602442\",\"signal\":\"-90\"},{\"mac\":\"2CB21A59D0E6\",\"ssid\":\"\\u91d1\\u5fb7\\u5564\\u9152\\u5c4b\",\"signal\":\"-90\"},{\"mac\":\"B0958EF8DA17\",\"ssid\":\"TP-LINK_DA17\",\"signal\":\"-90\"},{\"mac\":\"D4EE07574810\",\"ssid\":\"HiWiFi_574810\",\"signal\":\"-90\"},{\"mac\":\"38E1AA10E8EE\",\"ssid\":\"ChinaNet-cbRa\",\"signal\":\"-90\"},{\"mac\":\"D8C8E9998C00\",\"ssid\":\"@PHICOMM_F8\",\"signal\":\"-91\"},{\"mac\":\"741F4AB2D2E0\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-92\"}]}',1,1,'','','','','','29'),(3481537848688,348,64,112,118.1192626953,24.6545257568,1537848688,0.00,0.0,'\"\"',1,1,'','','','','','25'),(3481537848992,348,64,112,118.1157302856,24.6628532410,1537848992,0.00,0.0,'{\"wifis\":[{\"mac\":\"76EACB971C4E\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"74EACB971C4E\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','20'),(3481537851704,348,64,112,118.1092224121,24.7037620544,1537851704,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC2FEF76455C\",\"ssid\":\"UTT-HIPER_465B7D96\",\"signal\":\"-89\"},{\"mac\":\"9C216ADAF346\",\"ssid\":\"ABLE\",\"signal\":\"-91\"}]}',1,1,'','','','','','32'),(3481537852288,348,64,112,118.1047744751,24.7112903595,1537852288,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-74\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-74\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-86\"},{\"mac\":\"5623870820E6\",\"ssid\":\"360\\u514d\\u8d39WiFi-NL\",\"signal\":\"-90\"}]}',1,1,'','','','','','32'),(3481537868619,348,64,112,118.1224975586,24.6587448120,1537868619,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22816\",\"ci\":\"13322\",\"signal\":\"-69\"},{\"lac\":\"22816\",\"ci\":\"21803\",\"signal\":\"-75\"},{\"lac\":\"22816\",\"ci\":\"21801\",\"signal\":\"-80\"},{\"lac\":\"22816\",\"ci\":\"21723\",\"signal\":\"-82\"},{\"lac\":\"22816\",\"ci\":\"21802\",\"signal\":\"-82\"},{\"lac\":\"22816\",\"ci\":\"13321\",\"signal\":\"-84\"},{\"lac\":\"24801\",\"ci\":\"1802\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"98133351D208\",\"ssid\":\"ChinaNet-MhFW\",\"signal\":\"-90\"},{\"mac\":\"C83A35115C58\",\"ssid\":\"JJH\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(3481537868855,348,64,112,118.1355819702,24.6361007690,1537868855,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35211B58\",\"ssid\":\"Tenda_211B58\",\"signal\":\"-77\"},{\"mac\":\"44975A14F96A\",\"ssid\":\"FAST_F96A\",\"signal\":\"-79\"},{\"mac\":\"00C681A0CF8C\",\"ssid\":\"CAR-DVR-cf8c\",\"signal\":\"-85\"},{\"mac\":\"78D38DA7A498\",\"ssid\":\"MLD\",\"signal\":\"-91\"}]}',1,1,'','','','','','39'),(3481537869411,348,64,112,118.1116561890,24.6097030640,1537869411,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC9E177DD8E0\",\"ssid\":\"iphoneX2\",\"signal\":\"-91\"}]}',1,1,'','','','','','63'),(3481537869782,348,64,112,118.1185913086,24.5782642365,1537869782,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C2EA13EEF77\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-69\"},{\"mac\":\"8420968BF75C\",\"ssid\":\"NISSAN_8420968bf75c\",\"signal\":\"-84\"},{\"mac\":\"FE2D5E0A51A5\",\"ssid\":\"zzzzz\",\"signal\":\"-87\"},{\"mac\":\"9E8D7CB8D90E\",\"ssid\":\"MB Hotspot 97397\",\"signal\":\"-91\"},{\"mac\":\"14E6E49019DA\",\"ssid\":\"MERCURY_A2\",\"signal\":\"-93\"}]}',1,1,'','','','','','55'),(3481537870024,348,64,112,118.1489410400,24.5450763702,1537870024,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD4B10\",\"ssid\":\"BRT-ZD\",\"signal\":\"-88\"}]}',1,1,'','','','','','89'),(3481537871358,348,64,112,118.1659545898,24.5294132233,1537871358,0.00,0.0,'{\"wifis\":[{\"mac\":\"58B3FC4286A2\",\"ssid\":\"70mai_d01_86A2\",\"signal\":\"-67\"},{\"mac\":\"FE7C02559B7F\",\"ssid\":\"@PHICOMM_7D\",\"signal\":\"-70\"},{\"mac\":\"AC83F3B1070D\",\"ssid\":\"midr-cardvr-v1_midev7d\",\"signal\":\"-81\"},{\"mac\":\"44334C209602\",\"ssid\":\"ZX_RS06LZ_44334c209602\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9D8CFC0\",\"ssid\":\"@PHICOMM_B8\",\"signal\":\"-86\"},{\"mac\":\"6CB749D0AEE5\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"70AF6A3B2C9F\",\"ssid\":\"littlewhite\",\"signal\":\"-87\"},{\"mac\":\"6E72E7F37553\",\"ssid\":\"Tonnen.s\",\"signal\":\"-88\"},{\"mac\":\"6CB749D0AEE4\",\"ssid\":\"MINGYU\",\"signal\":\"-89\"},{\"mac\":\"70AF6A4CAE0F\",\"ssid\":\"360WiFi-1501\",\"signal\":\"-91\"}]}',1,1,'','','','','','15'),(3481537871608,348,64,112,118.1760025024,24.5195255280,1537871608,0.00,0.0,'{\"wifis\":[{\"mac\":\"1ECDE5025239\",\"ssid\":\"AutoBot_DVR\",\"signal\":\"-81\"},{\"mac\":\"F079E8E64BDD\",\"ssid\":\"OPPO_R11s_Plus_co_aplgbu\",\"signal\":\"-89\"}]}',1,1,'','','','','','33'),(3481537871881,348,64,112,118.1705551147,24.5112152100,1537871881,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D42C9E2\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C9E2\",\"signal\":\"-85\"}]}',1,1,'','','','','','48'),(3481537879405,348,64,112,118.1693725586,24.5099830627,1537879405,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE0043839A\",\"ssid\":\"yaner6688\",\"signal\":\"-75\"},{\"mac\":\"0E749C5BDBF0\",\"ssid\":\"PDA3\",\"signal\":\"-88\"},{\"mac\":\"3678D78A4D09\",\"ssid\":\"F5\",\"signal\":\"-89\"},{\"mac\":\"1CAB3420E6EE\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D4612EB6D9C4\",\"ssid\":\"tang\",\"signal\":\"-90\"}]}',1,1,'','','','','','36'),(3481537879692,348,64,112,118.1435165405,24.5010299683,1537879692,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A11\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"50BD5F2278F2\",\"ssid\":\"BAO\",\"signal\":\"-82\"},{\"mac\":\"F483CD8ADF68\",\"ssid\":\"901@\",\"signal\":\"-84\"},{\"mac\":\"A8574ED9E8B6\",\"ssid\":\"kaixin\",\"signal\":\"-86\"},{\"mac\":\"62D9C7637C29\",\"ssid\":\"iPhone (2)\",\"signal\":\"-87\"},{\"mac\":\"B089003DA624\",\"ssid\":\"Angela\",\"signal\":\"-87\"},{\"mac\":\"68DB54DEF64A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-88\"},{\"mac\":\"2A6C07C810D1\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F483CD6074D1\",\"ssid\":\"RZ1\",\"signal\":\"-90\"}]}',1,1,'','','','','','54'),(3481537879999,348,64,112,118.1455917358,24.4978427887,1537879999,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-75\"},{\"mac\":\"2CB21A4C353E\",\"ssid\":\"402402\",\"signal\":\"-79\"},{\"mac\":\"1C60DEFFDDFE\",\"ssid\":\"77#302\",\"signal\":\"-79\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-79\"},{\"mac\":\"B0D59DD99318\",\"ssid\":\"OPPLE-9318\",\"signal\":\"-81\"},{\"mac\":\"E4BD4BC70AEF\",\"ssid\":\"ChinaNet-jWSG\",\"signal\":\"-82\"},{\"mac\":\"E6BD4BD70AEF\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"50BD5FDD9862\",\"ssid\":\"5171\",\"signal\":\"-83\"},{\"mac\":\"6ADB5491A1E8\",\"ssid\":\"@PHICOMM_403\",\"signal\":\"-83\"},{\"mac\":\"BC469976E5D9\",\"ssid\":\"TP-LINK_E5D9\",\"signal\":\"-84\"},{\"mac\":\"80FB06A98210\",\"ssid\":\"ChinaNet-51#501\",\"signal\":\"-84\"},{\"mac\":\"86FB06A98210\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"767D2452E7ED\",\"ssid\":\"kirrrrrrk\",\"signal\":\"-85\"},{\"mac\":\"F0B4292EA6D1\",\"ssid\":\"30520\",\"signal\":\"-87\"},{\"mac\":\"0840F30DE0B8\",\"ssid\":\"203\",\"signal\":\"-87\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-88\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-89\"},{\"mac\":\"0C4C398B6B6C\",\"ssid\":\"ChinaNet-2rjr\",\"signal\":\"-89\"},{\"mac\":\"624C398B6B6D\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"}]}',1,1,'','','','','','44'),(3481537880302,348,64,112,118.1438293457,24.4977226257,1537880302,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-69\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-70\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-72\"},{\"mac\":\"ECB3133995A8\",\"ssid\":\"CMCC-VdaQ\",\"signal\":\"-72\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-72\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-72\"},{\"mac\":\"ECB31336E3D8\",\"ssid\":\"CMCC-sVpr\",\"signal\":\"-72\"},{\"mac\":\"0E19A65D1BDA\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"0819A65D1BDA\",\"ssid\":\"ChinaNet-36#-605\",\"signal\":\"-73\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-74\"},{\"mac\":\"50BD5F50E84E\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-74\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-74\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-74\"},{\"mac\":\"6A4C39873570\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-75\"},{\"mac\":\"004BF3047658\",\"ssid\":\"zhong\",\"signal\":\"-75\"},{\"mac\":\"F0B4291AA5E7\",\"ssid\":\"Xiaomi_A5E6\",\"signal\":\"-76\"},{\"mac\":\"38378B9B4B90\",\"ssid\":\"HUAWEI-RS7AAF507\",\"signal\":\"-76\"},{\"mac\":\"98F428285C87\",\"ssid\":\"ChinaNet-7SVn\",\"signal\":\"-77\"},{\"mac\":\"0C4C39873573\",\"ssid\":\"ChinaNet-Sie4\",\"signal\":\"-79\"},{\"mac\":\"781D4ACF0167\",\"ssid\":\"ChinaNet-2hDg\",\"signal\":\"-79\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-79\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-80\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"30FC683DB970\",\"ssid\":\"TP-LINK_B970\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-81\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-82\"}]}',1,1,'','','','','','76'),(3481537916731,348,64,112,118.1441192627,24.4975223541,1537916731,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-61\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-91\"}]}',1,1,'','','','','','52'),(3481537916947,348,64,112,118.1438598633,24.4985980988,1537916947,0.00,0.0,'{\"wifis\":[{\"mac\":\"54B80AF718C6\",\"ssid\":\"D-Link208\",\"signal\":\"-76\"},{\"mac\":\"006B8E6DEF20\",\"ssid\":\"Yomi\",\"signal\":\"-78\"},{\"mac\":\"50642B1183CD\",\"ssid\":\"201\",\"signal\":\"-79\"},{\"mac\":\"3821871440CF\",\"ssid\":\"midea_ca_2789\",\"signal\":\"-79\"},{\"mac\":\"B8F8837F11E7\",\"ssid\":\"LJW-network\",\"signal\":\"-83\"},{\"mac\":\"DCFE18FB7017\",\"ssid\":\"ABCDE\",\"signal\":\"-87\"},{\"mac\":\"38218737570A\",\"ssid\":\"midea_da_0104\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3481537919061,348,64,112,118.1454010010,24.4971199036,1537919061,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-70\"},{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-75\"},{\"mac\":\"F6F5DB654B3D\",\"ssid\":\"Mi Note 3\",\"signal\":\"-77\"},{\"mac\":\"D0FA1DB5192C\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-192C\",\"signal\":\"-81\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-82\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"36CE005C23F2\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"34CE005E23F2\",\"ssid\":\"Xiaomi_sff\",\"signal\":\"-85\"},{\"mac\":\"E42D7B56D8C8\",\"ssid\":\"CMCC-qbq4\",\"signal\":\"-85\"},{\"mac\":\"34CE0034C0B6\",\"ssid\":\"Xiaomi_61c\",\"signal\":\"-87\"},{\"mac\":\"A86B7C15C194\",\"ssid\":\"360WiFi-704\",\"signal\":\"-89\"},{\"mac\":\"447BBB110E80\",\"ssid\":\"ChinaNet-PD9n\",\"signal\":\"-89\"},{\"mac\":\"B8F8830358B0\",\"ssid\":\"xiaolin\",\"signal\":\"-89\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-91\"}]}',1,1,'','','','','','56'),(3481537930159,348,64,112,118.1502685547,24.5016574860,1537930159,0.00,0.0,'{\"wifis\":[{\"mac\":\"4CBB58EA3777\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-77\",\"signal\":\"-71\"},{\"mac\":\"8CA6DF4AB0A0\",\"ssid\":\"TP-LINK_527\",\"signal\":\"-85\"},{\"mac\":\"808917A72D07\",\"ssid\":\"TP-LINK_2D07\",\"signal\":\"-85\"},{\"mac\":\"0006C6318291\",\"ssid\":\"InCar Hotspot33425\",\"signal\":\"-87\"},{\"mac\":\"BC5FF668546E\",\"ssid\":\"weed\",\"signal\":\"-87\"},{\"mac\":\"FE7C0253A3F4\",\"ssid\":\"9527\",\"signal\":\"-87\"},{\"mac\":\"006B8E5D6BCA\",\"ssid\":\"116.401\",\"signal\":\"-87\"},{\"mac\":\"50642B35A74E\",\"ssid\":\"PROCYF\",\"signal\":\"-87\"},{\"mac\":\"DCFE18DB0413\",\"ssid\":\"Silvia_2.4G\",\"signal\":\"-88\"},{\"mac\":\"50642B042EA7\",\"ssid\":\"HenryFor\",\"signal\":\"-88\"},{\"mac\":\"C83A353DCFC1\",\"ssid\":\"TP-Link_ZYB\",\"signal\":\"-88\"},{\"mac\":\"BC54FC01F8F2\",\"ssid\":\"yyyyy\",\"signal\":\"-88\"},{\"mac\":\"0495E6C14801\",\"ssid\":\"bin4088\",\"signal\":\"-89\"},{\"mac\":\"DCFE187ECF6B\",\"ssid\":\"LZS3\",\"signal\":\"-90\"},{\"mac\":\"143DF28225A0\",\"ssid\":\"DoMyNet_25A0\",\"signal\":\"-90\"},{\"mac\":\"BC5FF68C8D12\",\"ssid\":\"MERCURY_557\",\"signal\":\"-91\"}]}',1,1,'','','','','','38'),(3481537930453,348,64,112,118.1761474609,24.5109214783,1537930453,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68B5CFE9\",\"ssid\":\"TP-LINK_CFE9\",\"signal\":\"-79\"},{\"mac\":\"8CA6DF78B19B\",\"ssid\":\"ZENGCW\",\"signal\":\"-81\"},{\"mac\":\"747D241EDED3\",\"ssid\":\"@PHICOMM_D1\",\"signal\":\"-82\"},{\"mac\":\"349672093622\",\"ssid\":\"TP-LINK_3622\",\"signal\":\"-82\"},{\"mac\":\"D8490B8A2241\",\"ssid\":\"Langham Place\",\"signal\":\"-84\"},{\"mac\":\"A86B7C8BB900\",\"ssid\":\"Gps-0592\",\"signal\":\"-86\"},{\"mac\":\"D0C7C09A82BC\",\"ssid\":\"TP-LINK_82BC\",\"signal\":\"-87\"},{\"mac\":\"EC3DFDC70CEE\",\"ssid\":\"ACV_DVR_ec:3d:fd:c7:0c:ee\",\"signal\":\"-87\"},{\"mac\":\"E468A35472A1\",\"ssid\":\"Langham Place\",\"signal\":\"-87\"},{\"mac\":\"E4A7C51F6128\",\"ssid\":\"TRT-TL10A\",\"signal\":\"-89\"},{\"mac\":\"50642B960621\",\"ssid\":\"RYX\",\"signal\":\"-90\"}]}',1,1,'','','','','','94'),(3481537930766,348,64,112,118.1768493652,24.4846782684,1537930766,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE003390CC\",\"ssid\":\"Hyp\",\"signal\":\"-71\"},{\"mac\":\"36CE002390CC\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_90CB\",\"signal\":\"-72\"},{\"mac\":\"8CA6DF9EC2FD\",\"ssid\":\"TP-LINK_40.92\",\"signal\":\"-74\"},{\"mac\":\"8CAB8EEB93B8\",\"ssid\":\"BlackD\",\"signal\":\"-82\"},{\"mac\":\"D4EE0741B0A4\",\"ssid\":\"HiWiFi_41B0A4\",\"signal\":\"-83\"},{\"mac\":\"EEFE18283FD1\",\"ssid\":\"TPGuest_3FD1\",\"signal\":\"-84\"},{\"mac\":\"EC26CAB13EA2\",\"ssid\":\"ALYSA\",\"signal\":\"-84\"},{\"mac\":\"34CE005DD6CA\",\"ssid\":\"\\u9a6c\\u666f\\u6d9b\\u662f\\u8111\\u6b8b\\u7c89\",\"signal\":\"-85\"},{\"mac\":\"DCFE18283FD1\",\"ssid\":\"CC\",\"signal\":\"-87\"},{\"mac\":\"20A6807423F8\",\"ssid\":\"zhiyouyigewifi\",\"signal\":\"-88\"}]}',1,1,'','','','','','37'),(3481537931060,348,64,112,118.1758575439,24.4861679077,1537931060,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D8093BA\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-93BA\",\"signal\":\"-76\"},{\"mac\":\"2CB21A3E7B66\",\"ssid\":\"@PHICOMM_808\",\"signal\":\"-86\"},{\"mac\":\"2A2CB29D0647\",\"ssid\":\"VIP VIP\",\"signal\":\"-86\"},{\"mac\":\"F42853A222A4\",\"ssid\":\"TOTOLINK_a222a4\",\"signal\":\"-89\"},{\"mac\":\"0C4C3983F022\",\"ssid\":\"ChinaNet-fh7T\",\"signal\":\"-90\"}]}',1,1,'','','','','','51'),(3481537931359,348,64,112,118.1823043823,24.5120468140,1537931359,0.00,0.0,'{\"wifis\":[{\"mac\":\"A45602AC6D49\",\"ssid\":\"360WiFi-AC6D49\",\"signal\":\"-79\"},{\"mac\":\"D4830418569E\",\"ssid\":\"zzz\",\"signal\":\"-83\"},{\"mac\":\"34CE00751214\",\"ssid\":\"DoMyNet_llf_plus\",\"signal\":\"-85\"},{\"mac\":\"0C722CDF69C8\",\"ssid\":\"TP-LINK_1406\",\"signal\":\"-86\"},{\"mac\":\"70AF6A564574\",\"ssid\":\"360WiFi-564574\",\"signal\":\"-87\"},{\"mac\":\"D8325AB7AB04\",\"ssid\":\"ChinaNet-tvC5\",\"signal\":\"-87\"},{\"mac\":\"50642B763CE9\",\"ssid\":\"Lily_guo\",\"signal\":\"-88\"}]}',1,1,'','','','','','68'),(3481537931747,348,64,112,118.1376266479,24.5591812134,1537931747,0.00,0.0,'\"\"',1,1,'','','','','','44'),(3481537931965,348,64,112,118.1088714600,24.5850448608,1537931965,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958EA27E1F\",\"ssid\":\"Finn-1\",\"signal\":\"-89\"},{\"mac\":\"884477F58160\",\"ssid\":\"zzb-2017\",\"signal\":\"-91\"}]}',1,1,'','','','','','61'),(3481537932268,348,64,112,118.1249771118,24.6239223480,1537932268,0.00,0.0,'{\"wifis\":[{\"mac\":\"147590FE3A9C\",\"ssid\":\"556677\",\"signal\":\"-80\"},{\"mac\":\"1CFA683D26B2\",\"ssid\":\"TP-LINK_3D26B2\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFF0DB80\",\"ssid\":\"lrh2\",\"signal\":\"-85\"},{\"mac\":\"C83A3516D898\",\"ssid\":\"\\u5ba2\\u5385\",\"signal\":\"-85\"},{\"mac\":\"AC6E1A2DB75D\",\"ssid\":\"ChinaNet-FbG7\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2E0987\",\"ssid\":\"ChinaNet-MSYL\",\"signal\":\"-87\"},{\"mac\":\"0C4B54A2490C\",\"ssid\":\"TP-LINK_490C\",\"signal\":\"-87\"},{\"mac\":\"C83A359B9888\",\"ssid\":\"Tenda_2804\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2D3C04\",\"ssid\":\"ChinaNet-cXLu\",\"signal\":\"-89\"},{\"mac\":\"C894BB77C5EC\",\"ssid\":\"HUAWEI-QT7LJX\",\"signal\":\"-89\"},{\"mac\":\"9C061BE518C2\",\"ssid\":\"lysfc\",\"signal\":\"-89\"},{\"mac\":\"1CFA6881ED5E\",\"ssid\":\"TP-LINK_1803\",\"signal\":\"-90\"},{\"mac\":\"0857005CF6D6\",\"ssid\":\"TP-LINK_5CF6D6\",\"signal\":\"-90\"}]}',1,1,'','','','','','74'),(3481537932871,348,64,112,118.1400070190,24.7085304260,1537932871,0.00,0.0,'\"\"',1,1,'','','','','','73'),(3481537933169,348,64,112,118.1238021851,24.7148456573,1537933169,0.00,0.0,'{\"wifis\":[{\"mac\":\"0840F31BF160\",\"ssid\":\"Tenda_1BF160\",\"signal\":\"-79\"},{\"mac\":\"0034CB7438D9\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0034CB743A08\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"EC26CA694AF4\",\"ssid\":\"TP-LINK_4AF4\",\"signal\":\"-90\"},{\"mac\":\"1CFA68492FE2\",\"ssid\":\"TP-LINK_492FE2\",\"signal\":\"-91\"},{\"mac\":\"20DCE69F12C6\",\"ssid\":\"TP-LINK_9F12C6\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(3481537934671,348,64,112,118.1084899902,24.6943874359,1537934671,0.00,0.0,'\"\"',1,1,'','','','','','77'),(3481537936780,348,64,112,118.1092681885,24.7031230927,1537936780,0.00,0.0,'\"\"',1,1,'','','','','','77'),(3481537937077,348,64,112,118.1042938232,24.7107391357,1537937077,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-70\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-73\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-81\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-89\"},{\"mac\":\"D0C7C0D15A64\",\"ssid\":\"lizhongbin\",\"signal\":\"-89\"}]}',1,1,'','','','','','65'),(3481537944582,348,64,112,118.1007614136,24.6800708771,1537944582,0.00,0.0,'{\"wifis\":[{\"mac\":\"20F85EF312C9\",\"ssid\":\"H1E68883\",\"signal\":\"-84\"}]}',1,1,'','','','','','66'),(3481537944884,348,64,112,118.1157302856,24.6560287476,1537944884,0.00,0.0,'\"\"',1,1,'','','','','','88'),(3481537945195,348,64,112,118.1361694336,24.6395092010,1537945195,0.00,0.0,'{\"wifis\":[{\"mac\":\"FE2D5E3A974E\",\"ssid\":\"ratlee\",\"signal\":\"-89\"},{\"mac\":\"30FC68FADBED\",\"ssid\":\"MLD\",\"signal\":\"-89\"},{\"mac\":\"94D9B35E275D\",\"ssid\":\"TP-LINK_275D\",\"signal\":\"-89\"}]}',1,1,'','','','','','98'),(3481537947093,348,64,112,118.1348648071,24.5295963287,1537947093,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-86\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-91\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-86\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-87\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-89\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-89\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(3481537948495,348,64,112,118.1322479248,24.5348091125,1537948495,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB5472096B\",\"ssid\":\"XMJ\",\"signal\":\"-81\"},{\"mac\":\"00B06C0EB6CB\",\"ssid\":\"Runo_HI0EB6CB\",\"signal\":\"-87\"},{\"mac\":\"2054FA754EB4\",\"ssid\":\"FEIOOU\",\"signal\":\"-89\"},{\"mac\":\"E2FE18857D62\",\"ssid\":\"sadj-staff\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3481537948790,348,64,112,118.1323165894,24.5101642609,1537948790,0.00,0.0,'{\"wifis\":[{\"mac\":\"7ECBE2902A4B\",\"ssid\":\"NICIGO_37784\",\"signal\":\"-69\"},{\"mac\":\"9687E0A2D711\",\"ssid\":\"\\u66f9\\u64cd\\u4e13\\u8f66\",\"signal\":\"-77\"},{\"mac\":\"00E00100F669\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-77\"},{\"mac\":\"146B9C88B002\",\"ssid\":\"Runo_HI88B002\",\"signal\":\"-88\"},{\"mac\":\"2CB21AA3916A\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-91\"},{\"mac\":\"8089173102BA\",\"ssid\":\"TP-LINK_707\",\"signal\":\"-93\"}]}',1,1,'','','','','','43'),(3481537949394,348,64,112,118.1008148193,24.4882907867,1537949394,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D40621C\",\"ssid\":\"chongqing\",\"signal\":\"-74\"},{\"mac\":\"D0C7C01AECDA\",\"ssid\":\"xiaomayi\",\"signal\":\"-80\"},{\"mac\":\"0433897E8704\",\"ssid\":\"ChinaNet-6Mpw\",\"signal\":\"-83\"},{\"mac\":\"747D24557198\",\"ssid\":\"WU\",\"signal\":\"-85\"},{\"mac\":\"FC7C021FE6A8\",\"ssid\":\"hee\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9B81DE8\",\"ssid\":\"PPKK520\",\"signal\":\"-87\"},{\"mac\":\"68DB54F8E81B\",\"ssid\":\"UFECCE\",\"signal\":\"-88\"},{\"mac\":\"5489981E001B\",\"ssid\":\"WirelessNet\",\"signal\":\"-89\"},{\"mac\":\"307BAC613FD2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"C83A35FF9438\",\"ssid\":\"hm06\",\"signal\":\"-90\"}]}',1,1,'','','','','','40'),(3481537953603,348,64,112,118.0841293335,24.4943885803,1537953603,0.00,0.0,'{\"wifis\":[{\"mac\":\"C0611825F580\",\"ssid\":\"000\",\"signal\":\"-67\"},{\"mac\":\"CCB8A818C816\",\"ssid\":\"midr-cardvr-v1_midevc816\",\"signal\":\"-68\"},{\"mac\":\"0C722CA4C334\",\"ssid\":\"VICTORY\",\"signal\":\"-71\"},{\"mac\":\"F0B42929370F\",\"ssid\":\"Mi-D1\",\"signal\":\"-72\"},{\"mac\":\"0C5700609882\",\"ssid\":\"Guest_609882\",\"signal\":\"-72\"},{\"mac\":\"5C63BFD11734\",\"ssid\":\"TP-D\",\"signal\":\"-73\"},{\"mac\":\"C8E7D85B1ABE\",\"ssid\":\"111111\",\"signal\":\"-76\"},{\"mac\":\"085700609882\",\"ssid\":\"TP-LINK_609882\",\"signal\":\"-76\"},{\"mac\":\"981333502C9D\",\"ssid\":\"ChinaNet-49vX\",\"signal\":\"-79\"},{\"mac\":\"64098005DB56\",\"ssid\":\"Xiaomi\",\"signal\":\"-79\"},{\"mac\":\"3C574F96EA30\",\"ssid\":\"CMCC-eCM2\",\"signal\":\"-81\"},{\"mac\":\"0C4B5477FF7F\",\"ssid\":\"TP-LINK_FF7F\",\"signal\":\"-81\"},{\"mac\":\"78A3512F2C9C\",\"ssid\":\"402\",\"signal\":\"-83\"},{\"mac\":\"286C077C638A\",\"ssid\":\"midea_AC_1365\",\"signal\":\"-84\"},{\"mac\":\"EC2280F9A029\",\"ssid\":\"2.4\",\"signal\":\"-84\"},{\"mac\":\"1479F3FBCDC8\",\"ssid\":\"CMCC-RWiU\",\"signal\":\"-85\"},{\"mac\":\"AC83F3AF6785\",\"ssid\":\"H-DVR_31CC\",\"signal\":\"-85\"},{\"mac\":\"282CB2B31114\",\"ssid\":\"DJDJDJ\",\"signal\":\"-86\"},{\"mac\":\"44FFBACAEC09\",\"ssid\":\"ChinaNet-Y9mb\",\"signal\":\"-86\"},{\"mac\":\"78A1062D6044\",\"ssid\":\"TP-LINK_2D6044\",\"signal\":\"-87\"},{\"mac\":\"08570072ADFC\",\"ssid\":\"Happy\",\"signal\":\"-87\"},{\"mac\":\"747D2472AC70\",\"ssid\":\"huanghome_2.4\",\"signal\":\"-87\"},{\"mac\":\"B83A08A81561\",\"ssid\":\"Tenda_ZumZpum\",\"signal\":\"-88\"},{\"mac\":\"C83A35053B08\",\"ssid\":\"Tenda_053B08\",\"signal\":\"-88\"},{\"mac\":\"ECB313370A48\",\"ssid\":\"CMCC-RmNA\",\"signal\":\"-89\"},{\"mac\":\"0034CB7439F7\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(3481537954214,348,64,112,118.0702667236,24.4666481018,1537954214,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE18E01F77\",\"ssid\":\"19C02\",\"signal\":\"-80\"},{\"mac\":\"B83A085A5881\",\"ssid\":\"Tenda_5A5880\",\"signal\":\"-82\"},{\"mac\":\"78D38DEB685A\",\"ssid\":\"Wireless 2.4G\",\"signal\":\"-82\"},{\"mac\":\"D8150DD2EFF6\",\"ssid\":\"TP-LINK_EFF6\",\"signal\":\"-84\"},{\"mac\":\"68DB541500C2\",\"ssid\":\"HAIXIA\",\"signal\":\"-84\"},{\"mac\":\"0034CB74286A\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"F483CDEE836C\",\"ssid\":\"TP-LINK_836C\",\"signal\":\"-85\"},{\"mac\":\"0022AA9E9D9C\",\"ssid\":\"UTT-HIPER_45274726\",\"signal\":\"-85\"},{\"mac\":\"882593157C6E\",\"ssid\":\"18A\",\"signal\":\"-85\"},{\"mac\":\"BCD177140512\",\"ssid\":\"101\",\"signal\":\"-85\"},{\"mac\":\"60833492F225\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"DCFE18AFE5CA\",\"ssid\":\"TP-LINK_E5CA\",\"signal\":\"-87\"},{\"mac\":\"FE7C025F641D\",\"ssid\":\"2503A\",\"signal\":\"-88\"}]}',1,1,'','','','','','58'),(3481537954499,348,64,112,118.0759887695,24.4484748840,1537954499,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C0222FB34\",\"ssid\":\"zys\",\"signal\":\"-72\"},{\"mac\":\"5004B8554841\",\"ssid\":\"HUAWEI nova 2 Plus\",\"signal\":\"-85\"},{\"mac\":\"020385780530\",\"ssid\":\"Blast_LTE\",\"signal\":\"-85\"},{\"mac\":\"A456022E814F\",\"ssid\":\"liu1\",\"signal\":\"-85\"},{\"mac\":\"600B0303B950\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-88\"},{\"mac\":\"600B0303B951\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-88\"},{\"mac\":\"74258A82E340\",\"ssid\":\"SWISS-XIAMEN\",\"signal\":\"-91\"},{\"mac\":\"74258A82E341\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','75'),(3481537954875,348,64,112,118.0853424072,24.4461269379,1537954875,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958ED3A058\",\"ssid\":\"Lei38\",\"signal\":\"-70\"},{\"mac\":\"487D2EE72BCC\",\"ssid\":\"lang\",\"signal\":\"-73\"},{\"mac\":\"50BD5F2CD834\",\"ssid\":\"mycomputer\",\"signal\":\"-75\"},{\"mac\":\"9813336E0A4A\",\"ssid\":\"ChinaNet-xXY2\",\"signal\":\"-76\"},{\"mac\":\"D832149E4A00\",\"ssid\":\"Tenda_A81970\",\"signal\":\"-77\"},{\"mac\":\"EC26CA10CFB2\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-77\"},{\"mac\":\"74440173CC38\",\"ssid\":\"NETGEAR67\",\"signal\":\"-77\"},{\"mac\":\"D83214A81971\",\"ssid\":\"Tenda_A81970\",\"signal\":\"-79\"},{\"mac\":\"F0B4298B44F9\",\"ssid\":\"Jie01\",\"signal\":\"-80\"},{\"mac\":\"F2B4298944F9\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_44F8\",\"signal\":\"-80\"},{\"mac\":\"8CA6DF4C0772\",\"ssid\":\"zjx\",\"signal\":\"-81\"},{\"mac\":\"2469685B837C\",\"ssid\":\"2081871\",\"signal\":\"-85\"},{\"mac\":\"D0C7C09ADEA4\",\"ssid\":\"TP-LINK_DEA4\",\"signal\":\"-85\"},{\"mac\":\"3669685B837C\",\"ssid\":\"Bai\",\"signal\":\"-86\"},{\"mac\":\"AEA6DF7F0E8D\",\"ssid\":\"HUAWEI-B315-0626\",\"signal\":\"-87\"},{\"mac\":\"EC26CA5BD23A\",\"ssid\":\"lizzy\",\"signal\":\"-87\"},{\"mac\":\"44FFBAFCFCB1\",\"ssid\":\"ChinaNet-vL2R\",\"signal\":\"-88\"},{\"mac\":\"B4FBF926123C\",\"ssid\":\"ChinaNet-gJrz\",\"signal\":\"-88\"},{\"mac\":\"FE7C021F3BFD\",\"ssid\":\"@PHICOMM_FB54\",\"signal\":\"-89\"},{\"mac\":\"A4C64F2AFE10\",\"ssid\":\"CMCC-864307\",\"signal\":\"-90\"}]}',1,1,'','','','','','89'),(3481537958160,348,64,112,118.1298141479,24.4894580841,1537958160,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40EF4235\",\"ssid\":\"Goluk_T3_ef4235\",\"signal\":\"-86\"},{\"mac\":\"9CDF038C2D63\",\"ssid\":\"MB WLAN 35143\",\"signal\":\"-93\"}]}',1,1,'','','','','','76'),(3481537958416,348,64,112,118.1426849365,24.5006122589,1537958416,0.00,0.0,'{\"wifis\":[{\"mac\":\"88835DEB35D6\",\"ssid\":\"CAR_DVR_35d6\",\"signal\":\"-70\"},{\"mac\":\"9094976E407C\",\"ssid\":\"HUAWEI-34-207\",\"signal\":\"-82\"},{\"mac\":\"0CC6CC241B50\",\"ssid\":\"ChinaNet-4HD2\",\"signal\":\"-83\"},{\"mac\":\"B0958E61E8DF\",\"ssid\":\"LWH\",\"signal\":\"-84\"},{\"mac\":\"68DB54535691\",\"ssid\":\"SYMY\",\"signal\":\"-84\"},{\"mac\":\"3CF5CC58C667\",\"ssid\":\"H3C_58\",\"signal\":\"-85\"},{\"mac\":\"30FC684B778E\",\"ssid\":\"TP-LINK_778E\",\"signal\":\"-85\"},{\"mac\":\"3EF5CC58C665\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"045FA733B218\",\"ssid\":\"JCG-33B218\",\"signal\":\"-87\"},{\"mac\":\"B0958E6C2B12\",\"ssid\":\"Yest\",\"signal\":\"-87\"},{\"mac\":\"E40EEEF1744C\",\"ssid\":\"HUAWEI-ysh\",\"signal\":\"-88\"},{\"mac\":\"8048A57FA9D2\",\"ssid\":\"ChinaNet-NM9w\",\"signal\":\"-88\"},{\"mac\":\"0CC6CC4E7468\",\"ssid\":\"ChinaNet-bQsG\",\"signal\":\"-89\"},{\"mac\":\"503AA0F2799A\",\"ssid\":\"MERCURY_799A\",\"signal\":\"-91\"}]}',1,1,'','','','','','97'),(3481537959629,348,64,112,118.1440582275,24.4979915619,1537959629,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-74\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-77\"},{\"mac\":\"7811DC5843F0\",\"ssid\":\"Xiaomi_43EF\",\"signal\":\"-80\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-80\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-82\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-82\"},{\"mac\":\"0819A65D2BDE\",\"ssid\":\"ChinaNet-9Ysp\",\"signal\":\"-84\"},{\"mac\":\"8C210AC0A522\",\"ssid\":\"zyx1\",\"signal\":\"-84\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-85\"},{\"mac\":\"0E19A65D2BDE\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"C83A35453878\",\"ssid\":\"Tenda_453878\",\"signal\":\"-89\"},{\"mac\":\"3C46D802A79A\",\"ssid\":\"709\",\"signal\":\"-90\"}]}',1,1,'','','','','','91'),(3481537967141,348,64,112,118.1422653198,24.4969806671,1537967141,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-61\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-77\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-82\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"30FC68C15DF1\",\"ssid\":\"1301\",\"signal\":\"-91\"}]}',1,1,'','','','','','83'),(3481538003188,348,64,112,118.1441802979,24.4975433350,1538003188,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-58\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-82\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-83\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-86\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-88\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-89\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-91\"},{\"mac\":\"286C0768E1A8\",\"ssid\":\"Ra\",\"signal\":\"-92\"}]}',1,1,'','','','','','62'),(3481538057615,348,64,112,118.1439895630,24.4975166321,1538057615,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-83\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-84\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-85\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-87\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-87\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"286C078E128B\",\"ssid\":\"Xiaomi_ysq\\u3010602\\u3011\",\"signal\":\"-88\"},{\"mac\":\"C06118712C26\",\"ssid\":\"TP-LINK_712C26\",\"signal\":\"-88\"},{\"mac\":\"286C0768E1A8\",\"ssid\":\"Ra\",\"signal\":\"-89\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-90\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-91\"}]}',4,1,'','','','','','36'),(3481538089419,348,64,112,118.1437911987,24.4975357056,1538089419,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-77\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-84\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"286C0768E1A8\",\"ssid\":\"Ra\",\"signal\":\"-88\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-88\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-88\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFCC442C\",\"ssid\":\"TP-LINK_442C\",\"signal\":\"-90\"}]}',1,1,'','','','','','74'),(3481538183488,348,64,112,118.1440505981,24.4974651337,1538183488,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-81\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-88\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-91\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(3481538187694,348,0,0,118.1440658569,24.4974822998,1538187694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-36\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-52\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-81\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-85\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-87\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-91\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-92\"}]}',4,0,'','','','','','31'),(3481538270891,348,0,0,118.1440353394,24.4974842072,1538270891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-18\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-86\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-88\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-89\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-89\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-90\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-90\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-90\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-91\"}]}',4,0,'','','','','','34'),(3481538378701,348,0,0,118.1440124512,24.4974231720,1538378701,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-87\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-87\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-87\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-89\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-90\"},{\"mac\":\"246968F8438E\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3481538466694,348,0,0,118.1440582275,24.4973926544,1538466694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-76\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-81\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-85\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-89\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3481538537909,348,0,0,118.1440200806,24.4974803925,1538537909,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-42\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-69\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-83\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-87\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-87\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-88\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-88\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-90\"}]}',1,0,'','','','','','78'),(3481538559767,348,0,0,118.1425170898,24.4977951050,1538559767,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-38\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-68\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-78\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-84\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-85\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-85\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"}]}',1,0,'','','','','','78'),(3481538563376,348,0,0,118.1441345215,24.4976806641,1538563376,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-38\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-68\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-81\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-83\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-85\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-89\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-90\"},{\"mac\":\"767BE843869B\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','73'),(3481538582655,348,0,0,118.1440505981,24.4974975586,1538582655,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-83\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-86\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-86\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-89\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-90\"}]}',1,0,'','','','','','80');
/*!40000 ALTER TABLE `spark_device_trail_48` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_49`
--

DROP TABLE IF EXISTS `spark_device_trail_49`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_49` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3491537462945 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_49`
--

LOCK TABLES `spark_device_trail_49` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_49` DISABLE KEYS */;
INSERT INTO `spark_device_trail_49` VALUES (3491537462944,349,0,0,118.1440124512,24.4975414276,1537462944,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"EC888F5115B0\",\"ssid\":\"Wangxinwei\",\"signal\":\"-90\"},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":\"-91\"}]}',1,0,'','','','','','81');
/*!40000 ALTER TABLE `spark_device_trail_49` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_5`
--

DROP TABLE IF EXISTS `spark_device_trail_5`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_5` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3051558282838 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_5`
--

LOCK TABLES `spark_device_trail_5` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_5` DISABLE KEYS */;
INSERT INTO `spark_device_trail_5` VALUES (3051558086294,305,0,0,117.6523895264,24.5219268799,1558086294,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24685\",\"ci\":\"13433\",\"signal\":\"-61\"},{\"lac\":\"24685\",\"ci\":\"13432\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"E005C5E04B66\",\"ssid\":\"LS-5\",\"signal\":\"-59\"},{\"mac\":\"E868190EE960\",\"ssid\":\"ChinaNet-386-4-5\",\"signal\":\"-66\"},{\"mac\":\"8CA6DF594933\",\"ssid\":\"xxb\",\"signal\":\"-67\"},{\"mac\":\"487D2ED98A92\",\"ssid\":\"99tx\",\"signal\":\"-68\"},{\"mac\":\"CC342968B2CA\",\"ssid\":\"LS7\",\"signal\":\"-69\"},{\"mac\":\"1C398ACB57AC\",\"ssid\":\"ChinaNet-3uiA\",\"signal\":\"-72\"},{\"mac\":\"0C722C7424AE\",\"ssid\":\"LS-4\",\"signal\":\"-75\"},{\"mac\":\"94D9B3416CFF\",\"ssid\":\"XXOO\",\"signal\":\"-75\"},{\"mac\":\"AA22EFE9BC3B\",\"ssid\":\"LAPTOP-EUREH0K3 6929\",\"signal\":\"-81\"},{\"mac\":\"44FFBAF5C463\",\"ssid\":\"ChinaNet-501\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3051558093027,305,90,131,117.6187896729,24.5262832642,1558093027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"42081\",\"signal\":\"-77\"},{\"lac\":\"24809\",\"ci\":\"882\",\"signal\":\"-94\"},{\"lac\":\"24809\",\"ci\":\"26733\",\"signal\":\"-100\"},{\"lac\":\"24809\",\"ci\":\"22243\",\"signal\":\"-104\"},{\"lac\":\"24812\",\"ci\":\"16502\",\"signal\":\"-106\"},{\"lac\":\"24809\",\"ci\":\"22241\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-35\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-59\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-61\"},{\"mac\":\"94D9B308042D\",\"ssid\":\"TP-LINK_042D\",\"signal\":\"-89\"},{\"mac\":\"D661FEB17AEE\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D8150D7DB33E\",\"ssid\":\"TP-LINK_B33E\",\"signal\":\"-92\"}]}',4,0,'','','','','','39'),(3051558110424,305,90,131,117.6188735962,24.5261898041,1558110424,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"42081\",\"signal\":\"-76\"},{\"lac\":\"24809\",\"ci\":\"882\",\"signal\":\"-94\"},{\"lac\":\"24809\",\"ci\":\"26733\",\"signal\":\"-101\"},{\"lac\":\"24809\",\"ci\":\"22243\",\"signal\":\"-101\"},{\"lac\":\"24812\",\"ci\":\"16502\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-34\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-58\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-67\"},{\"mac\":\"8E2593C5AE13\",\"ssid\":\"Chen-home\",\"signal\":\"-87\"},{\"mac\":\"D661FEB17AEE\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"A80C63ECB0A4\",\"ssid\":\"HUAWEI-JUH722\",\"signal\":\"-92\"}]}',4,0,'','','','','','43'),(3051558151806,305,90,131,117.6320266724,24.5190334320,1558151806,0.00,0.0,'{\"wifis\":[{\"mac\":\"8C6E178055CE\",\"ssid\":\"ZH-Wn_8055cd\",\"signal\":\"-68\"},{\"mac\":\"083FBC19215E\",\"ssid\":\"lzhxc\",\"signal\":\"-69\"},{\"mac\":\"001F64E6B8A9\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"D4EE075A733E\",\"ssid\":\"mnrbrsb\",\"signal\":\"-70\"},{\"mac\":\"001F64E7B8A9\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"001F64E8B8A9\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"747D241485EE\",\"ssid\":\"Lz\",\"signal\":\"-71\"},{\"mac\":\"001F64EA4F13\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"F428534E1B78\",\"ssid\":\"LYYJ-WIFI\",\"signal\":\"-72\"},{\"mac\":\"60F18A10104C\",\"ssid\":\"ChinaNet-kKr2\",\"signal\":\"-73\"},{\"mac\":\"001F64E84F13\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"001F64E94F13\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"34CE002BC6E6\",\"ssid\":\"Xiaomi_C6E5\",\"signal\":\"-74\"},{\"mac\":\"246968610DEC\",\"ssid\":\"TP-LINK_0DEC\",\"signal\":\"-75\"},{\"mac\":\"FC7C02341D24\",\"ssid\":\"@PHICOMM_1206\",\"signal\":\"-75\"},{\"mac\":\"001F64E6B8B1\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"B053655E1ABE\",\"ssid\":\"CMCC-n6ek\",\"signal\":\"-80\"},{\"mac\":\"C83A353C0A10\",\"ssid\":\"Tenda_3C0A10\",\"signal\":\"-81\"},{\"mac\":\"747D2472C0DC\",\"ssid\":\"xj\",\"signal\":\"-82\"},{\"mac\":\"1C60DED60AA6\",\"ssid\":\"MERCURY_0AA6\",\"signal\":\"-84\"},{\"mac\":\"503AA00F27B8\",\"ssid\":\"MERCURY_2016\",\"signal\":\"-84\"},{\"mac\":\"44FFBAF534BD\",\"ssid\":\"ChinaNet-Mnye\",\"signal\":\"-85\"},{\"mac\":\"E4A7C5D73A04\",\"ssid\":\"HUAWEI-3A04\",\"signal\":\"-85\"},{\"mac\":\"B0536551BB66\",\"ssid\":\"CMCC-punj\",\"signal\":\"-85\"},{\"mac\":\"643AB1E43BAA\",\"ssid\":\"ChinaNet-CT5j\",\"signal\":\"-87\"}]}',1,0,'','','','','','64'),(3051558152040,305,90,131,117.6316146851,24.5184726715,1558152040,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24812\",\"ci\":\"33\",\"signal\":\"-58\"},{\"lac\":\"24812\",\"ci\":\"32\",\"signal\":\"-74\"},{\"lac\":\"24812\",\"ci\":\"20003\",\"signal\":\"-79\"},{\"lac\":\"24812\",\"ci\":\"31\",\"signal\":\"-83\"},{\"lac\":\"24812\",\"ci\":\"13922\",\"signal\":\"-89\"},{\"lac\":\"24812\",\"ci\":\"10861\",\"signal\":\"-90\"},{\"lac\":\"24812\",\"ci\":\"20001\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"06749CD3441C\",\"ssid\":\"CCB\",\"signal\":\"-50\"},{\"mac\":\"0A749CD3441C\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"9CA615E3C884\",\"ssid\":\"1111\",\"signal\":\"-58\"},{\"mac\":\"06749CD34078\",\"ssid\":\"CCB\",\"signal\":\"-67\"},{\"mac\":\"643AB1E43BAA\",\"ssid\":\"ChinaNet-CT5j\",\"signal\":\"-72\"},{\"mac\":\"083FBC19215E\",\"ssid\":\"lzhxc\",\"signal\":\"-74\"},{\"mac\":\"28F366AF660C\",\"ssid\":\"B-LINK_AF660C\",\"signal\":\"-75\"},{\"mac\":\"F483CDE85E8C\",\"ssid\":\"hwp12345\",\"signal\":\"-76\"},{\"mac\":\"2AF366BF660C\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-78\"},{\"mac\":\"9CA615E3C24E\",\"ssid\":\"2222\",\"signal\":\"-80\"},{\"mac\":\"40313C0AFC85\",\"ssid\":\"\\u5c0f\\u7c73WIFI\",\"signal\":\"-81\"},{\"mac\":\"343D98410EA0\",\"ssid\":\"JQM-410EA0\",\"signal\":\"-81\"},{\"mac\":\"94772BC4E4B4\",\"ssid\":\"zhangxian\",\"signal\":\"-81\"},{\"mac\":\"9CA615E3C8B7\",\"ssid\":\"TP1111\",\"signal\":\"-83\"},{\"mac\":\"88DF9E71419D\",\"ssid\":\"H3C_802\",\"signal\":\"-83\"},{\"mac\":\"4A313C0AFC85\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_FC84\",\"signal\":\"-84\"},{\"mac\":\"B053655D8446\",\"ssid\":\"CMCC-sqsk\",\"signal\":\"-85\"},{\"mac\":\"74882AD35BD0\",\"ssid\":\"ChinaNet-srbH\",\"signal\":\"-86\"},{\"mac\":\"3C3300D50B00\",\"ssid\":\"sagc\",\"signal\":\"-86\"},{\"mac\":\"C0210D473620\",\"ssid\":\"AndroidAP\",\"signal\":\"-87\"},{\"mac\":\"0C4B545B2BE6\",\"ssid\":\"TP-LINK_2BE6\",\"signal\":\"-87\"},{\"mac\":\"FCD733B9938C\",\"ssid\":\"TP-LINK_938C\",\"signal\":\"-88\"},{\"mac\":\"D494E84D2898\",\"ssid\":\"ChinaNet-HYNR\",\"signal\":\"-89\"},{\"mac\":\"FCD733A29794\",\"ssid\":\"Gui_3\",\"signal\":\"-90\"},{\"mac\":\"001F64E7B8B1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',4,0,'','','','','','47'),(3051558153189,305,90,131,117.6187820435,24.5262851715,1558153189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"42081\",\"signal\":\"-82\"},{\"lac\":\"24809\",\"ci\":\"882\",\"signal\":\"-90\"},{\"lac\":\"24809\",\"ci\":\"46781\",\"signal\":\"-96\"},{\"lac\":\"24809\",\"ci\":\"22243\",\"signal\":\"-98\"},{\"lac\":\"24809\",\"ci\":\"26733\",\"signal\":\"-101\"},{\"lac\":\"24812\",\"ci\":\"16502\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-37\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-60\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-63\"},{\"mac\":\"C83A3504DA50\",\"ssid\":\"ChinaNet-mkjE\",\"signal\":\"-89\"},{\"mac\":\"D661FEB17AEE\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','53'),(3051558196405,305,90,131,117.6188354492,24.5262336731,1558196405,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"42081\",\"signal\":\"-84\"},{\"lac\":\"24809\",\"ci\":\"46781\",\"signal\":\"-94\"},{\"lac\":\"24809\",\"ci\":\"882\",\"signal\":\"-96\"},{\"lac\":\"24809\",\"ci\":\"26733\",\"signal\":\"-98\"},{\"lac\":\"24809\",\"ci\":\"22243\",\"signal\":\"-100\"},{\"lac\":\"24812\",\"ci\":\"16502\",\"signal\":\"-102\"},{\"lac\":\"24812\",\"ci\":\"13923\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-38\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-55\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-70\"},{\"mac\":\"C83A3504DA50\",\"ssid\":\"ChinaNet-mkjE\",\"signal\":\"-87\"},{\"mac\":\"D461FEB17AEE\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"8E2593C5AE13\",\"ssid\":\"Chen-home\",\"signal\":\"-89\"},{\"mac\":\"143DF27B9F08\",\"ssid\":\"DoMyNet_9F08\",\"signal\":\"-91\"}]}',4,0,'','','','','','43'),(3051558282837,305,90,131,117.6188735962,24.5262622833,1558282837,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24809\",\"ci\":\"881\",\"signal\":\"-81\"},{\"lac\":\"24809\",\"ci\":\"36972\",\"signal\":\"-88\"},{\"lac\":\"24809\",\"ci\":\"46781\",\"signal\":\"-91\"},{\"lac\":\"24809\",\"ci\":\"36973\",\"signal\":\"-95\"},{\"lac\":\"24809\",\"ci\":\"40792\",\"signal\":\"-101\"},{\"lac\":\"24812\",\"ci\":\"13923\",\"signal\":\"-102\"},{\"lac\":\"24809\",\"ci\":\"883\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"1CFA68239D5C\",\"ssid\":\"TP-LINK_239D5C\",\"signal\":\"-35\"},{\"mac\":\"503AA0DCEBE4\",\"ssid\":\"DD\",\"signal\":\"-51\"},{\"mac\":\"88D274590A14\",\"ssid\":\"CMCC-VdEz\",\"signal\":\"-60\"},{\"mac\":\"D661FEB17AEE\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D461FEB17AEE\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D8150D7DB33E\",\"ssid\":\"TP-LINK_B33E\",\"signal\":\"-89\"}]}',4,0,'','','','','','60');
/*!40000 ALTER TABLE `spark_device_trail_5` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_50`
--

DROP TABLE IF EXISTS `spark_device_trail_50`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_50` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=501527787698 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_50`
--

LOCK TABLES `spark_device_trail_50` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_50` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_50` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_51`
--

DROP TABLE IF EXISTS `spark_device_trail_51`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_51` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_51`
--

LOCK TABLES `spark_device_trail_51` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_51` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_51` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_52`
--

DROP TABLE IF EXISTS `spark_device_trail_52`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_52` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3521537463073 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_52`
--

LOCK TABLES `spark_device_trail_52` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_52` DISABLE KEYS */;
INSERT INTO `spark_device_trail_52` VALUES (3521537430658,352,0,0,118.1440048218,24.4975223541,1537430658,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-66\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3521537463072,352,0,0,118.1440124512,24.4975566864,1537463072,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-92\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_52` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_53`
--

DROP TABLE IF EXISTS `spark_device_trail_53`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_53` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3531559841175 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_53`
--

LOCK TABLES `spark_device_trail_53` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_53` DISABLE KEYS */;
INSERT INTO `spark_device_trail_53` VALUES (3531559518197,353,0,0,117.6630172729,24.5006961823,1559518197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"17911\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30B49E102B8E\",\"ssid\":\"TP-LINK_HyFi_8E\",\"signal\":\"-35\"},{\"mac\":\"C83A35040F28\",\"ssid\":\"TP-LINK_DC5586\",\"signal\":\"-45\"},{\"mac\":\"C83A35321978\",\"ssid\":\"Kcflovelml\",\"signal\":\"-63\"},{\"mac\":\"8CAB8E919B80\",\"ssid\":\"PHICOMM_12062\",\"signal\":\"-67\"},{\"mac\":\"30B49E10401A\",\"ssid\":\"cyl\",\"signal\":\"-69\"},{\"mac\":\"2CAB25EF39E7\",\"ssid\":\"dlink\",\"signal\":\"-75\"},{\"mac\":\"24696821421C\",\"ssid\":\"TP-LINK_1413\",\"signal\":\"-78\"},{\"mac\":\"1CFA68EF0CC2\",\"ssid\":\"zzs1981\",\"signal\":\"-81\"},{\"mac\":\"54E6FC1F2D4A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"30B49EAE098C\",\"ssid\":\"cyl\",\"signal\":\"-84\"},{\"mac\":\"3C3300E10A74\",\"ssid\":\"B-LINK_E10A74\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EBB8B08\",\"ssid\":\"2402\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF0C5DB2\",\"ssid\":\"\\u9648\\u6d9b\",\"signal\":\"-88\"},{\"mac\":\"206BE7603626\",\"ssid\":\"FAST-hgh\",\"signal\":\"-89\"},{\"mac\":\"30FC68F6886B\",\"ssid\":\"lqr\",\"signal\":\"-90\"},{\"mac\":\"0810799EAA24\",\"ssid\":\"xiaoyuyan\",\"signal\":\"-90\"},{\"mac\":\"EC888F2C0C4A\",\"ssid\":\"MERCURY_2505\",\"signal\":\"-90\"},{\"mac\":\"24696827A748\",\"ssid\":\"TP-LINK_689\",\"signal\":\"-91\"},{\"mac\":\"6CE873B9ECF4\",\"ssid\":\"XY\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3531559519655,353,0,0,117.6529846191,24.5068302155,1559519655,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A76FA5E\",\"ssid\":\"\\u897f\\u5317\\u62c9\\u9762\",\"signal\":\"-63\"},{\"mac\":\"3EF5CC487D4E\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3CF5CC487D4E\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"74ADB7599D84\",\"ssid\":\"CMCC-xp7z\",\"signal\":\"-72\"},{\"mac\":\"3CF5CC487D50\",\"ssid\":\"H3C_jinchenhui\",\"signal\":\"-72\"},{\"mac\":\"1C25E1CF4FB8\",\"ssid\":\"CMCC-yayangshacha\",\"signal\":\"-74\"},{\"mac\":\"FCD733077744\",\"ssid\":\"Atlantic\",\"signal\":\"-74\"},{\"mac\":\"D494E84BED70\",\"ssid\":\"ChinaNet-407\",\"signal\":\"-75\"},{\"mac\":\"9C061BE7F0EE\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"C4518D9BCD72\",\"ssid\":\"jy806\",\"signal\":\"-77\"},{\"mac\":\"D4B1100686E6\",\"ssid\":\"ChinaNet-SbMv\",\"signal\":\"-77\"},{\"mac\":\"340A68246353\",\"ssid\":\"ZR2721S-246351\",\"signal\":\"-77\"},{\"mac\":\"F010AB615E28\",\"ssid\":\"BAS\",\"signal\":\"-79\"},{\"mac\":\"9C061BE7F0F0\",\"ssid\":\"KAROLYN\",\"signal\":\"-79\"},{\"mac\":\"BC54FC5BA60F\",\"ssid\":\"XLW_86888\",\"signal\":\"-79\"},{\"mac\":\"6C59406CCAE8\",\"ssid\":\"HX\",\"signal\":\"-80\"},{\"mac\":\"9E061BE7F0EE\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F08C0B9\",\"ssid\":\"ChinaNet-xmiV\",\"signal\":\"-81\"},{\"mac\":\"1CFA68E77626\",\"ssid\":\"cyc\",\"signal\":\"-81\"},{\"mac\":\"7412BB43F3B7\",\"ssid\":\"CMCC-a907\",\"signal\":\"-81\"},{\"mac\":\"206BE78B0843\",\"ssid\":\"TP-LINK_0843\",\"signal\":\"-82\"},{\"mac\":\"001F64D28997\",\"ssid\":\"ChinaNet+\",\"signal\":\"-83\"},{\"mac\":\"D4A148A6F2BC\",\"ssid\":\"HUAWEI-RJ6XNQ\",\"signal\":\"-83\"},{\"mac\":\"7412BB44DA57\",\"ssid\":\"CMCC-a603\",\"signal\":\"-83\"},{\"mac\":\"503AA018FA14\",\"ssid\":\"MERCURY_FA14\",\"signal\":\"-84\"},{\"mac\":\"C83A352A8D40\",\"ssid\":\"Tenda_2A8D40\",\"signal\":\"-84\"},{\"mac\":\"C4518D9E5F1A\",\"ssid\":\"jy\",\"signal\":\"-84\"},{\"mac\":\"74882AE208D0\",\"ssid\":\"ChinaNet-fMCA\",\"signal\":\"-86\"},{\"mac\":\"D494E84A3F44\",\"ssid\":\"ChinaNet-m3wi\",\"signal\":\"-87\"}]}',1,0,'','','','','','64'),(3531559519912,353,0,0,117.6436309814,24.4967975616,1559519912,0.00,0.0,'{\"wifis\":[{\"mac\":\"C4518DA20B10\",\"ssid\":\"ChinaNet-dV3e\",\"signal\":\"-71\"},{\"mac\":\"882593DE0B2D\",\"ssid\":\"vido\",\"signal\":\"-72\"},{\"mac\":\"6CA75F7967AF\",\"ssid\":\"ChinaNet-5qtT\",\"signal\":\"-73\"},{\"mac\":\"0022AAE781D0\",\"ssid\":\"TXINKJ1\",\"signal\":\"-73\"},{\"mac\":\"C4518D9C685E\",\"ssid\":\"ChinaNet-wuiL\",\"signal\":\"-77\"},{\"mac\":\"BC54FC4746AB\",\"ssid\":\"Oracle 2\",\"signal\":\"-79\"},{\"mac\":\"E868190ED48C\",\"ssid\":\"ChinaNet-dTsr\",\"signal\":\"-80\"},{\"mac\":\"74A78E9261DC\",\"ssid\":\"ChinaNet-64sH\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFA22D63\",\"ssid\":\"zzkd90\",\"signal\":\"-82\"},{\"mac\":\"A89DD2EE2B18\",\"ssid\":\"ChinaNet-2y9K\",\"signal\":\"-84\"},{\"mac\":\"4CD0CBEC854C\",\"ssid\":\"ChinaNet-zDQE\",\"signal\":\"-84\"},{\"mac\":\"7CCC1F405709\",\"ssid\":\"ChinaNet-9HH7\",\"signal\":\"-85\"},{\"mac\":\"747D24B64714\",\"ssid\":\"@PHICOMM_12\",\"signal\":\"-85\"},{\"mac\":\"D8380D217401\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"C83A351A8C40\",\"ssid\":\"Tenda_1A8C40\",\"signal\":\"-89\"},{\"mac\":\"1479F3FFE380\",\"ssid\":\"CMCC-404\",\"signal\":\"-91\"}]}',1,0,'','','','','','59'),(3531559557426,353,96,137,117.6598892212,24.5026016235,1559557426,0.00,0.0,'{\"wifis\":[{\"mac\":\"62DA83F9A605\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"60DA83F9A605\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"F4285340EDE0\",\"ssid\":\"\\u60e0\\u8fbe\\u536b\\u6d74\",\"signal\":\"-70\"},{\"mac\":\"EC3DFD64692F\",\"ssid\":\"CAR_DVR\",\"signal\":\"-70\"},{\"mac\":\"8C6E170010C7\",\"ssid\":\"ZH-Wn_0010c6\",\"signal\":\"-71\"},{\"mac\":\"60F18A120F1C\",\"ssid\":\"ChinaNet-gqlyh\",\"signal\":\"-72\"},{\"mac\":\"081074B9DC7E\",\"ssid\":\"Netcore506\",\"signal\":\"-72\"},{\"mac\":\"50642B2242AA\",\"ssid\":\"MERCURY_1588_plus\",\"signal\":\"-72\"},{\"mac\":\"C0611887CF0A\",\"ssid\":\"TP-LINK_CF0A\",\"signal\":\"-73\"},{\"mac\":\"FC7C025432F7\",\"ssid\":\"201\",\"signal\":\"-73\"},{\"mac\":\"8C8F8B8FC396\",\"ssid\":\"CMCC-dEHQ\",\"signal\":\"-73\"},{\"mac\":\"503AA06424DC\",\"ssid\":\"\\u8857\\u5934\\u8336\\u5ba2\",\"signal\":\"-74\"},{\"mac\":\"B053655DDF3E\",\"ssid\":\"CMCC-8888\",\"signal\":\"-74\"},{\"mac\":\"747D240FF318\",\"ssid\":\"@PHICOMM_101\",\"signal\":\"-74\"},{\"mac\":\"8CA6DF48F94E\",\"ssid\":\"TXP\",\"signal\":\"-75\"},{\"mac\":\"88D2745A0E24\",\"ssid\":\"CMCC-EZVy\",\"signal\":\"-75\"},{\"mac\":\"E0191DE15579\",\"ssid\":\"\\u5c0f\\u732b\",\"signal\":\"-76\"},{\"mac\":\"B4430DD5BE87\",\"ssid\":\"icongo-d5be87\",\"signal\":\"-76\"},{\"mac\":\"847460543B5A\",\"ssid\":\"CMCC-NGS3\",\"signal\":\"-77\"},{\"mac\":\"9C061BE7F0F0\",\"ssid\":\"KAROLYN\",\"signal\":\"-78\"},{\"mac\":\"7CCC1F400F91\",\"ssid\":\"ChinaNet-7777777\",\"signal\":\"-78\"},{\"mac\":\"688F84EEBC04\",\"ssid\":\"ChinaNet-5NkN\",\"signal\":\"-79\"},{\"mac\":\"1844E65EF22C\",\"ssid\":\"ChinaNet-201\",\"signal\":\"-79\"},{\"mac\":\"BC5FF6F4419F\",\"ssid\":\"888\",\"signal\":\"-80\"},{\"mac\":\"143DF274D4B4\",\"ssid\":\"DoMyNet_602\",\"signal\":\"-81\"},{\"mac\":\"143DF2748054\",\"ssid\":\"DoMyNet_2017\",\"signal\":\"-82\"},{\"mac\":\"D494E8463B1C\",\"ssid\":\"ChinaNet-JGgV\",\"signal\":\"-83\"},{\"mac\":\"2E15E122190B\",\"ssid\":\"sun-2.4G\",\"signal\":\"-84\"},{\"mac\":\"D494E8497A08\",\"ssid\":\"ChinaNet-sy7i\",\"signal\":\"-84\"},{\"mac\":\"28C68ED6AA0C\",\"ssid\":\"NETGEAR32\",\"signal\":\"-87\"}]}',1,0,'','','','','','79'),(3531559561058,353,96,137,117.6652755737,24.5014610291,1559561058,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(3531559564659,353,96,137,117.6678924561,24.5054454803,1559564659,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-64\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-79\"}]}',4,0,'','','','','','8801'),(3531559571862,353,96,137,117.6641464233,24.5014610291,1559571862,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(3531559575463,353,96,137,117.6678924561,24.5054454803,1559575463,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-62\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-80\"}]}',4,0,'','','','','','8801'),(3531559579072,353,96,137,117.6678924561,24.5054454803,1559579072,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-79\"}]}',4,0,'','','','','','8802'),(3531559589868,353,96,137,117.6641387939,24.5014572144,1559589868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(3531559593469,353,96,137,117.6678924561,24.5054454803,1559593469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-79\"}]}',4,0,'','','','','','8802'),(3531559597071,353,96,137,117.6641387939,24.5014572144,1559597071,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-63\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(3531559600770,353,96,137,117.6678924561,24.5054454803,1559600770,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-62\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-80\"}]}',4,0,'','','','','','8802'),(3531559607878,353,96,137,117.6434783936,24.4967498779,1559607878,0.00,0.0,'{\"wifis\":[{\"mac\":\"94E0D600A2AE\",\"ssid\":\"GW_AP_16695312\",\"signal\":\"-67\"},{\"mac\":\"94D9B319CCEC\",\"ssid\":\"yyb\",\"signal\":\"-83\"},{\"mac\":\"D8380D217369\",\"ssid\":\"702\",\"signal\":\"-83\"},{\"mac\":\"D8380D216EE9\",\"ssid\":\"703\",\"signal\":\"-85\"},{\"mac\":\"8CA6DF106F66\",\"ssid\":\"TP-LINK_6F66\",\"signal\":\"-86\"},{\"mac\":\"D8150DBB5F0A\",\"ssid\":\"FAST_BB5F0A\",\"signal\":\"-86\"},{\"mac\":\"081079ED3810\",\"ssid\":\"zzpzh_22\",\"signal\":\"-87\"},{\"mac\":\"06696C22051B\",\"ssid\":\"ruijie3220\",\"signal\":\"-88\"},{\"mac\":\"4CD0CBEC854C\",\"ssid\":\"ChinaNet-zDQE\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F026A91\",\"ssid\":\"ChinaNet-402\",\"signal\":\"-88\"},{\"mac\":\"3479168CFFFD\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D0C7C06056CA\",\"ssid\":\"Nan SAan Shi Chang\",\"signal\":\"-89\"},{\"mac\":\"C4518DA20B10\",\"ssid\":\"ChinaNet-dV3e\",\"signal\":\"-89\"},{\"mac\":\"D0FA1DB20899\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-0899\",\"signal\":\"-89\"},{\"mac\":\"60DA835D9738\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','55'),(3531559643813,353,96,137,117.6597137451,24.5046768188,1559643813,0.00,0.0,'{\"wifis\":[{\"mac\":\"6409801701EE\",\"ssid\":\"Xiaomi_01ED\",\"signal\":\"-71\"},{\"mac\":\"EC888F21A4B0\",\"ssid\":\"TP-LINK_21A4B0\",\"signal\":\"-72\"},{\"mac\":\"A86B7CAFA376\",\"ssid\":\"360WiFi-AFA376\",\"signal\":\"-72\"},{\"mac\":\"60F18A124E88\",\"ssid\":\"ChinaNet-P9v9\",\"signal\":\"-72\"},{\"mac\":\"60F18A083290\",\"ssid\":\"ChinaNet-k25M\",\"signal\":\"-75\"},{\"mac\":\"7CCC1F408401\",\"ssid\":\"ChinaNet-W4Rr\",\"signal\":\"-76\"},{\"mac\":\"CC08FBD1A5DE\",\"ssid\":\"\\u827a\\u5fb7\\u7f8e\\u53d1--\\u5bb6\\u95e8\\u53e3\\u7684\\u9020\\u7f8e\",\"signal\":\"-76\"},{\"mac\":\"60F18A1244BC\",\"ssid\":\"ChinaNet-9j6c\",\"signal\":\"-77\"},{\"mac\":\"AC83F3260FF0\",\"ssid\":\"ZH-W1_260FF0\",\"signal\":\"-78\"},{\"mac\":\"B0F1ECF10858\",\"ssid\":\"ZH-W1_F10858\",\"signal\":\"-79\"},{\"mac\":\"C83A35511690\",\"ssid\":\"zs\",\"signal\":\"-79\"},{\"mac\":\"06749C2F8096\",\"ssid\":\"fjzz2z\",\"signal\":\"-80\"},{\"mac\":\"CC08FBD1AAF4\",\"ssid\":\"305\",\"signal\":\"-81\"},{\"mac\":\"6CA85868B002\",\"ssid\":\"ChinaNet-HUhr\",\"signal\":\"-82\"},{\"mac\":\"B053655ED71E\",\"ssid\":\"CMCC-Zzcf\",\"signal\":\"-87\"},{\"mac\":\"E4F3F57E9E12\",\"ssid\":\"MERCURY_9E12\",\"signal\":\"-87\"}]}',1,0,'','','','','','82'),(3531559647486,353,96,137,117.6678924561,24.5054454803,1559647486,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-57\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-80\"}]}',4,0,'','','','','','8802'),(3531559665493,353,96,137,117.6636123657,24.5008468628,1559665493,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-59\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(3531559693522,353,96,137,117.6494979858,24.5124511719,1559693522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24810\",\"ci\":\"12\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"EC237B21FC51\",\"ssid\":\"ChinaNet-sieb\",\"signal\":\"-59\"},{\"mac\":\"E4D33213D274\",\"ssid\":\"1-1\",\"signal\":\"-63\"},{\"mac\":\"F4B7B365D504\",\"ssid\":\"vivo X9\",\"signal\":\"-64\"},{\"mac\":\"8CF2280F149A\",\"ssid\":\"FZW\",\"signal\":\"-64\"},{\"mac\":\"C43306893E48\",\"ssid\":\"CMCC-evAU\",\"signal\":\"-70\"},{\"mac\":\"30F7722116E4\",\"ssid\":\"HP-Print-e4-LaserJet Pro MFP\",\"signal\":\"-72\"},{\"mac\":\"52642B6E21BA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_21B9\",\"signal\":\"-74\"},{\"mac\":\"3246D855B09D\",\"ssid\":\"TP-LINK_IPTV_55B09D\",\"signal\":\"-74\"},{\"mac\":\"006B8E6C1324\",\"ssid\":\"PHICOMM_402\",\"signal\":\"-74\"},{\"mac\":\"E02861D12BDC\",\"ssid\":\"ChinaNet-HSTY\",\"signal\":\"-74\"},{\"mac\":\"DCFE18BA4A09\",\"ssid\":\"TP-LINK_4A09\",\"signal\":\"-75\"},{\"mac\":\"52FA840A598F\",\"ssid\":\"dang shi ban\",\"signal\":\"-76\"},{\"mac\":\"94D9B3FF4402\",\"ssid\":\"TP-LINK_8A82\",\"signal\":\"-77\"},{\"mac\":\"6C594063E110\",\"ssid\":\"dang shi ban2\",\"signal\":\"-77\"},{\"mac\":\"00017A3B3722\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F444B29\",\"ssid\":\"ChinaNet-PZpS\",\"signal\":\"-80\"},{\"mac\":\"60F18A1B8DB4\",\"ssid\":\"ChinaNet-zMmN\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5361332\",\"ssid\":\"44444\",\"signal\":\"-81\"},{\"mac\":\"9C216A2A4B66\",\"ssid\":\"TP-LINK_2A4B66\",\"signal\":\"-82\"},{\"mac\":\"488AD2910D6B\",\"ssid\":\"dfwwdz\",\"signal\":\"-82\"},{\"mac\":\"D483040F8FB8\",\"ssid\":\"504\",\"signal\":\"-82\"},{\"mac\":\"BC5FF6690E62\",\"ssid\":\"ZZYuzx_0E62\",\"signal\":\"-83\"},{\"mac\":\"021F6F346730\",\"ssid\":\"and-Business\",\"signal\":\"-84\"},{\"mac\":\"7405A5B0309D\",\"ssid\":\"WK\",\"signal\":\"-84\"},{\"mac\":\"061F6F359453\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"74882AE223E0\",\"ssid\":\"ChinaNet-vgsx\",\"signal\":\"-84\"},{\"mac\":\"60F18A004824\",\"ssid\":\"ChinaNet-HYUY\",\"signal\":\"-85\"},{\"mac\":\"DCFE18B83BF9\",\"ssid\":\"ligang\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3531559697040,353,96,137,117.6485061646,24.5183925629,1559697040,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B6639AC\",\"ssid\":\"CMCC\",\"signal\":\"-56\"},{\"mac\":\"3C3300F0E130\",\"ssid\":\"ZZSTSG_PUBLIC\",\"signal\":\"-67\"},{\"mac\":\"3E3300F2E130\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-67\"},{\"mac\":\"B8F88384BD89\",\"ssid\":\"TP-LINK_BD89\",\"signal\":\"-72\"},{\"mac\":\"48A0F864E197\",\"ssid\":\"CMCC-UcgL\",\"signal\":\"-73\"},{\"mac\":\"7405A5455559\",\"ssid\":\"TP-LINK_5559\",\"signal\":\"-75\"},{\"mac\":\"9813335C69BD\",\"ssid\":\"ChinaNet-Agev\",\"signal\":\"-76\"},{\"mac\":\"0810799F0CCA\",\"ssid\":\"guozekai\",\"signal\":\"-82\"},{\"mac\":\"6C5940FE04FD\",\"ssid\":\"ZZSTSG_LENDING\",\"signal\":\"-84\"},{\"mac\":\"4C09B45BFF25\",\"ssid\":\"ChinaNet-d26S\",\"signal\":\"-84\"},{\"mac\":\"9CA615E6123E\",\"ssid\":\"GBHDZX\",\"signal\":\"-84\"},{\"mac\":\"3846D821F3AA\",\"ssid\":\"Guest_21F3AA\",\"signal\":\"-85\"},{\"mac\":\"C4473F7AD0B0\",\"ssid\":\"ChinaNet-Bh85\",\"signal\":\"-86\"},{\"mac\":\"3C46D821F3AA\",\"ssid\":\"11111\",\"signal\":\"-87\"},{\"mac\":\"C83A355A5030\",\"ssid\":\"Tenda_5A5030\",\"signal\":\"-87\"},{\"mac\":\"143DF289BC18\",\"ssid\":\"DoMyNet_401\",\"signal\":\"-92\"}]}',1,0,'','','','','','34'),(3531559700611,353,96,137,118.0042190552,24.5927562714,1559700611,0.00,0.0,'{\"wifis\":[{\"mac\":\"10A4BE472628\",\"ssid\":\"Max\",\"signal\":\"-67\"},{\"mac\":\"0034CB7439E2\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"7C11CB8FC299\",\"ssid\":\"Honor V8\",\"signal\":\"-80\"},{\"mac\":\"D8321486D368\",\"ssid\":\"Tenda_86D368\",\"signal\":\"-80\"},{\"mac\":\"44975A5C1396\",\"ssid\":\"XLzfz\",\"signal\":\"-82\"},{\"mac\":\"0034CB7439F1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"E0469A631884\",\"ssid\":\"NETGEAR\",\"signal\":\"-89\"},{\"mac\":\"D8490B86D601\",\"ssid\":\"ChinaNet-4gT6\",\"signal\":\"-90\"},{\"mac\":\"B40F3BD42A41\",\"ssid\":\"Tenda_D42A40\",\"signal\":\"-90\"},{\"mac\":\"BA53ACC10044\",\"ssid\":\"iPhone 7\",\"signal\":\"-90\"},{\"mac\":\"48A9D2AD3962\",\"ssid\":\"Audi_MMI_8107\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3531559704324,353,96,137,118.1273574829,24.5361843109,1559704324,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"32347\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(3531559711425,353,96,137,117.7682800293,24.4993801117,1559711425,0.00,0.0,'{\"wifis\":[{\"mac\":\"449160CA49E4\",\"ssid\":\"Porsche_WLAN_3325\",\"signal\":\"-79\"},{\"mac\":\"10A4BE9EDA18\",\"ssid\":\"P_ONE_e19921\",\"signal\":\"-80\"},{\"mac\":\"6291F38C178E\",\"ssid\":\"vivo Y67\",\"signal\":\"-86\"},{\"mac\":\"009D6B1C11D4\",\"ssid\":\"AndroidAP\",\"signal\":\"-86\"}]}',1,0,'','','','','','70'),(3531559715016,353,96,137,117.6806488037,24.4915790558,1559715016,0.00,0.0,'{\"wifis\":[{\"mac\":\"78D38DF598A1\",\"ssid\":\"BiHuGM\",\"signal\":\"-56\"},{\"mac\":\"78D38DF59445\",\"ssid\":\"1Wireless 2.4G\",\"signal\":\"-84\"},{\"mac\":\"14D169E63960\",\"ssid\":\"ZJ\",\"signal\":\"-88\"},{\"mac\":\"B8F88371E329\",\"ssid\":\"TP-LINK_E329\",\"signal\":\"-89\"},{\"mac\":\"7685C47F6632\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"800588605E51\",\"ssid\":\"4#1904\",\"signal\":\"-91\"}]}',1,0,'','','','','','32'),(3531559718621,353,96,137,117.6482543945,24.5182800293,1559718621,0.00,0.0,'{\"wifis\":[{\"mac\":\"7405A5455559\",\"ssid\":\"TP-LINK_5559\",\"signal\":\"-70\"},{\"mac\":\"3C3300F0E130\",\"ssid\":\"ZZSTSG_PUBLIC\",\"signal\":\"-72\"},{\"mac\":\"B8F88384BD89\",\"ssid\":\"TP-LINK_BD89\",\"signal\":\"-73\"},{\"mac\":\"94772B6639AC\",\"ssid\":\"CMCC\",\"signal\":\"-73\"},{\"mac\":\"3E3300F2E130\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-74\"},{\"mac\":\"D8380DF03241\",\"ssid\":\"ZZLNDX2\",\"signal\":\"-83\"},{\"mac\":\"48A0F864E197\",\"ssid\":\"CMCC-UcgL\",\"signal\":\"-83\"},{\"mac\":\"0810799F0CCA\",\"ssid\":\"guozekai\",\"signal\":\"-84\"},{\"mac\":\"C83A355A5030\",\"ssid\":\"Tenda_5A5030\",\"signal\":\"-86\"},{\"mac\":\"9CD64385B54A\",\"ssid\":\"ice\",\"signal\":\"-87\"},{\"mac\":\"6C5940FE04FD\",\"ssid\":\"ZZSTSG_LENDING\",\"signal\":\"-88\"},{\"mac\":\"AC710C095F1F\",\"ssid\":\"CMCC-s6E6\",\"signal\":\"-88\"},{\"mac\":\"A80CCA05311F\",\"ssid\":\"ZZSTSG_PUBLIC\",\"signal\":\"-89\"},{\"mac\":\"A80CCA05311A\",\"ssid\":\"ZZSTSG_PUBLIC\",\"signal\":\"-89\"},{\"mac\":\"A80CCA0531E9\",\"ssid\":\"ZZSTSG_PUBLIC\",\"signal\":\"-89\"},{\"mac\":\"9C216AB46BEA\",\"ssid\":\"TP-LINK_B46BEA\",\"signal\":\"-90\"},{\"mac\":\"20E52A320C0A\",\"ssid\":\"ZZSTSG_AUTO\",\"signal\":\"-90\"},{\"mac\":\"04021F5A7400\",\"ssid\":\"HUAWEI-2EZYZC\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3531559731962,353,96,137,117.6529159546,24.5068588257,1559731962,0.00,0.0,'{\"wifis\":[{\"mac\":\"98F4280A8EDF\",\"ssid\":\"ChinaNet-uCTn\",\"signal\":\"-64\"},{\"mac\":\"2CB21A76FA5E\",\"ssid\":\"\\u897f\\u5317\\u62c9\\u9762\",\"signal\":\"-67\"},{\"mac\":\"2CB21A9BDD82\",\"ssid\":\"@PHICOMM_80\",\"signal\":\"-68\"},{\"mac\":\"9E061BE7F0EE\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"68DB543FF30B\",\"ssid\":\"@PHICOMM_411\",\"signal\":\"-69\"},{\"mac\":\"503AA02B54FE\",\"ssid\":\"MERCURY_211\",\"signal\":\"-70\"},{\"mac\":\"74ADB7599D84\",\"ssid\":\"CMCC-xp7z\",\"signal\":\"-72\"},{\"mac\":\"3EF5CC487D4E\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"9C061BE7F0F0\",\"ssid\":\"KAROLYN\",\"signal\":\"-72\"},{\"mac\":\"1479F3FFF9A0\",\"ssid\":\"CMCC-7Jmm\",\"signal\":\"-73\"},{\"mac\":\"C433068E0BF0\",\"ssid\":\"CMCC-dAQy\",\"signal\":\"-74\"},{\"mac\":\"F010AB5F1CA8\",\"ssid\":\"CMCC-Sudz\",\"signal\":\"-75\"},{\"mac\":\"80D4A59FFFF4\",\"ssid\":\"HUAWEI\",\"signal\":\"-76\"},{\"mac\":\"F010AB611940\",\"ssid\":\"CMCC-wiYP\",\"signal\":\"-77\"},{\"mac\":\"503AA020E06A\",\"ssid\":\"MERCURY_E06A\",\"signal\":\"-77\"},{\"mac\":\"E0383F0427B8\",\"ssid\":\"CMCC-sftx\",\"signal\":\"-78\"},{\"mac\":\"166B9CBA1CCA\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-78\"},{\"mac\":\"BC5FF640C44E\",\"ssid\":\"MERCURY_305\",\"signal\":\"-78\"},{\"mac\":\"7412BB447FA7\",\"ssid\":\"CMCC-wCn9\",\"signal\":\"-80\"},{\"mac\":\"343D9840B9C0\",\"ssid\":\"312y\",\"signal\":\"-80\"},{\"mac\":\"4062EA652A5E\",\"ssid\":\"CMCC-405\",\"signal\":\"-80\"},{\"mac\":\"12A4BEFD2D78\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-80\"},{\"mac\":\"083FBC125D5C\",\"ssid\":\"ChinaNet-504\",\"signal\":\"-81\"},{\"mac\":\"3821870A9D6B\",\"ssid\":\"midea_ca_0341\",\"signal\":\"-81\"},{\"mac\":\"BCD17758BABC\",\"ssid\":\"baoer168\",\"signal\":\"-81\"},{\"mac\":\"503AA0A2380C\",\"ssid\":\"hongying\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0731C4\",\"ssid\":\"ChinaNet-rS7V\",\"signal\":\"-82\"},{\"mac\":\"BC54FC5BA60F\",\"ssid\":\"XLW_86888\",\"signal\":\"-84\"},{\"mac\":\"D494E847D6D8\",\"ssid\":\"ChinaNet-eCcK\",\"signal\":\"-85\"},{\"mac\":\"2E15E122190B\",\"ssid\":\"sun-2.4G\",\"signal\":\"-85\"}]}',1,0,'','','','','','48'),(3531559735482,353,96,137,117.6437683105,24.4963855743,1559735482,0.00,0.0,'{\"wifis\":[{\"mac\":\"E868190ED48C\",\"ssid\":\"ChinaNet-dTsr\",\"signal\":\"-67\"},{\"mac\":\"68DB5421904B\",\"ssid\":\"@PHICOMM_307\",\"signal\":\"-80\"},{\"mac\":\"0810795C24F8\",\"ssid\":\"ZQTZB\",\"signal\":\"-81\"},{\"mac\":\"C4518DA20B10\",\"ssid\":\"ChinaNet-dV3e\",\"signal\":\"-81\"},{\"mac\":\"0022AAE781D0\",\"ssid\":\"TXINKJ1\",\"signal\":\"-83\"},{\"mac\":\"0022AA48D679\",\"ssid\":\"TXINKJ8\",\"signal\":\"-84\"},{\"mac\":\"30B49E7316B9\",\"ssid\":\"TP-LINK_HyFi_8C\",\"signal\":\"-85\"},{\"mac\":\"0022AA48D678\",\"ssid\":\"TXINKJ7\",\"signal\":\"-86\"},{\"mac\":\"06696CAD6437\",\"ssid\":\"ZZPZH\",\"signal\":\"-87\"},{\"mac\":\"8825938A1682\",\"ssid\":\"TP-LINK_1682\",\"signal\":\"-89\"},{\"mac\":\"D8150DBB5F0A\",\"ssid\":\"FAST_BB5F0A\",\"signal\":\"-89\"},{\"mac\":\"B0F96380FEAA\",\"ssid\":\"jlj-fwfk\",\"signal\":\"-91\"},{\"mac\":\"8CA6DF2081F8\",\"ssid\":\"zzkd_caiwu\",\"signal\":\"-91\"},{\"mac\":\"782C29A2474A\",\"ssid\":\"jlj01\",\"signal\":\"-91\"}]}',1,0,'','','','','','63'),(3531559739082,353,96,137,117.6288223267,24.4999904633,1559739082,0.00,0.0,'{\"wifis\":[{\"mac\":\"E8FCAF9B9CB0\",\"ssid\":\"NETGEAR\",\"signal\":\"-91\"}]}',1,0,'','','','','','36'),(3531559742794,353,96,137,117.6651687622,24.5014591217,1559742794,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-64\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(3531559753598,353,96,137,117.6652450562,24.5014591217,1559753598,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-62\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3531559778699,353,96,137,117.6518325806,24.5044269562,1559778699,0.00,0.0,'{\"wifis\":[{\"mac\":\"343D984228B8\",\"ssid\":\"100\",\"signal\":\"-63\"},{\"mac\":\"343D98424EE0\",\"ssid\":\"318\",\"signal\":\"-68\"},{\"mac\":\"343D98424ED8\",\"ssid\":\"209\",\"signal\":\"-69\"},{\"mac\":\"343D98424F00\",\"ssid\":\"200\",\"signal\":\"-71\"},{\"mac\":\"E89120FF4B83\",\"ssid\":\"MOWiFi_4B82\",\"signal\":\"-71\"},{\"mac\":\"343D98424EE8\",\"ssid\":\"317\",\"signal\":\"-71\"},{\"mac\":\"04BD70AE8520\",\"ssid\":\"XYHS\",\"signal\":\"-72\"},{\"mac\":\"343D98424C90\",\"ssid\":\"205\",\"signal\":\"-73\"},{\"mac\":\"343D98424EB8\",\"ssid\":\"316\",\"signal\":\"-76\"},{\"mac\":\"C4473F697FD8\",\"ssid\":\"ChinaNet-SRNw\",\"signal\":\"-77\"},{\"mac\":\"343D984262B0\",\"ssid\":\"208\",\"signal\":\"-78\"},{\"mac\":\"343D984236D0\",\"ssid\":\"315\",\"signal\":\"-78\"},{\"mac\":\"D483042543F4\",\"ssid\":\"FAST_43F4\",\"signal\":\"-81\"},{\"mac\":\"ACE77B729249\",\"ssid\":\"ChinaNet-newld2001\",\"signal\":\"-82\"},{\"mac\":\"1479F3FF2600\",\"ssid\":\"CMCC-tnqv\",\"signal\":\"-83\"},{\"mac\":\"343D984214C8\",\"ssid\":\"204\",\"signal\":\"-85\"},{\"mac\":\"60F18A021AAC\",\"ssid\":\"ChinaNet-qili\",\"signal\":\"-86\"},{\"mac\":\"1C60DEB5CF20\",\"ssid\":\"BOYA.EDU2\",\"signal\":\"-88\"},{\"mac\":\"F010AB5F65D8\",\"ssid\":\"CMCC-ueTg\",\"signal\":\"-89\"},{\"mac\":\"1844E6A40FB5\",\"ssid\":\"ChinaNet-jEyh\",\"signal\":\"-90\"},{\"mac\":\"D0FA1D352CF0\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-2CF0\",\"signal\":\"-91\"},{\"mac\":\"20A6809ADA90\",\"ssid\":\"zzwzcws\",\"signal\":\"-92\"}]}',1,0,'','','','','','77'),(3531559782298,353,96,137,117.6437377930,24.4967117310,1559782298,0.00,0.0,'{\"wifis\":[{\"mac\":\"E868190ED48C\",\"ssid\":\"ChinaNet-dTsr\",\"signal\":\"-69\"},{\"mac\":\"06696C22051B\",\"ssid\":\"ruijie3220\",\"signal\":\"-79\"},{\"mac\":\"06696CAD5D6E\",\"ssid\":\"ZZPZH\",\"signal\":\"-83\"},{\"mac\":\"D8380D217369\",\"ssid\":\"702\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8026272\",\"ssid\":\"zsq888888\",\"signal\":\"-84\"},{\"mac\":\"246968FD7082\",\"ssid\":\"ZZPZH_23\",\"signal\":\"-85\"},{\"mac\":\"882593DE0B2D\",\"ssid\":\"vido\",\"signal\":\"-85\"},{\"mac\":\"30B49E7316B9\",\"ssid\":\"TP-LINK_HyFi_8C\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFA22D63\",\"ssid\":\"zzkd90\",\"signal\":\"-87\"},{\"mac\":\"06696CAD5D80\",\"ssid\":\"ZZPZH\",\"signal\":\"-87\"},{\"mac\":\"0810795C24F8\",\"ssid\":\"ZQTZB\",\"signal\":\"-87\"},{\"mac\":\"FE2FEF9E9F13\",\"ssid\":\"\\u57ce\\u4e1c\\u6d77\\u9c9c\\u9986\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F403AC1\",\"ssid\":\"ChinaNet-z32z\",\"signal\":\"-88\"},{\"mac\":\"D8380D216F69\",\"ssid\":\"802\",\"signal\":\"-88\"},{\"mac\":\"FC7C023D08F7\",\"ssid\":\"@PHICOMM_F5\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF375B3E\",\"ssid\":\"gzw8\",\"signal\":\"-90\"},{\"mac\":\"9C061BE0CD09\",\"ssid\":\"\\u80e1\\u8d24\\u5764\",\"signal\":\"-90\"},{\"mac\":\"9E061BE0CD06\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"782C29A2474A\",\"ssid\":\"jlj01\",\"signal\":\"-92\"}]}',1,0,'','','','','','44'),(3531559818422,353,96,137,117.6640243530,24.5014572144,1559818422,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-66\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(3531559841174,353,96,137,117.6636810303,24.5008850098,1559841174,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22894\",\"ci\":\"40231\",\"signal\":\"-62\"},{\"lac\":\"22894\",\"ci\":\"40232\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"80E4DAD156DB\",\"ssid\":\"RL_W879C8\",\"signal\":\"-89\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_53` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_54`
--

DROP TABLE IF EXISTS `spark_device_trail_54`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_54` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3541538519397 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_54`
--

LOCK TABLES `spark_device_trail_54` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_54` DISABLE KEYS */;
INSERT INTO `spark_device_trail_54` VALUES (3541537455875,354,0,0,118.1442718506,24.4975891113,1537455875,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-31\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-67\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-70\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-75\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-79\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-81\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-82\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-82\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-83\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"349672644675\",\"ssid\":\"TP-LINK_678\",\"signal\":\"-87\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-89\"}]}',1,1,'','','','','','132020'),(3541537496247,354,64,111,118.1429977417,24.4989299774,1537496247,0.00,0.0,'{\"wifis\":[{\"mac\":\"000B6A0EBA3B\",\"ssid\":\"SLD_DV811_ba3b\",\"signal\":\"-71\"},{\"mac\":\"2469681F513A\",\"ssid\":\"yu001\",\"signal\":\"-71\"},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-71\"},{\"mac\":\"F483CDFEC234\",\"ssid\":\"WJWJ\",\"signal\":\"-74\"},{\"mac\":\"94772B83141C\",\"ssid\":\"bolong\",\"signal\":\"-74\"},{\"mac\":\"143DF2859FC0\",\"ssid\":\"gel\",\"signal\":\"-74\"},{\"mac\":\"D4EE0723696D\",\"ssid\":\"\\u4e2d\\u56fd\\u5e73\\u5b89\\u591c001\",\"signal\":\"-74\"},{\"mac\":\"747D247CBB90\",\"ssid\":\"401\",\"signal\":\"-74\"},{\"mac\":\"8CA6DFCC442C\",\"ssid\":\"TP-LINK_442C\",\"signal\":\"-77\"},{\"mac\":\"74EACB96DC82\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"2CB21AADADE6\",\"ssid\":\"yang\",\"signal\":\"-81\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-81\"},{\"mac\":\"081079E08613\",\"ssid\":\"Netcore_E08613\",\"signal\":\"-81\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-81\"},{\"mac\":\"640980574A42\",\"ssid\":\"xiaomi666666\",\"signal\":\"-81\"},{\"mac\":\"D0608C710C69\",\"ssid\":\"ChinaNet-Uzvc\",\"signal\":\"-82\"},{\"mac\":\"F483CD61BA59\",\"ssid\":\"V123456\",\"signal\":\"-82\"},{\"mac\":\"9813336202C7\",\"ssid\":\"SuBa888\",\"signal\":\"-83\"},{\"mac\":\"6C594061E680\",\"ssid\":\"gxh20110718\",\"signal\":\"-83\"},{\"mac\":\"AC9CE4A435AE\",\"ssid\":\"ChinaNet-qex6\",\"signal\":\"-84\"},{\"mac\":\"1C60DE421E3C\",\"ssid\":\"shaxianxiaochi\",\"signal\":\"-85\"},{\"mac\":\"9CA3A9223809\",\"ssid\":\"NVR9ca3a9223809\",\"signal\":\"-86\"}]}',1,1,'','','','','','70'),(3541537496581,354,64,111,118.1315841675,24.5022125244,1537496581,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A21\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"0034CB743A0D\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"00226C075FB0\",\"ssid\":\"YJY_WIFI_5FB0\",\"signal\":\"-85\"},{\"mac\":\"E4F3F5E1C8D0\",\"ssid\":\"MERCURY_C8D0\",\"signal\":\"-90\"},{\"mac\":\"F483CDDE8570\",\"ssid\":\"\\u6b27\\u96c5\\u5229\",\"signal\":\"-91\"},{\"mac\":\"C83A35470220\",\"ssid\":\"Tenda_470220\",\"signal\":\"-91\"},{\"mac\":\"BCD177F46F24\",\"ssid\":\"xmlzldm\",\"signal\":\"-91\"}]}',1,1,'','','','','','64'),(3541537496856,354,64,111,118.1288909912,24.5055828094,1537496856,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B357BA6\",\"ssid\":\"mmjjc\",\"signal\":\"-74\"},{\"mac\":\"8CA6DF1F61A0\",\"ssid\":\"XMLAJD\",\"signal\":\"-75\"},{\"mac\":\"52642B257BA6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7BA5\",\"signal\":\"-75\"},{\"mac\":\"AC83F3AFF690\",\"ssid\":\"Hi DVR-AFF690\",\"signal\":\"-76\"},{\"mac\":\"06749C5C0DE6\",\"ssid\":\"xmiswlan\",\"signal\":\"-79\"},{\"mac\":\"9813336354C5\",\"ssid\":\"ChinaNet-Akbe\",\"signal\":\"-80\"},{\"mac\":\"06749CED428D\",\"ssid\":\"xmiswlan\",\"signal\":\"-81\"},{\"mac\":\"06749C5C0ED6\",\"ssid\":\"xmiswlan\",\"signal\":\"-81\"},{\"mac\":\"30FC68CC5F43\",\"ssid\":\"cbl\",\"signal\":\"-81\"},{\"mac\":\"0A749CED428D\",\"ssid\":\"xmisguest\",\"signal\":\"-82\"},{\"mac\":\"06749C5AC5A8\",\"ssid\":\"xmiswlan\",\"signal\":\"-83\"},{\"mac\":\"0A749CED25E1\",\"ssid\":\"xmisguest\",\"signal\":\"-83\"},{\"mac\":\"0E749CED25E1\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"06749CED41B1\",\"ssid\":\"xmiswlan\",\"signal\":\"-84\"},{\"mac\":\"0C45BA2B49A4\",\"ssid\":\"ChinaNet-Qpsp\",\"signal\":\"-84\"},{\"mac\":\"A8574E861CD0\",\"ssid\":\"888\",\"signal\":\"-85\"},{\"mac\":\"0A749CED3810\",\"ssid\":\"xmisguest\",\"signal\":\"-85\"},{\"mac\":\"06749C5C0DAF\",\"ssid\":\"xmiswlan\",\"signal\":\"-85\"},{\"mac\":\"0A749CED41B1\",\"ssid\":\"xmisguest\",\"signal\":\"-85\"},{\"mac\":\"BC1C81177415\",\"ssid\":\"EZVIZ_790344695\",\"signal\":\"-85\"},{\"mac\":\"12749C5C0DAF\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"882593031CF8\",\"ssid\":\"sslc\",\"signal\":\"-86\"},{\"mac\":\"645D9287AD21\",\"ssid\":\"ChinaNet-gZNK\",\"signal\":\"-88\"},{\"mac\":\"0A749C5C0EF4\",\"ssid\":\"xmisguest\",\"signal\":\"-89\"},{\"mac\":\"9C061B8E9110\",\"ssid\":\"ssfjc8888\",\"signal\":\"-91\"},{\"mac\":\"000AF546F860\",\"ssid\":\"\",\"signal\":\"-93\"}]}',1,1,'','','','','','75'),(3541537500148,354,64,111,118.1190032959,24.6993598938,1537500148,0.00,0.0,'{\"wifis\":[{\"mac\":\"0840F3F5CBF0\",\"ssid\":\"Tenda_as\",\"signal\":\"-68\"},{\"mac\":\"38E1AA109FE9\",\"ssid\":\"ChinaNet-ebaJ\",\"signal\":\"-69\"},{\"mac\":\"2469683DB062\",\"ssid\":\"XINLONGREN\",\"signal\":\"-75\"},{\"mac\":\"6CA858688FDC\",\"ssid\":\"ChinaNet-sdK3\",\"signal\":\"-78\"},{\"mac\":\"44D1FA42C580\",\"ssid\":\"Wireless 2.4G_42C580\",\"signal\":\"-84\"},{\"mac\":\"0840F3B194F1\",\"ssid\":\"Tenda_111111\",\"signal\":\"-86\"}]}',1,1,'','','','','','56'),(3541537500445,354,64,111,118.1050109863,24.7105998993,1537500445,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-56\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-67\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-80\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-83\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-85\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-85\"},{\"mac\":\"60DA83F9EFAF\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"60DA83F9EFB1\",\"ssid\":\"zwd5f\",\"signal\":\"-86\"},{\"mac\":\"60DA83F9EF9D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"62DA83F9EFAF\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"60DA83F9EF9F\",\"ssid\":\"zwd4f\",\"signal\":\"-87\"},{\"mac\":\"78312B269817\",\"ssid\":\"ChinaNet-WHGK\",\"signal\":\"-87\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-88\"},{\"mac\":\"60EE5C4A3A86\",\"ssid\":\"2-1\",\"signal\":\"-90\"},{\"mac\":\"60DA83F9F557\",\"ssid\":\"zwd3f\",\"signal\":\"-90\"},{\"mac\":\"9CAD97DA5B01\",\"ssid\":\"360\\u514d\\u8d39WiFi\",\"signal\":\"-90\"},{\"mac\":\"CC81DAE724F8\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-92\"}]}',1,1,'','','','','','53'),(3541537500855,354,64,111,118.1048965454,24.7102069855,1537500855,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-70\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"34593\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"34681\",\"signal\":\"-82\"},{\"lac\":\"23014\",\"ci\":\"21622\",\"signal\":\"-86\"},{\"lac\":\"23014\",\"ci\":\"13501\",\"signal\":\"-86\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-65\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-66\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-69\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-75\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-84\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-85\"},{\"mac\":\"98BB991D8819\",\"ssid\":\"@PHICOMM_33\",\"signal\":\"-85\"},{\"mac\":\"60DA83F9EFAF\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"50BD5F0CBA70\",\"ssid\":\"caiwu\",\"signal\":\"-89\"}]}',4,1,'','','','','','31'),(3541537501077,354,64,111,118.1050872803,24.7100048065,1537501077,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-46\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-63\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-69\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-86\"},{\"mac\":\"62DA83F9EF9D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"60DA83F9EF9F\",\"ssid\":\"zwd4f\",\"signal\":\"-89\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-90\"},{\"mac\":\"60EE5C4A3A86\",\"ssid\":\"2-1\",\"signal\":\"-90\"},{\"mac\":\"0840F3B355E8\",\"ssid\":\"\\u6d66\\u53d1\\u7269\\u6d41\",\"signal\":\"-91\"}]}',1,1,'','','','','','81'),(3541537503815,354,64,111,118.1047058105,24.7110824585,1537503815,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-44\"},{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-48\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-52\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-59\"},{\"mac\":\"D8C8E9637D70\",\"ssid\":\"@PHICOMM_68\",\"signal\":\"-82\"}]}',1,1,'','','','','','96'),(3541537504059,354,64,111,118.1051101685,24.7098827362,1537504059,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-27\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-56\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-72\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-84\"},{\"mac\":\"0840F3B355E8\",\"ssid\":\"\\u6d66\\u53d1\\u7269\\u6d41\",\"signal\":\"-92\"}]}',1,1,'','','','','','94'),(3541537505563,354,64,111,118.1050567627,24.7102031708,1537505563,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-41\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-46\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-60\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-66\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(3541537505864,354,64,111,118.1047821045,24.7107372284,1537505864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-74\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-76\"},{\"lac\":\"23014\",\"ci\":\"27142\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"6401\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"6402\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-46\"},{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-54\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-61\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-64\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-83\"},{\"mac\":\"44975ADE68F8\",\"ssid\":\"FAST_68F8\",\"signal\":\"-88\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-89\"},{\"mac\":\"D0C7C0D15A64\",\"ssid\":\"lizhongbin\",\"signal\":\"-89\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-90\"}]}',4,1,'','','','','','58'),(3541537514473,354,64,111,118.1131362915,24.7125530243,1537514473,0.00,0.0,'{\"wifis\":[{\"mac\":\"20DCE682FEF6\",\"ssid\":\"SLM\",\"signal\":\"-83\"},{\"mac\":\"FCD733FA978E\",\"ssid\":\"SMC\",\"signal\":\"-84\"},{\"mac\":\"0CD86C21E0E4\",\"ssid\":\"FAST_E0E4\",\"signal\":\"-84\"},{\"mac\":\"640980688773\",\"ssid\":\"LBJSJ\",\"signal\":\"-85\"},{\"mac\":\"D48304CC95EA\",\"ssid\":\"Kenzie\",\"signal\":\"-87\"},{\"mac\":\"B0958E042619\",\"ssid\":\"TP-LINK_2619\",\"signal\":\"-87\"},{\"mac\":\"44975AB6E022\",\"ssid\":\"FAST_E022\",\"signal\":\"-88\"},{\"mac\":\"244E7B5A0BDA\",\"ssid\":\"\\u5218\\u5148\\u751f\",\"signal\":\"-89\"}]}',1,1,'','','','','','24'),(3541537515074,354,64,111,118.1420745850,24.7180957794,1537515074,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD33D0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-39\"},{\"mac\":\"D8325AB5BF2E\",\"ssid\":\"ChinaNet-LLyD\",\"signal\":\"-63\"},{\"mac\":\"BC5FF64942DA\",\"ssid\":\"MERCURY_runbai\",\"signal\":\"-66\"},{\"mac\":\"2CB21A18F602\",\"ssid\":\"@PHICOMM_00\",\"signal\":\"-71\"},{\"mac\":\"98133350F7BF\",\"ssid\":\"ChinaNet-ZRzn\",\"signal\":\"-72\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-74\"},{\"mac\":\"06696C0BE92E\",\"ssid\":\"yixin\",\"signal\":\"-75\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-75\"},{\"mac\":\"FC7C023E070F\",\"ssid\":\"@\\u5fc6\\u6ce2\\u996d\\u5e97\",\"signal\":\"-75\"},{\"mac\":\"D8380D3DD261\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-75\"},{\"mac\":\"FCD733DE0846\",\"ssid\":\"DY6F1\",\"signal\":\"-76\"},{\"mac\":\"D8380D3DD2E1\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-76\"},{\"mac\":\"2059A0FEB7F0\",\"ssid\":\"AIH-W401-2059a0feb7f0\",\"signal\":\"-78\"},{\"mac\":\"84742A9CE39B\",\"ssid\":\"ChinaNet-LSSb\",\"signal\":\"-78\"},{\"mac\":\"0810786FBE20\",\"ssid\":\"xtls-415(416)\",\"signal\":\"-80\"},{\"mac\":\"2469684D6DCA\",\"ssid\":\"XY-4L\",\"signal\":\"-81\"},{\"mac\":\"344B505EA959\",\"ssid\":\"ChinaNet-2nZz\",\"signal\":\"-81\"},{\"mac\":\"D8380D494AD1\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFD498DB\",\"ssid\":\"TP-LINK_98DB\",\"signal\":\"-85\"},{\"mac\":\"0810786FF0C9\",\"ssid\":\"NETCORE_F0C9\",\"signal\":\"-87\"},{\"mac\":\"503AA0532A02\",\"ssid\":\"ChinaNet303\",\"signal\":\"-87\"},{\"mac\":\"38E1AA10B4A7\",\"ssid\":\"ChinaNet-RDrz\",\"signal\":\"-93\"}]}',1,1,'','','','','','55'),(3541537515413,354,64,111,118.1390304565,24.7038707733,1537515413,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-70\"},{\"mac\":\"8420968BB931\",\"ssid\":\"NISSAN_8420968bb931\",\"signal\":\"-89\"}]}',1,1,'','','','','','40'),(3541537516880,354,64,111,118.1179580688,24.5921783447,1537516880,0.00,0.0,'\"\"',1,1,'','','','','','72'),(3541537518686,354,64,111,118.1176376343,24.4795074463,1537518686,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2ED8B652\",\"ssid\":\"Bingo\",\"signal\":\"-72\"},{\"mac\":\"600B03BD4630\",\"ssid\":\"BRT-ZD\",\"signal\":\"-73\"},{\"mac\":\"4A2CA0C65AAA\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-74\"},{\"mac\":\"0C4B5496FD22\",\"ssid\":\"21\\u4e16\\u7eaa\\u53a6\\u95e8\",\"signal\":\"-76\"}]}',1,1,'','','','','','20'),(3541537518992,354,64,111,118.1209869385,24.4793720245,1537518992,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF46857A\",\"ssid\":\"DL\",\"signal\":\"-61\"},{\"mac\":\"9EA6DF46857A\",\"ssid\":\"bug021\",\"signal\":\"-63\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-64\"},{\"mac\":\"0A19BE1FCD80\",\"ssid\":\"CMCC\",\"signal\":\"-67\"},{\"mac\":\"C061182CB054\",\"ssid\":\"TP-LINK_B054\",\"signal\":\"-68\"},{\"mac\":\"0019BE1FCD80\",\"ssid\":\"C\",\"signal\":\"-68\"},{\"mac\":\"0840F3BA2128\",\"ssid\":\"\\u8001\\u9648\\u751f\\u869d\\u9986\",\"signal\":\"-72\"},{\"mac\":\"34CE002146C2\",\"ssid\":\"adu888\",\"signal\":\"-72\"},{\"mac\":\"708A09E3E614\",\"ssid\":\"HUAWEI-VYVN3M\",\"signal\":\"-75\"},{\"mac\":\"005A135210C8\",\"ssid\":\"hhh\",\"signal\":\"-77\"},{\"mac\":\"F0B4290C1A6E\",\"ssid\":\"midea_AC_0315\",\"signal\":\"-79\"},{\"mac\":\"D2FF98ADB51F\",\"ssid\":\"MYA-AL10\",\"signal\":\"-80\"},{\"mac\":\"C83A352EAB40\",\"ssid\":\"1001\",\"signal\":\"-80\"},{\"mac\":\"D8C8E9A72118\",\"ssid\":\"501\",\"signal\":\"-80\"},{\"mac\":\"08107A5A2A4B\",\"ssid\":\"ChinaNet-A704\",\"signal\":\"-81\"},{\"mac\":\"143DF2850174\",\"ssid\":\"xiaolongbao\",\"signal\":\"-81\"},{\"mac\":\"747D24E238CA\",\"ssid\":\"504\",\"signal\":\"-82\"},{\"mac\":\"882593C0F8D8\",\"ssid\":\"smile\",\"signal\":\"-84\"},{\"mac\":\"689FF02504B8\",\"ssid\":\"ChinaNet-ucnT\",\"signal\":\"-85\"},{\"mac\":\"EC26CAB76854\",\"ssid\":\"HCT-1F\",\"signal\":\"-88\"}]}',1,1,'','','','','','21'),(3541537519596,354,64,111,118.1087951660,24.4776229858,1537519596,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF7FE76F\",\"ssid\":\"MCKQ\",\"signal\":\"-67\"},{\"mac\":\"EC01EE31503C\",\"ssid\":\"OPPO R9s\",\"signal\":\"-70\"},{\"mac\":\"C83A3540D0E1\",\"ssid\":\"JOY\",\"signal\":\"-75\"},{\"mac\":\"D0FA1DA88743\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8743\",\"signal\":\"-75\"},{\"mac\":\"50FA843754C8\",\"ssid\":\"Office1_2.4GHz\",\"signal\":\"-76\"},{\"mac\":\"06749C531803\",\"ssid\":\"WX10StorePlus0009\",\"signal\":\"-80\"},{\"mac\":\"02FA843754C8\",\"ssid\":\"Guest_2.4GHz\",\"signal\":\"-80\"},{\"mac\":\"382187D690CA\",\"ssid\":\"midea_db_0824\",\"signal\":\"-80\"},{\"mac\":\"747D24B1F418\",\"ssid\":\"@PHICOMM_16\",\"signal\":\"-82\"},{\"mac\":\"08EA40F332F7\",\"ssid\":\"vYou_Vv\",\"signal\":\"-83\"},{\"mac\":\"24CACB803C47\",\"ssid\":\"CMCC-HcaQ\",\"signal\":\"-84\"},{\"mac\":\"C4A3662DE7D2\",\"ssid\":\"ChinaNet-Jgxw\",\"signal\":\"-85\"},{\"mac\":\"F844E3CF12C0\",\"ssid\":\"CMCC-prRc\",\"signal\":\"-86\"},{\"mac\":\"689FF026B2D2\",\"ssid\":\"ChinaNet-CfTs\",\"signal\":\"-86\"},{\"mac\":\"A06391C9D595\",\"ssid\":\"401\",\"signal\":\"-88\"},{\"mac\":\"244E7B5568A8\",\"ssid\":\"ChinaMobile_1905\",\"signal\":\"-88\"},{\"mac\":\"660980056DAC\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_6DAB\",\"signal\":\"-89\"}]}',1,1,'','','','','','30'),(3541537519892,354,64,111,118.1024169922,24.4839153290,1537519892,0.00,0.0,'{\"wifis\":[{\"mac\":\"70D923B3B43D\",\"ssid\":\"vivo Y66\",\"signal\":\"-77\"},{\"mac\":\"2E15E11915D5\",\"ssid\":\"ZLF\",\"signal\":\"-78\"},{\"mac\":\"D4EE07523992\",\"ssid\":\"China-888\",\"signal\":\"-79\"},{\"mac\":\"2CB21A497492\",\"ssid\":\"202\",\"signal\":\"-79\"},{\"mac\":\"2CB21A0FE232\",\"ssid\":\"402\",\"signal\":\"-81\"},{\"mac\":\"FE7C025033D7\",\"ssid\":\"@PHICOMM_D5\",\"signal\":\"-81\"},{\"mac\":\"6ADB54D72A24\",\"ssid\":\"Li\",\"signal\":\"-82\"},{\"mac\":\"EC26CACB0CB0\",\"ssid\":\"SYP\",\"signal\":\"-84\"},{\"mac\":\"0CC6CC0A8078\",\"ssid\":\"ChinaNet-fgGv\",\"signal\":\"-85\"},{\"mac\":\"D4EE0751EB28\",\"ssid\":\"chenxiangxing\",\"signal\":\"-85\"},{\"mac\":\"C8E7D8521E80\",\"ssid\":\"MERCURY_5055077\",\"signal\":\"-86\"},{\"mac\":\"747D247D5FA0\",\"ssid\":\"2503\",\"signal\":\"-86\"},{\"mac\":\"147590149ED0\",\"ssid\":\"TP-LINK805\",\"signal\":\"-86\"},{\"mac\":\"6ADB549FFFC8\",\"ssid\":\"1104\",\"signal\":\"-86\"},{\"mac\":\"6ADB5417976F\",\"ssid\":\"QBH\",\"signal\":\"-87\"},{\"mac\":\"B0F963826AAA\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"9C216AB8D41A\",\"ssid\":\"xingyuewenxiu\",\"signal\":\"-88\"},{\"mac\":\"0CD86C93AC6E\",\"ssid\":\"FAST_402B\",\"signal\":\"-88\"},{\"mac\":\"1CAFF7C12607\",\"ssid\":\"D-Link_DIR-600M\",\"signal\":\"-89\"},{\"mac\":\"FC7C0276D8EB\",\"ssid\":\"2703\",\"signal\":\"-89\"},{\"mac\":\"0A696CBF3765\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"54DF24881FDD\",\"ssid\":\"ChinaNet-waCS\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9B0171E\",\"ssid\":\"2866\",\"signal\":\"-89\"}]}',1,1,'','','','','','30'),(3541537520187,354,64,111,118.0933609009,24.4843330383,1537520187,0.00,0.0,'{\"wifis\":[{\"mac\":\"4A2CA0FD574C\",\"ssid\":\"Xm8\",\"signal\":\"-73\"},{\"mac\":\"24696816409F\",\"ssid\":\"LJCT8888\",\"signal\":\"-76\"},{\"mac\":\"00696C5D52AF\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"EC26CABD7ABA\",\"ssid\":\"XYMS X\",\"signal\":\"-78\"},{\"mac\":\"44334C208622\",\"ssid\":\"CAR_DVR-44334c208622\",\"signal\":\"-80\"},{\"mac\":\"FC2FEF90073C\",\"ssid\":\"njl\",\"signal\":\"-82\"},{\"mac\":\"00696C5D52FB\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"98133369542F\",\"ssid\":\"ChinaNet-sqmH\",\"signal\":\"-84\"},{\"mac\":\"5004B82DC29F\",\"ssid\":\"HUAWEI Mate 9 Pro\",\"signal\":\"-85\"},{\"mac\":\"00696C5D526B\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"34967289982F\",\"ssid\":\"njl\",\"signal\":\"-91\"}]}',1,1,'','','','','','15'),(3541537524722,354,64,111,118.0953140259,24.4878330231,1537524722,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CDD709CA150\",\"ssid\":\"H3C\",\"signal\":\"-60\"},{\"mac\":\"50DA00307550\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-63\"},{\"mac\":\"D4EE073F4DB6\",\"ssid\":\"ITG-AUTO\",\"signal\":\"-77\"},{\"mac\":\"5CDD709CA1B0\",\"ssid\":\"buick-xiaoshou\",\"signal\":\"-78\"},{\"mac\":\"C83A35460FF0\",\"ssid\":\"itg\",\"signal\":\"-82\"},{\"mac\":\"147590E00292\",\"ssid\":\"ziniu\",\"signal\":\"-82\"},{\"mac\":\"F483CDD361C8\",\"ssid\":\"Risk Control Department\",\"signal\":\"-89\"}]}',1,1,'','','','','','54'),(3541537526806,354,64,111,118.1450424194,24.4974746704,1537526806,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-70\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-70\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-71\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-72\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"88835D85328B\",\"ssid\":\"ZS_88835d85328b\",\"signal\":\"-74\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-74\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-74\"},{\"mac\":\"A45602A74DB9\",\"ssid\":\"xicheng \",\"signal\":\"-78\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-79\"},{\"mac\":\"FCB0C40CCDDB\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-79\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-79\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-79\"},{\"mac\":\"EC172FAC6E32\",\"ssid\":\"203\",\"signal\":\"-80\"},{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-80\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-80\"},{\"mac\":\"005A393072F0\",\"ssid\":\"FAST_502\",\"signal\":\"-81\"},{\"mac\":\"FCB0C40CCDDA\",\"ssid\":\"ChinaNet-qiqi\",\"signal\":\"-81\"},{\"mac\":\"D8C8E95CF8C8\",\"ssid\":\"lsllsz\",\"signal\":\"-81\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-82\"},{\"mac\":\"B046FC091B86\",\"ssid\":\"ChinaNet-R2Qn\",\"signal\":\"-82\"},{\"mac\":\"503AA05DBF1A\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"E4F3F5DE96E4\",\"ssid\":\"ME\",\"signal\":\"-83\"},{\"mac\":\"5246FC091B87\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-83\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-84\"},{\"mac\":\"50642BB376B9\",\"ssid\":\"ysl\",\"signal\":\"-84\"},{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-85\"}]}',1,1,'','','','','','59'),(3541537527113,354,64,111,118.1437149048,24.4973945618,1537527113,0.00,0.0,'{\"wifis\":[{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-64\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-70\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-71\"},{\"mac\":\"B0958E61BCDB\",\"ssid\":\"TP-LINK_BCDB\",\"signal\":\"-77\"},{\"mac\":\"C83A350BD618\",\"ssid\":\"607\",\"signal\":\"-78\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"382187DC4CF0\",\"ssid\":\"midea_da_1009\",\"signal\":\"-78\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-79\"},{\"mac\":\"143DF2CCA560\",\"ssid\":\"ln369\",\"signal\":\"-79\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-79\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-80\"},{\"mac\":\"AC9CE4A949C8\",\"ssid\":\"ChinaNet-jhjp\",\"signal\":\"-81\"},{\"mac\":\"94D9B338A64E\",\"ssid\":\"\\u888b\\u9f20\\u5988\\u5988\\u70d8\\u7119\",\"signal\":\"-82\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-82\"},{\"mac\":\"2CB21A72E85E\",\"ssid\":\"37504\",\"signal\":\"-83\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-84\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-85\"},{\"mac\":\"94D723A4E388\",\"ssid\":\"ChinaNet-CQY\",\"signal\":\"-85\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-86\"},{\"mac\":\"24CACB64573D\",\"ssid\":\"ChinaNet-aDiA\",\"signal\":\"-86\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"C4C755010E7C\",\"ssid\":\"ChinaNet-F123\",\"signal\":\"-86\"},{\"mac\":\"80FB069552A4\",\"ssid\":\"ChinaNet-dfjw\",\"signal\":\"-88\"}]}',1,1,'','','','','','81'),(3541537547048,354,64,111,118.1440429688,24.4974803925,1537547048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-21\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-34\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-85\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(3541537547298,354,64,111,118.1443405151,24.4973621368,1537547298,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-21\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-34\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-81\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-83\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"A89DD2545F2A\",\"ssid\":\"ChinaNet-NnFf\",\"signal\":\"-88\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-88\"},{\"mac\":\"ECB31336E3D8\",\"ssid\":\"CMCC-sVpr\",\"signal\":\"-90\"}]}',1,1,'','','','','','37'),(3541537581490,354,64,111,118.1469802856,24.4978942871,1537581490,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40B90CE7\",\"ssid\":\"Runo_HIB90CE7\",\"signal\":\"-57\"},{\"mac\":\"503AA0314CF2\",\"ssid\":\"167703\",\"signal\":\"-71\"},{\"mac\":\"2011DC6DAD81\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-76\"},{\"mac\":\"D0C7C02A5BAE\",\"ssid\":\"708708\",\"signal\":\"-77\"},{\"mac\":\"94D9B3EEC1E6\",\"ssid\":\"TP8888\",\"signal\":\"-86\"},{\"mac\":\"F2B429F035C8\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"3883459353C6\",\"ssid\":\"TP-LINK_308\",\"signal\":\"-89\"},{\"mac\":\"F0B429499106\",\"ssid\":\"167703\",\"signal\":\"-91\"}]}',1,1,'','','','','','24'),(3541537582196,354,64,111,118.1223297119,24.4775238037,1537582196,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14622\",\"signal\":\"-48\"},{\"lac\":\"24613\",\"ci\":\"14611\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"14252\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"D03742A69551\",\"ssid\":\"shouyue\",\"signal\":\"-64\"},{\"mac\":\"44334C9ACD64\",\"ssid\":\"V7-cd64\",\"signal\":\"-82\"},{\"mac\":\"5870C6FADD7B\",\"ssid\":\"YICarCam_fadd7b\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(3541537582390,354,64,111,118.0802001953,24.4449691772,1537582390,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CC307DFAA7D\",\"ssid\":\"\",\"signal\":\"-82\"}]}',1,1,'','','','','','25'),(3541537583891,354,64,111,118.0822677612,24.4467391968,1537583891,0.00,0.0,'{\"wifis\":[{\"mac\":\"503AA0E80E02\",\"ssid\":\"\\u6d77\\u9c9c\\u5e97\",\"signal\":\"-61\"},{\"mac\":\"78A106481DD0\",\"ssid\":\"MERCURY_481DD0\",\"signal\":\"-81\"},{\"mac\":\"76EACB9EA5AA\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"00271998B964\",\"ssid\":\"HD_Emperor\",\"signal\":\"-89\"}]}',1,1,'','','','','','70'),(3541537584201,354,64,111,118.0831680298,24.4501304626,1537584201,0.00,0.0,'\"\"',1,1,'','','','','','79'),(3541537584615,354,64,111,118.0808639526,24.4506702423,1537584615,0.00,0.0,'\"\"',1,1,'','','','','','57'),(3541537593788,354,64,111,118.0800552368,24.4492225647,1537593788,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10783\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"10786\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(3541537593811,354,64,111,118.0806808472,24.4507045746,1537593811,0.00,0.0,'\"\"',1,1,'','','','','','25'),(3541537597814,354,64,111,118.0824966431,24.4502220154,1537597814,0.00,0.0,'{\"wifis\":[{\"mac\":\"34967257F034\",\"ssid\":\"TP-LINK_F034\",\"signal\":\"-89\"},{\"mac\":\"EC26CAD49080\",\"ssid\":\"TP-LINK_9080\",\"signal\":\"-92\"}]}',1,1,'','','','','','78'),(3541537598078,354,64,111,118.0803833008,24.4474906921,1537598078,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE000908EF\",\"ssid\":\"Xiaomi_08EE\",\"signal\":\"-79\"},{\"mac\":\"F844E3CFBBE0\",\"ssid\":\"CMCC-2tpk\",\"signal\":\"-85\"},{\"mac\":\"50BD5FD4ECC0\",\"ssid\":\"011\",\"signal\":\"-86\"},{\"mac\":\"F483CDE86EEE\",\"ssid\":\"TP-703\",\"signal\":\"-86\"},{\"mac\":\"882593011172\",\"ssid\":\"TP-LINK_603\",\"signal\":\"-87\"}]}',1,1,'','','','','','67'),(3541537598376,354,64,111,118.0848770142,24.4455871582,1537598376,0.00,0.0,'{\"wifis\":[{\"mac\":\"D483046F767C\",\"ssid\":\"FAST_767C\",\"signal\":\"-68\"},{\"mac\":\"7844FD3E3224\",\"ssid\":\"TP-LINK_3224\",\"signal\":\"-69\"},{\"mac\":\"FEE998F3C530\",\"ssid\":\"iPhone\",\"signal\":\"-71\"},{\"mac\":\"781D4AD2A376\",\"ssid\":\"ChinaNet-GDCw\",\"signal\":\"-74\"},{\"mac\":\"78A10659C060\",\"ssid\":\"MERCURY_59C060\",\"signal\":\"-77\"},{\"mac\":\"3821877C410B\",\"ssid\":\"midea_db_1748\",\"signal\":\"-77\"},{\"mac\":\"F0B4297BA1D7\",\"ssid\":\"leohbc1\",\"signal\":\"-81\"},{\"mac\":\"70BAEF916DD0\",\"ssid\":\"XiamenBank\",\"signal\":\"-82\"},{\"mac\":\"E4F3F537F9C8\",\"ssid\":\"\\u661f\\u5b87\\u7167\\u76f8\\u9986\",\"signal\":\"-87\"}]}',1,1,'','','','','','79'),(3541537599083,354,64,111,118.1067199707,24.4621734619,1537599083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-69\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-101\"},{\"lac\":\"24613\",\"ci\":\"38901\",\"signal\":\"-101\"},{\"lac\":\"24613\",\"ci\":\"14113\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(3541537599300,354,64,111,118.1086502075,24.4676036835,1537599300,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4A1488D4035\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"00BE3B4F2A69\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"009ACDA14F01\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"009ACDA14F00\",\"ssid\":\"liyicong\",\"signal\":\"-86\"},{\"mac\":\"D8150D58FD7E\",\"ssid\":\"GUO_ROUTER\",\"signal\":\"-90\"}]}',1,1,'','','','','','90'),(3541537599581,354,64,111,118.1145477295,24.4719791412,1537599581,0.00,0.0,'{\"wifis\":[{\"mac\":\"A02C36DCE81D\",\"ssid\":\"SkyworthBox\",\"signal\":\"-71\"},{\"mac\":\"08107A5A3E23\",\"ssid\":\"ChinaNet-UKrG\",\"signal\":\"-76\"},{\"mac\":\"4CBB58E6F500\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-00\",\"signal\":\"-78\"},{\"mac\":\"BC54FC1D8184\",\"ssid\":\"MERCURY_8184\",\"signal\":\"-81\"},{\"mac\":\"D8150D7BDC6C\",\"ssid\":\"HFXMZX\",\"signal\":\"-81\"},{\"mac\":\"909497E7566D\",\"ssid\":\"\",\"signal\":\"-83\"}]}',1,1,'','','','','','80'),(3541537600503,354,64,111,118.0830459595,24.4470996857,1537600503,0.00,0.0,'{\"wifis\":[{\"mac\":\"A2ED2C05B8D1\",\"ssid\":\"iPhone\",\"signal\":\"-79\"}]}',1,1,'','','','','','77'),(3541537600784,354,64,111,118.0814971924,24.4505844116,1537600784,0.00,0.0,'{\"wifis\":[{\"mac\":\"34967257F034\",\"ssid\":\"TP-LINK_F034\",\"signal\":\"-85\"},{\"mac\":\"EC26CAD49080\",\"ssid\":\"TP-LINK_9080\",\"signal\":\"-92\"},{\"mac\":\"30FC683B9C64\",\"ssid\":\"1705\",\"signal\":\"-93\"}]}',1,1,'','','','','','78'),(3541537605584,354,64,111,118.0821685791,24.4467124939,1537605584,0.00,0.0,'{\"wifis\":[{\"mac\":\"E865D41C2768\",\"ssid\":\"Tenda_888888\",\"signal\":\"-74\"},{\"mac\":\"8CF228570C26\",\"ssid\":\"\\u8fde\\u798f\\u6d77\\u9c9c\\u5927\\u6392\\u6863\",\"signal\":\"-74\"},{\"mac\":\"DCFE1853034B\",\"ssid\":\"omokomo\",\"signal\":\"-80\"}]}',1,1,'','','','','','35'),(3541537605886,354,64,111,118.0835571289,24.4450645447,1537605886,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8574E394204\",\"ssid\":\"hy1\",\"signal\":\"-71\"},{\"mac\":\"30FC68282FF0\",\"ssid\":\"diandian\",\"signal\":\"-74\"},{\"mac\":\"7CCC1F171979\",\"ssid\":\"ChinaNet-ni5T\",\"signal\":\"-77\"},{\"mac\":\"F483CD989FC8\",\"ssid\":\"\\u6211\\u7684\\u7f51\\u7edc\",\"signal\":\"-78\"},{\"mac\":\"CC81DAD16D58\",\"ssid\":\"\\u9648\\u58ee\\u58ee\",\"signal\":\"-78\"},{\"mac\":\"70AF6AFCB3E3\",\"ssid\":\"kcolin\",\"signal\":\"-78\"},{\"mac\":\"3821877668E2\",\"ssid\":\"midea_da_0329\",\"signal\":\"-79\"},{\"mac\":\"0C45BA2AB708\",\"ssid\":\"ChinaNet-gfqr\",\"signal\":\"-79\"},{\"mac\":\"04714B2CF348\",\"ssid\":\"13806000288\",\"signal\":\"-80\"},{\"mac\":\"F0B42963FEE6\",\"ssid\":\"ythome\",\"signal\":\"-80\"},{\"mac\":\"B0C09034FE80\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-80\",\"signal\":\"-80\"},{\"mac\":\"DCFE18B013EA\",\"ssid\":\"TP-LINK_13EA\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9068C98\",\"ssid\":\"hong\",\"signal\":\"-82\"},{\"mac\":\"8CBEBE2B700A\",\"ssid\":\"sirenwangluo\",\"signal\":\"-83\"},{\"mac\":\"FC7C021C079C\",\"ssid\":\"jhfc\",\"signal\":\"-83\"},{\"mac\":\"5C63BF6DA5C8\",\"ssid\":\"TP-LINK_8376\",\"signal\":\"-84\"},{\"mac\":\"44FFBAF77BB3\",\"ssid\":\"ChinaNet-euXM\",\"signal\":\"-84\"},{\"mac\":\"FE7C02529A47\",\"ssid\":\"@PHICOMM_45\",\"signal\":\"-84\"},{\"mac\":\"0CC6CC0A9E54\",\"ssid\":\"ChinaNet-tjYT\",\"signal\":\"-84\"},{\"mac\":\"9E061B66F32E\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"88259381E53A\",\"ssid\":\"shufang\",\"signal\":\"-85\"},{\"mac\":\"8EBEBE2B700C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_7009\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9213770\",\"ssid\":\"PHICOMM6\",\"signal\":\"-86\"},{\"mac\":\"F0B429766873\",\"ssid\":\"bobobobo\",\"signal\":\"-86\"},{\"mac\":\"A87D122835ED\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"9C061B6643DE\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"3C574FD624F0\",\"ssid\":\"CMCC-fi7f\",\"signal\":\"-87\"},{\"mac\":\"147590295BA6\",\"ssid\":\"TP-LINK_5BA6\",\"signal\":\"-88\"},{\"mac\":\"8CAB8E686E88\",\"ssid\":\"PHICOMM_2.4G_6E80\",\"signal\":\"-88\"}]}',1,1,'','','','','','24'),(3541537611704,354,64,111,118.1280212402,24.4873657227,1537611704,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-48\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"44334CA22E6E\",\"ssid\":\"CAR-TCFZ-M2e6e\",\"signal\":\"-72\"}]}',2,1,'','','','','','550'),(3541537611901,354,64,111,118.1328582764,24.4991569519,1537611901,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4EE0743C6CE\",\"ssid\":\"wuzaifa\",\"signal\":\"-71\"},{\"mac\":\"D0FA1D47A105\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A105\",\"signal\":\"-73\"},{\"mac\":\"2EB21A7E5008\",\"ssid\":\"wxr\",\"signal\":\"-76\"},{\"mac\":\"021A11F7B7C7\",\"ssid\":\"\\u9996\\u6c7d\\u7ea6\\u8f66\",\"signal\":\"-89\"}]}',1,1,'','','','','','81'),(3541537612496,354,64,111,118.1451187134,24.4973793030,1537612496,0.00,0.0,'{\"wifis\":[{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"E03005B1BF90\",\"ssid\":\"ChinaNet-phST\",\"signal\":\"-72\"},{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-73\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-74\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-74\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-74\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-75\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-75\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-81\"},{\"mac\":\"80A1D7AE8CB3\",\"ssid\":\"ChinaNet-KGU2\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EC22048\",\"ssid\":\"cmcc\",\"signal\":\"-82\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-83\"},{\"mac\":\"68DB54040D4A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-85\"},{\"mac\":\"206BE7D48F06\",\"ssid\":\"cbx39-207\",\"signal\":\"-86\"},{\"mac\":\"781D4ACF368F\",\"ssid\":\"ChinaNet-f6me\",\"signal\":\"-87\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-89\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-89\"},{\"mac\":\"E4EA835C01CC\",\"ssid\":\"CMCC-ER5T\",\"signal\":\"-91\"}]}',1,1,'','','','','','80'),(3541537612808,354,64,111,118.1440505981,24.4974803925,1537612808,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-50\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-82\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-86\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":\"-88\"},{\"mac\":\"D8150DA4FA84\",\"ssid\":\"202\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-89\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-90\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA0B5E4\",\"ssid\":\"HWS\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(3541537656448,354,64,111,118.1440353394,24.4974231720,1537656448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-78\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-88\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-90\"},{\"mac\":\"FCD73382A70C\",\"ssid\":\"TP-LINK_1308\",\"signal\":\"-91\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-93\"}]}',4,1,'','','','','','74'),(3541537676417,354,64,111,118.1436157227,24.5009288788,1537676417,0.00,0.0,'{\"wifis\":[{\"mac\":\"A4933FA1E35A\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-47\"},{\"mac\":\"80E4DAD1F029\",\"ssid\":\"RL_E35B1512\",\"signal\":\"-63\"},{\"mac\":\"746FF72C4967\",\"ssid\":\"Audi_MMI_3102\",\"signal\":\"-73\"},{\"mac\":\"F0B429D49EB1\",\"ssid\":\"Xiaomi_9EB0\",\"signal\":\"-74\"},{\"mac\":\"34CE0004C9FA\",\"ssid\":\"Skrillex\",\"signal\":\"-78\"},{\"mac\":\"CC81DA555840\",\"ssid\":\"435601\",\"signal\":\"-79\"},{\"mac\":\"1ECDE53325BF\",\"ssid\":\"\\u6211\\u7684\\u7f51\",\"signal\":\"-80\"},{\"mac\":\"FCD733F6BCCE\",\"ssid\":\"yecheng\",\"signal\":\"-80\"},{\"mac\":\"68DB54DEF64A\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-81\"},{\"mac\":\"FC7C02B631C7\",\"ssid\":\"439-1001\",\"signal\":\"-81\"},{\"mac\":\"A4933FEA9538\",\"ssid\":\"CK1201\",\"signal\":\"-83\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-85\"},{\"mac\":\"6C594040419C\",\"ssid\":\"\\u5e02\\u653f\\u9662702\",\"signal\":\"-85\"},{\"mac\":\"8CBEBE237060\",\"ssid\":\"Xiaomi_705F\",\"signal\":\"-86\"},{\"mac\":\"B0958E3B23F3\",\"ssid\":\"Tao\",\"signal\":\"-86\"},{\"mac\":\"44C874739B30\",\"ssid\":\"CMCC-jgEm\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF4E2AD2\",\"ssid\":\"ZXY\",\"signal\":\"-88\"},{\"mac\":\"3C33009201C8\",\"ssid\":\"B-LINK_9201C8\",\"signal\":\"-89\"},{\"mac\":\"A8574EFF7FA0\",\"ssid\":\"-\",\"signal\":\"-89\"}]}',1,1,'','','','','','62'),(3541537676739,354,64,111,118.1292800903,24.5073165894,1537676739,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E323DC5\",\"ssid\":\"Z6690\",\"signal\":\"-65\"},{\"mac\":\"AC7409951C58\",\"ssid\":\"lzh\",\"signal\":\"-71\"},{\"mac\":\"AE7409951C56\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"0819A66D6198\",\"ssid\":\"ChinaNet-i7bP\",\"signal\":\"-72\"},{\"mac\":\"0A749CED44B3\",\"ssid\":\"xmisguest\",\"signal\":\"-72\"},{\"mac\":\"AC7409951C56\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"8825935DB543\",\"ssid\":\"98\\u53f7\\u90d1\\u5bb6\",\"signal\":\"-74\"},{\"mac\":\"BC1C8117D2AE\",\"ssid\":\"EZVIZ_794676396\",\"signal\":\"-74\"},{\"mac\":\"0E749CED44B3\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D8C8E974DB10\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-76\"},{\"mac\":\"12749C5BDD21\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"0A749C5C0DA5\",\"ssid\":\"xmisguest\",\"signal\":\"-76\"},{\"mac\":\"B0958E322583\",\"ssid\":\"D6690\",\"signal\":\"-76\"},{\"mac\":\"206BE7FA2937\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-76\"},{\"mac\":\"AC6E1A304F88\",\"ssid\":\"ChinaNet-XtAM\",\"signal\":\"-77\"},{\"mac\":\"226BE7F82937\",\"ssid\":\"TPGuest_0000\",\"signal\":\"-77\"},{\"mac\":\"06749C5BDD21\",\"ssid\":\"xmiswlan\",\"signal\":\"-77\"},{\"mac\":\"B0958E60F2AE\",\"ssid\":\"K6690\",\"signal\":\"-78\"},{\"mac\":\"F483CD13209B\",\"ssid\":\"TP-LINK_209B\",\"signal\":\"-79\"},{\"mac\":\"747D242AA010\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-79\"},{\"mac\":\"D8C8E94113E1\",\"ssid\":\"\\u575a\\u72fc\\u5de5\\u8d38\",\"signal\":\"-79\"},{\"mac\":\"14CF9240FDC0\",\"ssid\":\"fuik\",\"signal\":\"-80\"},{\"mac\":\"C83A354B0D48\",\"ssid\":\"Tenda_4B0D48\",\"signal\":\"-80\"},{\"mac\":\"3C574F503298\",\"ssid\":\"CMCC-teaWYS\",\"signal\":\"-80\"},{\"mac\":\"84BE5283B04B\",\"ssid\":\"HUAWEI Mate 9\",\"signal\":\"-80\"},{\"mac\":\"9C216AE8F874\",\"ssid\":\"TP-LINK_11BACC\",\"signal\":\"-80\"},{\"mac\":\"0A749C5C0B9D\",\"ssid\":\"xmisguest\",\"signal\":\"-80\"},{\"mac\":\"D8C8E9ECD499\",\"ssid\":\"\\u798f\\u534e\\u5174\\u73bb\\u7483\",\"signal\":\"-83\"},{\"mac\":\"C83A3523DAF1\",\"ssid\":\"Tenda_23DAF0\",\"signal\":\"-83\"},{\"mac\":\"5489986F8803\",\"ssid\":\"ChinaNet-iUgy\",\"signal\":\"-83\"}]}',1,1,'','','','','','25'),(3541537677333,354,64,111,118.1324920654,24.5086688995,1537677333,0.00,0.0,'{\"wifis\":[{\"mac\":\"C449BB95931C\",\"ssid\":\"SGM OnStar 5823\",\"signal\":\"-73\"},{\"mac\":\"B0C09078658B\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8B\",\"signal\":\"-75\"},{\"mac\":\"E4F3F50B1C88\",\"ssid\":\"MERCURY_608\",\"signal\":\"-91\"}]}',1,1,'','','','','','24'),(3541537677603,354,64,111,118.1047363281,24.5417175293,1537677603,0.00,0.0,'{\"wifis\":[{\"mac\":\"8A259386C1B0\",\"ssid\":\"DS\",\"signal\":\"-89\"}]}',1,1,'','','','','','30'),(3541537677911,354,64,111,118.0589904785,24.5731868744,1537677911,0.00,0.0,'{\"wifis\":[{\"mac\":\"244E7B5A07ED\",\"ssid\":\"\\u623f\\u95f41\",\"signal\":\"-84\"},{\"mac\":\"60DA83BC67C8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"40313C10BD52\",\"ssid\":\"Xiaomi_8888\",\"signal\":\"-85\"},{\"mac\":\"523AA0068D56\",\"ssid\":\"TP-LINK_638F\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF8BF7B1\",\"ssid\":\"liao\\u2006yan\\u2006ting\",\"signal\":\"-86\"},{\"mac\":\"206BE7420602\",\"ssid\":\"TP-LINK_1\",\"signal\":\"-88\"},{\"mac\":\"6872512A191B\",\"ssid\":\"ubnt\",\"signal\":\"-88\"},{\"mac\":\"50BD5F14EA15\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,1,'','','','','','25'),(3541537678204,354,64,111,118.0514068604,24.6098155975,1537678204,0.00,0.0,'{\"wifis\":[{\"mac\":\"021A11F4C09C\",\"ssid\":\"Honor 8\",\"signal\":\"-62\"},{\"mac\":\"F085C10801AA\",\"ssid\":\"NISSAN_f085c10801aa\",\"signal\":\"-66\"},{\"mac\":\"D0FA1D46DECF\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DECF\",\"signal\":\"-72\"},{\"mac\":\"2054FA98F140\",\"ssid\":\"biiin\\u7bee\\u7403\\u55b5\",\"signal\":\"-90\"},{\"mac\":\"043389B9E4E4\",\"ssid\":\"ChinaNet-992t\",\"signal\":\"-92\"}]}',1,1,'','','','','','41'),(3541537678504,354,64,111,118.0857696533,24.6335926056,1537678504,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC5FF64A1AAE\",\"ssid\":\"MERCURY_1AAE\",\"signal\":\"-66\"},{\"mac\":\"2CB21A8E48BA\",\"ssid\":\"PHICOMM\",\"signal\":\"-68\"},{\"mac\":\"BC5FF6D2AE60\",\"ssid\":\"HSKR_8888\",\"signal\":\"-70\"},{\"mac\":\"20DCE64FA956\",\"ssid\":\"CMCC-OneKing3-3\",\"signal\":\"-73\"},{\"mac\":\"089B4B99810E\",\"ssid\":\"AMX-OneKing\",\"signal\":\"-74\"},{\"mac\":\"E472E2AAE874\",\"ssid\":\"ChinaNet-iUTE\",\"signal\":\"-74\"},{\"mac\":\"089B4B997E0A\",\"ssid\":\"AMX-OneKing\",\"signal\":\"-77\"},{\"mac\":\"50FA845959A2\",\"ssid\":\"KeepitReal\",\"signal\":\"-77\"},{\"mac\":\"D461FEB49C00\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D461FEB49C02\",\"ssid\":\"RJGY222\",\"signal\":\"-80\"},{\"mac\":\"EC26CAAAD01C\",\"ssid\":\"CMCC-OneKing3-4\",\"signal\":\"-81\"},{\"mac\":\"E42D7B2A9758\",\"ssid\":\"CMCC-w7n7\",\"signal\":\"-82\"},{\"mac\":\"089B4B998136\",\"ssid\":\"AMX-OneKing\",\"signal\":\"-83\"},{\"mac\":\"882593A2CDF0\",\"ssid\":\"CMCC-OneKing1-2\",\"signal\":\"-84\"},{\"mac\":\"94D9B3FBC8F4\",\"ssid\":\"TP-LINK_C8F4\",\"signal\":\"-84\"},{\"mac\":\"1CFA68D34576\",\"ssid\":\"CMCC-OneKing2-2\",\"signal\":\"-85\"},{\"mac\":\"447BBB0E99B0\",\"ssid\":\"ChinaNet-4deq\",\"signal\":\"-85\"},{\"mac\":\"E0B94D817D40\",\"ssid\":\"\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-88\"},{\"mac\":\"E4A7C5A869C2\",\"ssid\":\"HUAWEI-69C2\",\"signal\":\"-89\"},{\"mac\":\"CC81DA4B95AA\",\"ssid\":\"ligongsw\",\"signal\":\"-89\"},{\"mac\":\"A80CCA04400A\",\"ssid\":\"GSLY-GUEST\",\"signal\":\"-89\"},{\"mac\":\"001F64E8C0C0\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"A80CCA043DD7\",\"ssid\":\"GSLY-JG\",\"signal\":\"-90\"},{\"mac\":\"A80CCA0C400A\",\"ssid\":\"GSLY-JG\",\"signal\":\"-90\"},{\"mac\":\"488AD2ADE393\",\"ssid\":\"\\u5927\\u4ed9\\u7684\\u7f51\",\"signal\":\"-90\"}]}',1,1,'','','','','','32'),(3541537678812,354,64,111,118.1298751831,24.6562480927,1537678812,0.00,0.0,'{\"wifis\":[{\"mac\":\"1E75909D6D8A\",\"ssid\":\"\\u519c\\u573a\\u5927\\u53d4\",\"signal\":\"-86\"},{\"mac\":\"1475909D6D8A\",\"ssid\":\"TP-LINK_6D8B\",\"signal\":\"-87\"}]}',1,1,'','','','','','31'),(3541537679103,354,64,111,118.1370773315,24.6937503815,1537679103,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD46F0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-69\"},{\"mac\":\"D0FA1DB83171\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3171\",\"signal\":\"-77\"},{\"mac\":\"78D38DC2F038\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"94D9B3241220\",\"ssid\":\"SH-FORD\",\"signal\":\"-80\"},{\"mac\":\"1E4B54AD2170\",\"ssid\":\"XS-FORD\",\"signal\":\"-80\"},{\"mac\":\"EC172F3476B4\",\"ssid\":\"james\",\"signal\":\"-88\"}]}',1,1,'','','','','','52'),(3541537679408,354,64,111,118.1136398315,24.7107963562,1537679408,0.00,0.0,'{\"wifis\":[{\"mac\":\"805E4F10F543\",\"ssid\":\"NISSAN_805e4f10f543\",\"signal\":\"-68\"},{\"mac\":\"44FFBAF7D99A\",\"ssid\":\"ChinaNet-hFzS\",\"signal\":\"-76\"},{\"mac\":\"6CE8739E2EFC\",\"ssid\":\"zhang\",\"signal\":\"-77\"},{\"mac\":\"68DB548370CB\",\"ssid\":\"@PHICOMM_555\",\"signal\":\"-77\"},{\"mac\":\"BC469947A97E\",\"ssid\":\"wd2f\",\"signal\":\"-82\"},{\"mac\":\"DCFE18944E09\",\"ssid\":\"TP-LINK_4E09\",\"signal\":\"-84\"},{\"mac\":\"487D2E7F11BD\",\"ssid\":\"6\\u697c\",\"signal\":\"-84\"},{\"mac\":\"C83A352FFC20\",\"ssid\":\"Tenda_2FFC20\",\"signal\":\"-85\"},{\"mac\":\"1C60DE44EBE0\",\"ssid\":\"MERCURY_EBE0\",\"signal\":\"-86\"},{\"mac\":\"80E4DAD12AD7\",\"ssid\":\"RL_E396E471\",\"signal\":\"-89\"},{\"mac\":\"98BB991EEBA1\",\"ssid\":\"@PHICOMM_9F_5G\",\"signal\":\"-89\"},{\"mac\":\"E4F3F59F6738\",\"ssid\":\"208\",\"signal\":\"-90\"},{\"mac\":\"901D27A8DCBA\",\"ssid\":\"ChinaNet-fiMp\",\"signal\":\"-91\"},{\"mac\":\"2CB21AFBA3EA\",\"ssid\":\"@PHICOMM_E8\",\"signal\":\"-91\"}]}',1,1,'','','','','','41'),(3541537679707,354,64,111,118.1049728394,24.7114353180,1537679707,0.00,0.0,'{\"wifis\":[{\"mac\":\"206BE72F86D0\",\"ssid\":\"TZj7\",\"signal\":\"-83\"},{\"mac\":\"226BE73F86D0\",\"ssid\":\"TPGuest_86D0\",\"signal\":\"-83\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-86\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-87\"}]}',1,1,'','','','','','36'),(3541537682112,354,64,111,118.1051330566,24.7103958130,1537682112,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-29\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-66\"},{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-74\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-82\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-83\"}]}',1,1,'','','','','','40'),(3541537682717,354,64,111,118.1228561401,24.6587390900,1537682717,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-31\"},{\"mac\":\"1C8879500160\",\"ssid\":\"-MagicWiFi-A-403\",\"signal\":\"-71\"},{\"mac\":\"1C88795001CF\",\"ssid\":\"-MagicWiFi-A-402\",\"signal\":\"-76\"},{\"mac\":\"B8F883F18725\",\"ssid\":\"esmill-3f\",\"signal\":\"-78\"},{\"mac\":\"1C88795005D4\",\"ssid\":\"-MagicWiFi-A-603\",\"signal\":\"-79\"},{\"mac\":\"1C88795005AD\",\"ssid\":\"-MagicWiFi-A-303\",\"signal\":\"-82\"},{\"mac\":\"1C88795005B6\",\"ssid\":\"-MagicWiFi-A-202\",\"signal\":\"-82\"},{\"mac\":\"1C88795001E4\",\"ssid\":\"-MagicWiFi-A-302\",\"signal\":\"-85\"},{\"mac\":\"1C88795005CB\",\"ssid\":\"-MagicWiFi-A-503\",\"signal\":\"-86\"},{\"mac\":\"44975A03E906\",\"ssid\":\"FAST_Zhang\",\"signal\":\"-88\"},{\"mac\":\"C83A35115C58\",\"ssid\":\"JJH\",\"signal\":\"-89\"}]}',1,1,'','','','','','52'),(3541537683015,354,64,111,118.1324996948,24.6304721832,1537683015,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-39\"},{\"mac\":\"FC7C02074529\",\"ssid\":\"guoqing1304\",\"signal\":\"-75\"},{\"mac\":\"C83A35149CE0\",\"ssid\":\"Tenda_149CE0\",\"signal\":\"-80\"},{\"mac\":\"B0F96380E668\",\"ssid\":\"H3C_80E666\",\"signal\":\"-81\"},{\"mac\":\"3496728AD273\",\"ssid\":\"TP-LINK666666\",\"signal\":\"-86\"}]}',1,1,'','','','','','30'),(3541537683408,354,64,111,118.1027908325,24.5961132050,1537683408,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-31\"},{\"mac\":\"0CD86CDC71EC\",\"ssid\":\"503\",\"signal\":\"-77\"},{\"mac\":\"C850E904EEF8\",\"ssid\":\"433\",\"signal\":\"-79\"},{\"mac\":\"C43655A11BCD\",\"ssid\":\"360WiFi-4F8F82-Plus\",\"signal\":\"-89\"}]}',1,1,'','','','','','81'),(3541537683620,354,64,111,118.1337432861,24.5632228851,1537683620,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-45\"}]}',1,1,'','','','','','63'),(3541537683920,354,64,111,118.1521987915,24.5333328247,1537683920,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-36\"},{\"mac\":\"8683CDE0F988\",\"ssid\":\"\\u5bc5\\u6d69\\u88c5\\u9970\",\"signal\":\"-83\"},{\"mac\":\"F483CDE0F988\",\"ssid\":\"yhzs\",\"signal\":\"-84\"},{\"mac\":\"6A696C0A07D0\",\"ssid\":\"CXTD\",\"signal\":\"-84\"},{\"mac\":\"58696C0A0818\",\"ssid\":\"GWIFI-\",\"signal\":\"-87\"},{\"mac\":\"0840F3888610\",\"ssid\":\"803E\",\"signal\":\"-87\"},{\"mac\":\"44D1FA16A68E\",\"ssid\":\"Wireless 2.4G\",\"signal\":\"-89\"},{\"mac\":\"F0B429E50BCE\",\"ssid\":\"yrbw\",\"signal\":\"-90\"}]}',1,1,'','','','','','39'),(3541537684910,354,64,111,118.1547241211,24.5334243774,1537684910,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D310B11\",\"ssid\":\"LY\",\"signal\":\"-72\"},{\"mac\":\"FC2FEF48B624\",\"ssid\":\"cs2.4G\",\"signal\":\"-75\"},{\"mac\":\"D8380D30F9D1\",\"ssid\":\"LY\",\"signal\":\"-76\"},{\"mac\":\"EC6C9F5A837C\",\"ssid\":\"\\u623f\\u53d4\\u5feb\\u4fee\",\"signal\":\"-78\"},{\"mac\":\"D8380D3F2751\",\"ssid\":\"LINGYUN\",\"signal\":\"-79\"},{\"mac\":\"D8380D3F2731\",\"ssid\":\"LINGYUN\",\"signal\":\"-80\"},{\"mac\":\"D8380D3F2711\",\"ssid\":\"LINGYUN\",\"signal\":\"-80\"},{\"mac\":\"50FA847A0B1A\",\"ssid\":\"MFC-PublicNet\",\"signal\":\"-82\"},{\"mac\":\"D8380D30FAF1\",\"ssid\":\"LY\",\"signal\":\"-82\"},{\"mac\":\"703AD85677D0\",\"ssid\":\"fuying\",\"signal\":\"-84\"},{\"mac\":\"58F9875B84E0\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-84\"},{\"mac\":\"D4EE0751E36E\",\"ssid\":\"YFSJ\",\"signal\":\"-86\"},{\"mac\":\"58696C0A0818\",\"ssid\":\"GWIFI-\",\"signal\":\"-88\"},{\"mac\":\"48A74EE81B87\",\"ssid\":\"ChinaNet-\",\"signal\":\"-89\"},{\"mac\":\"34CE0050157E\",\"ssid\":\"XCS1\",\"signal\":\"-89\"},{\"mac\":\"FC7C02DB7D0E\",\"ssid\":\"iwalk\",\"signal\":\"-89\"},{\"mac\":\"36CE00500921\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"7844FD16C2DC\",\"ssid\":\"IAMJD\",\"signal\":\"-91\"}]}',1,1,'','','','','','79'),(3541537685268,354,64,111,118.1762084961,24.5230464935,1537685268,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23275\",\"signal\":\"-60\"},{\"lac\":\"24616\",\"ci\":\"23274\",\"signal\":\"-65\"},{\"lac\":\"24616\",\"ci\":\"196\",\"signal\":\"-92\"},{\"lac\":\"24616\",\"ci\":\"191\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11861\",\"signal\":\"-93\"},{\"lac\":\"24616\",\"ci\":\"35566\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"8CF228FF25C4\",\"ssid\":\"\\u95fd\\u84dd\\u6c7d\\u8f66\\u7528\\u54c1\\u6709\\u9650\\u516c\\u53f8\",\"signal\":\"-77\"},{\"mac\":\"781D4ACF45E3\",\"ssid\":\"ChinaNet-X6uh\",\"signal\":\"-80\"},{\"mac\":\"246968C089E2\",\"ssid\":\"\\u6cca\\u5ba25A\",\"signal\":\"-80\"},{\"mac\":\"78D38DFF75A9\",\"ssid\":\"\\u6cca\\u5ba26A\",\"signal\":\"-80\"},{\"mac\":\"781D4AD30D7E\",\"ssid\":\"ChinaNet-Jaqf\",\"signal\":\"-82\"},{\"mac\":\"9682F42E0091\",\"ssid\":\" \\u5c5e\\u725b\\u5171\\u4eabWiFi\",\"signal\":\"-82\"},{\"mac\":\"C06118C9C453\",\"ssid\":\"TP-LINK kk2\",\"signal\":\"-83\"},{\"mac\":\"8482F42E0091\",\"ssid\":\"aneji_sntvro\",\"signal\":\"-84\"},{\"mac\":\"286C07E0DEAF\",\"ssid\":\"\\u6cca\\u5ba24A\",\"signal\":\"-89\"},{\"mac\":\"683E34CC60AC\",\"ssid\":\"Meizu-60AC\",\"signal\":\"-89\"},{\"mac\":\"981333618E45\",\"ssid\":\"ChinaNet-AERb\",\"signal\":\"-90\"},{\"mac\":\"FC7C02AED17B\",\"ssid\":\"ml18650034449\",\"signal\":\"-90\"},{\"mac\":\"7811DCEC6959\",\"ssid\":\"roborock-vacuum-s5_miap6959\",\"signal\":\"-91\"}]}',4,1,'','','','','','57'),(3541537685491,354,64,111,118.1706085205,24.5115852356,1537685491,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917225BEC\",\"ssid\":\"Jin_And_Dong\",\"signal\":\"-88\"}]}',1,1,'','','','','','35'),(3541537692064,354,64,111,118.1451492310,24.4972305298,1537692064,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-74\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-75\"},{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-76\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-76\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-76\"},{\"mac\":\"0023CD4C6944\",\"ssid\":\"TP-LINK_4C6944\",\"signal\":\"-77\"},{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-78\"},{\"mac\":\"D4EE0755B1DC\",\"ssid\":\"\\u539f\\u91ce\",\"signal\":\"-78\"},{\"mac\":\"C83A3519AA48\",\"ssid\":\"Tenda_19AA48\",\"signal\":\"-85\"},{\"mac\":\"D8150DC0BDA2\",\"ssid\":\"FAST_C0BDA2\",\"signal\":\"-85\"},{\"mac\":\"D461FEB24CD6\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D461FEB24CD8\",\"ssid\":\"ounono\",\"signal\":\"-87\"},{\"mac\":\"747D24E21836\",\"ssid\":\"707\",\"signal\":\"-87\"},{\"mac\":\"68DB54055E7E\",\"ssid\":\"hjybl\",\"signal\":\"-87\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3CCCDA\",\"ssid\":\"WOAIWOJIA\",\"signal\":\"-90\"},{\"mac\":\"FC7C021B1978\",\"ssid\":\"luo706\",\"signal\":\"-90\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-91\"}]}',1,1,'','','','','','36'),(3541537692383,354,64,111,118.1441116333,24.4975452423,1537692383,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-81\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-81\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-82\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-83\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-84\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"68DB540276C2\",\"ssid\":\"702\",\"signal\":\"-90\"}]}',1,1,'','','','','','36'),(3541537708375,354,64,111,118.1425857544,24.4981231689,1537708375,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-82\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-85\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-90\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-91\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-92\"}]}',1,1,'','','','','','41'),(3541537718788,354,64,111,118.1438903809,24.4974670410,1537718788,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-39\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-76\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-81\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-82\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-86\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-89\"},{\"mac\":\"EC26CAD176D0\",\"ssid\":\"TP-LINK-502\",\"signal\":\"-89\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-90\"},{\"mac\":\"94282ECDAA7E\",\"ssid\":\"2307\",\"signal\":\"-90\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-90\"},{\"mac\":\"96282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-90\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-91\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-91\"}]}',4,1,'','','','','','100'),(3541537830220,354,64,111,118.1440429688,24.4974288940,1537830220,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-86\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-88\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-88\"},{\"mac\":\"0C4B54EF7902\",\"ssid\":\"TP-LINK_7902\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-90\"},{\"mac\":\"94282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-91\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-91\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-92\"},{\"mac\":\"326C0768E1A8\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E1A6\",\"signal\":\"-93\"}]}',4,1,'','','','','','75'),(3541537831114,354,64,111,118.1328201294,24.5002269745,1537831114,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"15386\",\"signal\":\"-71\"},{\"lac\":\"24609\",\"ci\":\"8364\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"4496\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(3541537831415,354,64,111,118.1047744751,24.4596195221,1537831415,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14121\",\"signal\":\"-49\"}],\"wifis\":[{\"mac\":\"80AD165EEC97\",\"ssid\":\"AAAAAKfPqxoAQwKA\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(3541537831615,354,64,111,118.0821533203,24.4457511902,1537831615,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2E6605C5\",\"ssid\":\"HiWiFi_4F1A56\",\"signal\":\"-67\"},{\"mac\":\"9C061B66F32E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"9E061B66F32E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D4EE074F1A56\",\"ssid\":\"HiWiFi_4F1A56\",\"signal\":\"-86\"},{\"mac\":\"009ACD9540F8\",\"ssid\":\"HUAWEI-HONGYYUAN\",\"signal\":\"-91\"},{\"mac\":\"AC83F3CD6CF6\",\"ssid\":\"LCKTDV-2FC062\",\"signal\":\"-92\"},{\"mac\":\"DCFE18F2938C\",\"ssid\":\"TP-LINK_938C\",\"signal\":\"-92\"}]}',1,1,'','','','','','60'),(3541537832017,354,64,111,118.1068649292,24.4623775482,1537832017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"14101\",\"signal\":\"-53\"},{\"lac\":\"22820\",\"ci\":\"14107\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"14103\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"2051\",\"signal\":\"-94\"},{\"lac\":\"24613\",\"ci\":\"14113\",\"signal\":\"-99\"},{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(3541537832319,354,64,111,118.1258087158,24.4835128784,1537832319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-60\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"AC83F372DF60\",\"ssid\":\"midr-cardvr-v1_midevdf60\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(3541537832511,354,64,111,118.1305694580,24.4899024963,1537832511,0.00,0.0,'{\"wifis\":[{\"mac\":\"442C05E99C63\",\"ssid\":\"Hi DVR\",\"signal\":\"-65\"},{\"mac\":\"44334CA0E1D8\",\"ssid\":\"CZLe1d8\",\"signal\":\"-76\"},{\"mac\":\"C449BB0DBF7C\",\"ssid\":\"SGM OnStar 7010\",\"signal\":\"-78\"},{\"mac\":\"44334C9FEC30\",\"ssid\":\"CarDV-WIFIec30\",\"signal\":\"-84\"},{\"mac\":\"D4EE07573DA4\",\"ssid\":\"Icetiao\",\"signal\":\"-84\"},{\"mac\":\"2CB21A3439EA\",\"ssid\":\"@PHICOMM_E8\",\"signal\":\"-85\"},{\"mac\":\"307496281774\",\"ssid\":\"lcq\",\"signal\":\"-88\"},{\"mac\":\"14759007929A\",\"ssid\":\"TP-LINK_929A\",\"signal\":\"-89\"},{\"mac\":\"B0E23593D9DC\",\"ssid\":\"wwwwwww\",\"signal\":\"-89\"},{\"mac\":\"8EAB8EF5B4E8\",\"ssid\":\"@PHICOMM\\u5171\\u4eabWiFi_E0\",\"signal\":\"-89\"},{\"mac\":\"3C574FD82DF0\",\"ssid\":\"CMCC-wUMW\",\"signal\":\"-89\"},{\"mac\":\"38E1AA10DAF0\",\"ssid\":\"ChinaNet-cUDE\",\"signal\":\"-90\"},{\"mac\":\"8CF2287843B6\",\"ssid\":\"xiaoyang666\",\"signal\":\"-91\"},{\"mac\":\"8CBEBE21C423\",\"ssid\":\"Xiaomi_zhang\",\"signal\":\"-92\"}]}',1,1,'','','','','','101'),(3541537832815,354,64,111,118.1386947632,24.4879322052,1537832815,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D220411\",\"ssid\":\"TP_LINK_2.4G_36A750\",\"signal\":\"-73\"},{\"mac\":\"3897D65FD690\",\"ssid\":\"xzzdjsc\",\"signal\":\"-75\"},{\"mac\":\"74258A561570\",\"ssid\":\"KION-CN\",\"signal\":\"-75\"},{\"mac\":\"74258A561572\",\"ssid\":\"oneK\",\"signal\":\"-75\"},{\"mac\":\"8ED733C49DD8\",\"ssid\":\"TPGuest_9DD8\",\"signal\":\"-80\"},{\"mac\":\"FCD733C49DD8\",\"ssid\":\"401\\u5385\",\"signal\":\"-81\"},{\"mac\":\"28EDE02B579B\",\"ssid\":\"ZH-W3_2B579B\",\"signal\":\"-83\"},{\"mac\":\"BC4699BF26DA\",\"ssid\":\"ZZD\",\"signal\":\"-83\"},{\"mac\":\"3897D6601350\",\"ssid\":\"xzzdjsc\",\"signal\":\"-85\"},{\"mac\":\"3897D65FF580\",\"ssid\":\"xzzdjsc\",\"signal\":\"-85\"},{\"mac\":\"3897D65FD760\",\"ssid\":\"xzzdjsc\",\"signal\":\"-85\"},{\"mac\":\"C4C75525CE5C\",\"ssid\":\"ChinaNet-jhy\",\"signal\":\"-85\"},{\"mac\":\"CE4699BF26DA\",\"ssid\":\"HELLO\",\"signal\":\"-85\"},{\"mac\":\"98133352A927\",\"ssid\":\"ChinaNet-7ViU\",\"signal\":\"-86\"},{\"mac\":\"8089175C3827\",\"ssid\":\"XMBJ3\",\"signal\":\"-88\"},{\"mac\":\"3897D6601920\",\"ssid\":\"xzzdjsc\",\"signal\":\"-89\"},{\"mac\":\"34967289AD97\",\"ssid\":\"TP-LINK_AD202\",\"signal\":\"-90\"},{\"mac\":\"3897D6601950\",\"ssid\":\"xzzdjsc\",\"signal\":\"-90\"},{\"mac\":\"2EF0A28D6A4F\",\"ssid\":\"\\u674e\\u4ea6\\u7684 iPhone\",\"signal\":\"-91\"}]}',1,1,'','','','','','115'),(3541537833131,354,64,111,118.1454467773,24.4974555969,1537833131,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-76\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-81\"},{\"mac\":\"F0B4292EA6D1\",\"ssid\":\"30520\",\"signal\":\"-84\"},{\"mac\":\"6ADB5491A1E8\",\"ssid\":\"@PHICOMM_403\",\"signal\":\"-84\"},{\"mac\":\"50BD5FDD9862\",\"ssid\":\"5171\",\"signal\":\"-85\"},{\"mac\":\"3C46D8804A8A\",\"ssid\":\"TP-LINK_4A8A\",\"signal\":\"-87\"},{\"mac\":\"0427580FDFC4\",\"ssid\":\"HUAWEI-pHaE\",\"signal\":\"-88\"},{\"mac\":\"80FB06A9772A\",\"ssid\":\"ChinaNet-qRAc\",\"signal\":\"-90\"},{\"mac\":\"2EB21A1023BA\",\"ssid\":\"\\u4e2d\\u534e\\u4eba\\u6c11\\u5171\\u548c\\u56fd\",\"signal\":\"-90\"},{\"mac\":\"FCB0C40EACBA\",\"ssid\":\"ChinaNet-UNdp\",\"signal\":\"-91\"},{\"mac\":\"30B49E75FD2F\",\"ssid\":\"ZRC\",\"signal\":\"-91\"},{\"mac\":\"4062EA703E3E\",\"ssid\":\"CMCC-PHQC\",\"signal\":\"-91\"},{\"mac\":\"2CB21A1123BA\",\"ssid\":\"2.4wifi\",\"signal\":\"-91\"}]}',1,1,'','','','','','130'),(3541537833528,354,64,111,118.1440582275,24.4974708557,1537833528,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-42\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-80\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-82\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-84\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"808917502D12\",\"ssid\":\"TP-LINK_2D12\",\"signal\":\"-88\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-89\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-89\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-90\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-91\"}]}',4,1,'','','','','','50'),(3541537844941,354,64,111,118.1445388794,24.4968700409,1537844941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-98\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"6018884A5B47\",\"ssid\":\"ChinaNet\",\"signal\":\"-60\"},{\"mac\":\"6018884A5B46\",\"ssid\":\"ChinaNet-FQSZ\",\"signal\":\"-61\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-68\"},{\"mac\":\"86FB06A99BEC\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"487D2E3F2A64\",\"ssid\":\"TP-LINK_guigd\",\"signal\":\"-73\"},{\"mac\":\"94D723A5CF20\",\"ssid\":\"ChinaNet-9AS5\",\"signal\":\"-73\"},{\"mac\":\"80FB06A99BEC\",\"ssid\":\"ChinaNet-kEVQ\",\"signal\":\"-73\"},{\"mac\":\"D8C8E9BF70AE\",\"ssid\":\"601\",\"signal\":\"-74\"},{\"mac\":\"B4CD27E5C090\",\"ssid\":\"ChinaNet-he\",\"signal\":\"-75\"},{\"mac\":\"68DB5401B496\",\"ssid\":\"102\",\"signal\":\"-78\"},{\"mac\":\"503AA0D87CD0\",\"ssid\":\"Tang95\",\"signal\":\"-78\"},{\"mac\":\"2CB21A72E85E\",\"ssid\":\"37504\",\"signal\":\"-79\"},{\"mac\":\"80A1D7AE6C73\",\"ssid\":\"ChinaNet-RPtf\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A72BE5\",\"ssid\":\"TP-LINK_2BE5\",\"signal\":\"-81\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-82\"},{\"mac\":\"12A4BEF305B8\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-84\"},{\"mac\":\"10A4BEF305B8\",\"ssid\":\"B-LINK_F305B8\",\"signal\":\"-85\"},{\"mac\":\"143DF2851530\",\"ssid\":\"88888888\",\"signal\":\"-85\"},{\"mac\":\"C83A35440D78\",\"ssid\":\"xinlingshu\",\"signal\":\"-87\"},{\"mac\":\"523AB1E968DB\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"80FB06A9D0F8\",\"ssid\":\"ChinaNet-GRia\",\"signal\":\"-88\"},{\"mac\":\"643AB1E968DA\",\"ssid\":\"ChinaNet-4Flu\",\"signal\":\"-89\"},{\"mac\":\"50642B66A2D1\",\"ssid\":\"Xiaomi_LL\",\"signal\":\"-90\"}]}',4,1,'','','','','','34'),(3541537845543,354,64,111,118.1453704834,24.4974975586,1537845543,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"B0C090398137\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-37\",\"signal\":\"-61\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-76\"},{\"mac\":\"6ADB5491A1E8\",\"ssid\":\"@PHICOMM_403\",\"signal\":\"-80\"},{\"mac\":\"001CA30615A0\",\"ssid\":\"antbang_0615A0\",\"signal\":\"-84\"},{\"mac\":\"30D3867247A0\",\"ssid\":\"CMCC-Gu6c\",\"signal\":\"-84\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-84\"},{\"mac\":\"F4EC384C27C2\",\"ssid\":\"zheng\",\"signal\":\"-85\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-86\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-86\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-87\"},{\"mac\":\"BCD177A4544E\",\"ssid\":\"TP-LINK_A4544E\",\"signal\":\"-87\"},{\"mac\":\"7C49EBBC4C52\",\"ssid\":\"LuffyWang_2.4G_plus\",\"signal\":\"-87\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-87\"},{\"mac\":\"00B06C0A967E\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-88\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-90\"},{\"mac\":\"D4EE070381F6\",\"ssid\":\"chenjc\",\"signal\":\"-91\"}]}',4,1,'','','','','','34'),(3541537846674,354,64,111,118.1452178955,24.5373783112,1537846674,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA23DE9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3DE9\",\"signal\":\"-66\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-78\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-78\"},{\"mac\":\"64A0E7B0E0B0\",\"ssid\":\"lenovo\",\"signal\":\"-83\"},{\"mac\":\"8E2593C93AAF\",\"ssid\":\"Guest_3AAF\",\"signal\":\"-88\"},{\"mac\":\"882593C93AAF\",\"ssid\":\"TP-LINK-CV\",\"signal\":\"-88\"},{\"mac\":\"FCECDA8AE385\",\"ssid\":\"\\u8bb2\\u53e4\\u8bdd\\u4ed9-2.4G\",\"signal\":\"-89\"},{\"mac\":\"640980564F02\",\"ssid\":\"Xiaomi_CV_2.4G\",\"signal\":\"-89\"},{\"mac\":\"CC81DAA98D08\",\"ssid\":\"COOL1_PC\",\"signal\":\"-90\"},{\"mac\":\"286C07E056D3\",\"ssid\":\"\\u5218\\u9edb\\u7389\",\"signal\":\"-91\"}]}',1,1,'','','','','','59'),(3541537847534,354,64,111,118.1435775757,24.5395832062,1537847534,0.00,0.0,'\"\"',1,1,'','','','','','50'),(3541537848186,354,64,111,118.1038970947,24.5975379944,1537848186,0.00,0.0,'{\"wifis\":[{\"mac\":\"0810798F09A4\",\"ssid\":\"Netcore_8F09A4\",\"signal\":\"-81\"},{\"mac\":\"3CB6B76A7838\",\"ssid\":\"vivo X6S A\",\"signal\":\"-85\"},{\"mac\":\"503AA0CF0232\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"0495E624FD30\",\"ssid\":\"503\",\"signal\":\"-90\"},{\"mac\":\"246968D0EB72\",\"ssid\":\"TP-LINK_EB72\",\"signal\":\"-91\"},{\"mac\":\"081079A3BFB0\",\"ssid\":\"\\u6843\\u5b500808\",\"signal\":\"-91\"}]}',1,1,'','','','','','60'),(3541537848455,354,64,111,118.1359634399,24.6367778778,1537848455,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02074529\",\"ssid\":\"guoqing1304\",\"signal\":\"-84\"},{\"mac\":\"882593B91052\",\"ssid\":\"LinJia\",\"signal\":\"-87\"},{\"mac\":\"DCFE18A771DB\",\"ssid\":\"TP-LINK_71DB\",\"signal\":\"-89\"},{\"mac\":\"3C574FD5A518\",\"ssid\":\"CMCC-WJRa\",\"signal\":\"-89\"},{\"mac\":\"D832148413C0\",\"ssid\":\"Tenda_8413C0\",\"signal\":\"-90\"},{\"mac\":\"D48304D2FD1E\",\"ssid\":\"FAST_FD1E\",\"signal\":\"-90\"}]}',1,1,'','','','','','48'),(3541537848785,354,64,111,118.1154937744,24.6619319916,1537848785,0.00,0.0,'\"\"',1,1,'','','','','','11'),(3541537849039,354,64,111,118.1156387329,24.6628208160,1537849039,0.00,0.0,'{\"wifis\":[{\"mac\":\"74EACB971C50\",\"ssid\":\"ZCSP\",\"signal\":\"-91\"}]}',1,1,'','','','','','15'),(3541537851765,354,64,111,118.1080398560,24.7102355957,1537851765,0.00,0.0,'{\"wifis\":[{\"mac\":\"E42D7B4CA600\",\"ssid\":\"CMCC-4fqx\",\"signal\":\"-74\"},{\"mac\":\"F46A92506808\",\"ssid\":\"FAST_6808\",\"signal\":\"-78\"},{\"mac\":\"D83214C562F0\",\"ssid\":\"Tenda_C562F0\",\"signal\":\"-84\"},{\"mac\":\"F483CD7D1AD4\",\"ssid\":\"TP-LINK_1AD4\",\"signal\":\"-85\"},{\"mac\":\"2CB21AC2D746\",\"ssid\":\"\\u987a\\u946b\\u8f66\\u884c\",\"signal\":\"-87\"},{\"mac\":\"447BBB15AE40\",\"ssid\":\"ChinaNet-jxkc\",\"signal\":\"-89\"}]}',1,1,'','','','','','26'),(3541537852365,354,64,111,118.1048431396,24.7112770081,1537852365,0.00,0.0,'{\"wifis\":[{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-68\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-72\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-75\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-84\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-87\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-88\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-89\"}]}',1,1,'','','','','','13'),(3541537868262,354,64,111,118.1082611084,24.6662025452,1537868262,0.00,0.0,'\"\"',1,1,'','','','','','134'),(3541537868575,354,64,111,118.1304168701,24.6585006714,1537868575,0.00,0.0,'{\"wifis\":[{\"mac\":\"50A73313B598\",\"ssid\":\"CNDpaper\",\"signal\":\"-67\"},{\"mac\":\"2EB21AA9AAFC\",\"ssid\":\"ASUS\",\"signal\":\"-74\"},{\"mac\":\"00156D1549BA\",\"ssid\":\"CNDpaper\",\"signal\":\"-84\"},{\"mac\":\"50A7331214E8\",\"ssid\":\"CNDpaper\",\"signal\":\"-86\"},{\"mac\":\"CC2D21975778\",\"ssid\":\"Tenda_975778\",\"signal\":\"-89\"},{\"mac\":\"68DB54FBABD7\",\"ssid\":\"@PHICOMM_D5\",\"signal\":\"-93\"}]}',1,1,'','','','','','33'),(3541537868913,354,64,111,118.1328811646,24.6314125061,1537868913,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4F3F53A469A\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-77\"},{\"mac\":\"88D2744E45A4\",\"ssid\":\"CMCC-adRp\",\"signal\":\"-83\"},{\"mac\":\"30FC68C1715B\",\"ssid\":\"401\",\"signal\":\"-84\"},{\"mac\":\"EC26CA67C0E5\",\"ssid\":\"TP-LINK_C0E5\",\"signal\":\"-84\"},{\"mac\":\"688F8486EAE0\",\"ssid\":\"ChinaNet-6fsS\",\"signal\":\"-86\"},{\"mac\":\"0C4B5498ECE4\",\"ssid\":\"TP-LINK_401\",\"signal\":\"-87\"},{\"mac\":\"46975AE117E6\",\"ssid\":\"FAGuest_17E6\",\"signal\":\"-87\"},{\"mac\":\"9C6F52698294\",\"ssid\":\"CMCC-373q\",\"signal\":\"-91\"},{\"mac\":\"081077A8246B\",\"ssid\":\"TVCpaishe\",\"signal\":\"-91\"},{\"mac\":\"004BF32C7880\",\"ssid\":\"903\",\"signal\":\"-91\"}]}',1,1,'','','','','','28'),(3541537869590,354,64,111,118.1006622314,24.5932674408,1537869590,0.00,0.0,'{\"wifis\":[{\"mac\":\"5004B8046378\",\"ssid\":\"HUAWEI MAIMANG 5\",\"signal\":\"-79\"},{\"mac\":\"2CB21A549CD9\",\"ssid\":\"\\u6590\\u8baf2.4\",\"signal\":\"-81\"},{\"mac\":\"68DB54DD4BBE\",\"ssid\":\"\\u6590\\u8baf2.4_EX\",\"signal\":\"-81\"},{\"mac\":\"282CB221ABC6\",\"ssid\":\"88888888\",\"signal\":\"-83\"},{\"mac\":\"746FF749ADD7\",\"ssid\":\"Audi_MMI_6784\",\"signal\":\"-85\"},{\"mac\":\"44334C20801F\",\"ssid\":\"JLY\",\"signal\":\"-85\"},{\"mac\":\"B40F3B1C7079\",\"ssid\":\"Tenda_1C7078\",\"signal\":\"-91\"}]}',1,1,'','','','','','25'),(3541537869764,354,64,111,118.1245956421,24.5736522675,1537869764,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C2EA13EEF77\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-87\"},{\"mac\":\"3CCD5D509F76\",\"ssid\":\"HUAWEI-supi\",\"signal\":\"-90\"}]}',1,1,'','','','','','15'),(3541537870071,354,64,111,118.1538848877,24.5399646759,1537870071,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3AEA7DA\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-79\"},{\"mac\":\"9E8D7CB8D90E\",\"ssid\":\"MB Hotspot 97397\",\"signal\":\"-88\"},{\"mac\":\"1CA0D3B00EA8\",\"ssid\":\"baoyun\",\"signal\":\"-91\"},{\"mac\":\"6CB7494E2131\",\"ssid\":\"HUAWEI nova 2s\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(3541537871085,354,64,111,118.1519699097,24.5331478119,1537871085,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C4B547DF5D9\",\"ssid\":\"TPbhkj\",\"signal\":\"-72\"},{\"mac\":\"D8380D3F2751\",\"ssid\":\"LINGYUN\",\"signal\":\"-80\"},{\"mac\":\"703AD85677D0\",\"ssid\":\"fuying\",\"signal\":\"-82\"},{\"mac\":\"EC6C9F5A837C\",\"ssid\":\"\\u623f\\u53d4\\u5feb\\u4fee\",\"signal\":\"-84\"},{\"mac\":\"D8380D30FAF1\",\"ssid\":\"LY\",\"signal\":\"-85\"},{\"mac\":\"487D2E1A964D\",\"ssid\":\"Factory_project\",\"signal\":\"-86\"},{\"mac\":\"48A74EE81B87\",\"ssid\":\"ChinaNet-\",\"signal\":\"-87\"},{\"mac\":\"D8380D310B11\",\"ssid\":\"LY\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF03F26E\",\"ssid\":\"TP-LINK_F26E\",\"signal\":\"-88\"}]}',1,1,'','','','','','50'),(3541537871366,354,64,111,118.1689224243,24.5277500153,1537871366,0.00,0.0,'{\"wifis\":[{\"mac\":\"CCB8A833706E\",\"ssid\":\"FCDVR_706e\",\"signal\":\"-72\"},{\"mac\":\"58B3FC4286A2\",\"ssid\":\"70mai_d01_86A2\",\"signal\":\"-87\"},{\"mac\":\"F4B8A75C9EF5\",\"ssid\":\"ChinaNet-q26t\",\"signal\":\"-87\"},{\"mac\":\"E40EEE78EAC4\",\"ssid\":\"zhong168\",\"signal\":\"-87\"},{\"mac\":\"E40EEE78EAC9\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"7C49EBBC4946\",\"ssid\":\"Xiaomi_plus\",\"signal\":\"-88\"},{\"mac\":\"1CFA68361C78\",\"ssid\":\"zhong\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(3541537871668,354,64,111,118.1760025024,24.5192184448,1537871668,0.00,0.0,'{\"wifis\":[{\"mac\":\"4090E0242DA2\",\"ssid\":\"golo970190012470\",\"signal\":\"-64\"},{\"mac\":\"F0AB549A80B6\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F079E8E64BDD\",\"ssid\":\"OPPO_R11s_Plus_co_aplgbu\",\"signal\":\"-89\"}]}',1,1,'','','','','','51'),(3541537871971,354,64,111,118.1698760986,24.5119342804,1537871971,0.00,0.0,'{\"wifis\":[{\"mac\":\"286C07323FD7\",\"ssid\":\"smallkenny_plus\",\"signal\":\"-89\"}]}',1,1,'','','','','','81'),(3541537879477,354,64,111,118.1642532349,24.5060367584,1537879477,0.00,0.0,'{\"wifis\":[{\"mac\":\"C449BBC20C68\",\"ssid\":\"SGM OnStar 7218\",\"signal\":\"-74\"},{\"mac\":\"503AA0017932\",\"ssid\":\"MERCURY_420\",\"signal\":\"-81\"},{\"mac\":\"AC83F398C03A\",\"ssid\":\"HZA60-2F8BFA\",\"signal\":\"-83\"},{\"mac\":\"8CF228187B92\",\"ssid\":\"ZCD\",\"signal\":\"-83\"},{\"mac\":\"D0FA1DCE00E9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-00E9\",\"signal\":\"-84\"},{\"mac\":\"781D4ACF3863\",\"ssid\":\"ChinaNet-6nDb\",\"signal\":\"-84\"},{\"mac\":\"503AA012CD9E\",\"ssid\":\"NITIME\",\"signal\":\"-85\"},{\"mac\":\"206BE7A50B09\",\"ssid\":\"TP-LINK_0B09\",\"signal\":\"-86\"},{\"mac\":\"D0FA1DC15741\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-5741\",\"signal\":\"-87\"},{\"mac\":\"D4EE07333E32\",\"ssid\":\"YongChengXin\",\"signal\":\"-87\"},{\"mac\":\"8C210A4147BC\",\"ssid\":\"FAST_4147BC\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFF0CD58\",\"ssid\":\"TP-LINK_CD58\",\"signal\":\"-88\"},{\"mac\":\"DC4A3E351D76\",\"ssid\":\"DIRECT-75-HP DeskJet 4670 series\",\"signal\":\"-89\"},{\"mac\":\"94D9B3B701C6\",\"ssid\":\"\\u6728\\u6d77\\u6c7d\\u8f66\\u670d\\u52a1\",\"signal\":\"-89\"},{\"mac\":\"D4EE07569E14\",\"ssid\":\"huang\",\"signal\":\"-90\"}]}',1,1,'','','','','','43'),(3541537879819,354,64,111,118.1413040161,24.4945125580,1537879819,0.00,0.0,'{\"wifis\":[{\"mac\":\"8EBEBE24B825\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_B822\",\"signal\":\"-67\"},{\"mac\":\"8CBEBE24B823\",\"ssid\":\"Jeny\",\"signal\":\"-68\"},{\"mac\":\"D483047424B8\",\"ssid\":\"FAST_24B8\",\"signal\":\"-70\"},{\"mac\":\"2CB21A6CDC52\",\"ssid\":\"@PHICOMM_50\",\"signal\":\"-70\"},{\"mac\":\"B4735610C910\",\"ssid\":\"lihao8823\",\"signal\":\"-72\"},{\"mac\":\"74A78E7F3D08\",\"ssid\":\"ChinaNet-DUQA\",\"signal\":\"-72\"},{\"mac\":\"50642B12C731\",\"ssid\":\"Xiaomi_C730\",\"signal\":\"-72\"},{\"mac\":\"C83A3505A768\",\"ssid\":\"706\",\"signal\":\"-73\"},{\"mac\":\"D8150DD8822E\",\"ssid\":\"TP-LINK_D8822E\",\"signal\":\"-74\"},{\"mac\":\"7C39530B3548\",\"ssid\":\"CMCC-6csC\",\"signal\":\"-75\"},{\"mac\":\"203DB280A944\",\"ssid\":\"CMCC-Jnw9\",\"signal\":\"-75\"},{\"mac\":\"747D2496B868\",\"ssid\":\"\\u5982\\u54c1\\u65f6\\u5149\",\"signal\":\"-75\"},{\"mac\":\"A4C64F2B119C\",\"ssid\":\"CMCC-3sEL\",\"signal\":\"-76\"},{\"mac\":\"ECB313394FB4\",\"ssid\":\"CMCC-9865\",\"signal\":\"-76\"},{\"mac\":\"30FC68E10F9A\",\"ssid\":\"TP-LINK_0F9A\",\"signal\":\"-78\"},{\"mac\":\"34873DDDAB03\",\"ssid\":\"toworld-C05037\",\"signal\":\"-79\"},{\"mac\":\"4062EA70539E\",\"ssid\":\"CMCC-CrGL\",\"signal\":\"-80\"},{\"mac\":\"0840F3117B38\",\"ssid\":\"KMN\",\"signal\":\"-80\"},{\"mac\":\"20799702BABC\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-82\"},{\"mac\":\"246968BE0D1C\",\"ssid\":\"TP-LINK_0D1C\",\"signal\":\"-83\"},{\"mac\":\"FE7C021F4C68\",\"ssid\":\"WZFC2\",\"signal\":\"-85\"}]}',1,1,'','','','','','45'),(3541537880080,354,64,111,118.1434402466,24.4973926544,1537880080,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-64\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-69\"},{\"mac\":\"F483CD3F7C88\",\"ssid\":\"TP-LINK_202\",\"signal\":\"-70\"},{\"mac\":\"A86B7C321A35\",\"ssid\":\"360WiFi-321A35\",\"signal\":\"-70\"},{\"mac\":\"30FC68A3E8BF\",\"ssid\":\"TP-LINK_E8BF\",\"signal\":\"-71\"},{\"mac\":\"A8154D2AC3A6\",\"ssid\":\"Zuo.You\",\"signal\":\"-74\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-74\"},{\"mac\":\"30FC68D6F9AD\",\"ssid\":\"102\",\"signal\":\"-81\"},{\"mac\":\"3821877ACB5B\",\"ssid\":\"midea_da_0362\",\"signal\":\"-82\"},{\"mac\":\"94772B9EA590\",\"ssid\":\"HUAWEI-EVFNZ4\",\"signal\":\"-85\"}]}',1,1,'','','','','','46'),(3541537880392,354,64,111,118.1444931030,24.4968299866,1537880392,0.00,0.0,'{\"wifis\":[{\"mac\":\"6018884A5B46\",\"ssid\":\"ChinaNet-FQSZ\",\"signal\":\"-55\"},{\"mac\":\"6018884A5B47\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"80A1D7AE6C73\",\"ssid\":\"ChinaNet-RPtf\",\"signal\":\"-71\"},{\"mac\":\"602E209F16D0\",\"ssid\":\"home\",\"signal\":\"-72\"},{\"mac\":\"2CB21A8BF5CE\",\"ssid\":\"704\",\"signal\":\"-73\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-74\"},{\"mac\":\"D8C8E9BF70AE\",\"ssid\":\"601\",\"signal\":\"-79\"},{\"mac\":\"747D24FE384E\",\"ssid\":\"CHSCY\",\"signal\":\"-80\"},{\"mac\":\"7844FD309F4B\",\"ssid\":\"xspjjk\",\"signal\":\"-80\"},{\"mac\":\"86FB06960604\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC83F3C46006\",\"ssid\":\"H-DVR_5CA3\",\"signal\":\"-81\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-82\"},{\"mac\":\"80FB06960604\",\"ssid\":\"ChinaNet-hRsq\",\"signal\":\"-82\"},{\"mac\":\"045FA728CB90\",\"ssid\":\"JCG-28CB90\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9BF2736\",\"ssid\":\"201\",\"signal\":\"-83\"},{\"mac\":\"C83A3559A1A0\",\"ssid\":\"Tenda_59A1A0\",\"signal\":\"-83\"},{\"mac\":\"FCB0C416E0BA\",\"ssid\":\"ChinaNet-fE4N\",\"signal\":\"-84\"},{\"mac\":\"ACF9708CEE3C\",\"ssid\":\"CMCC-iu7T\",\"signal\":\"-84\"},{\"mac\":\"D4EE07464D90\",\"ssid\":\"32-704\",\"signal\":\"-84\"},{\"mac\":\"AC9CE438C5FF\",\"ssid\":\"ChinaNet-wcwr\",\"signal\":\"-86\"},{\"mac\":\"12A4BEF305B8\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-86\"},{\"mac\":\"94D723A5CF20\",\"ssid\":\"ChinaNet-9AS5\",\"signal\":\"-88\"},{\"mac\":\"F483CD3F7C88\",\"ssid\":\"TP-LINK_202\",\"signal\":\"-89\"}]}',1,1,'','','','','','95'),(3541537880997,354,64,111,118.1431579590,24.4978427887,1537880997,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-74\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-76\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-84\"},{\"mac\":\"CC81DAC87178\",\"ssid\":\"1002\",\"signal\":\"-86\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-87\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-89\"},{\"mac\":\"30FC68E16DF5\",\"ssid\":\"TP-LINK_6DF5\",\"signal\":\"-89\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-89\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-90\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-91\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-91\"}]}',1,1,'','','','','','59'),(3541537883400,354,64,111,118.1441574097,24.4975128174,1537883400,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-58\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-89\"},{\"mac\":\"68DB54041BDE\",\"ssid\":\"WIFI888888\",\"signal\":\"-91\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-91\"},{\"mac\":\"86FB06A98C06\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,1,'','','','','','76'),(3541537916731,354,64,111,118.1443099976,24.4977512360,1537916731,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-62\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-76\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-78\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-79\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-81\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-81\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-84\"},{\"mac\":\"2E69685924BE\",\"ssid\":\"tv502\",\"signal\":\"-84\"},{\"mac\":\"36CE00249617\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-85\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-85\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-86\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-86\"},{\"mac\":\"80FB06A910C8\",\"ssid\":\"ChinaNet-eMmu\",\"signal\":\"-86\"},{\"mac\":\"382187DC4CF0\",\"ssid\":\"midea_da_1009\",\"signal\":\"-86\"},{\"mac\":\"94D723F90338\",\"ssid\":\"ChinaNet-M4Vk\",\"signal\":\"-87\"},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":\"-87\"},{\"mac\":\"86FB06A910C8\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-89\"}]}',1,1,'','','','','','49'),(3541537917019,354,64,111,118.1438064575,24.5010509491,1537917019,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C02B631C7\",\"ssid\":\"439-1001\",\"signal\":\"-77\"},{\"mac\":\"A4933FEA9538\",\"ssid\":\"CK1201\",\"signal\":\"-78\"},{\"mac\":\"8CAB8EB733A8\",\"ssid\":\"801\",\"signal\":\"-78\"},{\"mac\":\"940E6BEB83D0\",\"ssid\":\"902\",\"signal\":\"-82\"},{\"mac\":\"08570072A3B0\",\"ssid\":\"TP-LINK_72A3B0\",\"signal\":\"-82\"},{\"mac\":\"FCD733F6BCCE\",\"ssid\":\"yecheng\",\"signal\":\"-84\"},{\"mac\":\"286C07DBC975\",\"ssid\":\"Xiaomi_ysq\\u3010602\\u3011\",\"signal\":\"-85\"},{\"mac\":\"CC81DA555840\",\"ssid\":\"435601\",\"signal\":\"-86\"},{\"mac\":\"D0FA1DDA07E3\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-07E3\",\"signal\":\"-86\"},{\"mac\":\"FC2FEF223D60\",\"ssid\":\"801\",\"signal\":\"-86\"},{\"mac\":\"789682AA44EA\",\"ssid\":\"1103\",\"signal\":\"-86\"},{\"mac\":\"34CE006696EB\",\"ssid\":\"Xiaomi_96EA 2.4\",\"signal\":\"-87\"},{\"mac\":\"68DB54FDF1C3\",\"ssid\":\"COMM_702\",\"signal\":\"-87\"},{\"mac\":\"747D245E22C4\",\"ssid\":\"1002\",\"signal\":\"-88\"},{\"mac\":\"44334C815FE3\",\"ssid\":\"CarDV-WIFI5fe3\",\"signal\":\"-88\"},{\"mac\":\"0C4B540B9BC1\",\"ssid\":\"KYO\",\"signal\":\"-90\"},{\"mac\":\"50BD5F2C6928\",\"ssid\":\"PURE\",\"signal\":\"-90\"},{\"mac\":\"FCD73367C010\",\"ssid\":\"TP-LINK_1003\",\"signal\":\"-90\"},{\"mac\":\"8089170886F4\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','41'),(3541537918823,354,64,111,118.1445236206,24.4945964813,1537918823,0.00,0.0,'{\"wifis\":[{\"mac\":\"80FB069609C4\",\"ssid\":\"ChinaNet-CSaZ\",\"signal\":\"-79\"},{\"mac\":\"86FB069609C4\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"EC26CA48137C\",\"ssid\":\"Bai2\",\"signal\":\"-80\"},{\"mac\":\"940E6BA78A60\",\"ssid\":\"\\u4f60\\u731c\",\"signal\":\"-81\"},{\"mac\":\"286C07E39487\",\"ssid\":\"heer\",\"signal\":\"-84\"},{\"mac\":\"747D24A711E8\",\"ssid\":\"TP-LINK_AB56\",\"signal\":\"-84\"},{\"mac\":\"2CB21A254F66\",\"ssid\":\"CITYLITE2\",\"signal\":\"-85\"},{\"mac\":\"30D386234060\",\"ssid\":\"CMCC-NPR3\",\"signal\":\"-85\"},{\"mac\":\"38E1AA0738C3\",\"ssid\":\"ChinaNet-gtYv\",\"signal\":\"-85\"},{\"mac\":\"EC26CA581AAC\",\"ssid\":\"TP-Zhong\",\"signal\":\"-86\"},{\"mac\":\"349672A1027F\",\"ssid\":\"TP-LINK_027F\",\"signal\":\"-87\"},{\"mac\":\"0C4B54F25391\",\"ssid\":\"TP-LINK_608F\",\"signal\":\"-87\"},{\"mac\":\"D8150D3B1D66\",\"ssid\":\"TP-LINK_1D66\",\"signal\":\"-88\"},{\"mac\":\"34CE000A67B0\",\"ssid\":\"gao\",\"signal\":\"-89\"},{\"mac\":\"86FB06A94DA4\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"36CE000867B0\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"80FB06A94DA4\",\"ssid\":\"ChinaNet-RPDW\",\"signal\":\"-90\"},{\"mac\":\"747D24CEFD10\",\"ssid\":\"jonson\",\"signal\":\"-90\"},{\"mac\":\"747D2447A4BA\",\"ssid\":\"@PHICOMM_B8\",\"signal\":\"-91\"},{\"mac\":\"747D2485BF20\",\"ssid\":\"@PHICOMM_1E\",\"signal\":\"-91\"},{\"mac\":\"6018884A570E\",\"ssid\":\"ChinaNet-b3hR\",\"signal\":\"-93\"}]}',1,1,'','','','','','72'),(3541537919125,354,64,111,118.1452255249,24.4970817566,1537919125,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A73FB32\",\"ssid\":\"LYS\",\"signal\":\"-66\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-67\"},{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-67\"},{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-71\"},{\"mac\":\"E42D7B56D8C8\",\"ssid\":\"CMCC-qbq4\",\"signal\":\"-74\"},{\"mac\":\"F6F5DB654B3D\",\"ssid\":\"Mi Note 3\",\"signal\":\"-76\"},{\"mac\":\"006B8EB2361C\",\"ssid\":\"\\u6ca1\\u6709\\u5bc6\\u7801\",\"signal\":\"-77\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-77\"},{\"mac\":\"34CE0034C0B6\",\"ssid\":\"Xiaomi_61c\",\"signal\":\"-79\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-81\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-82\"},{\"mac\":\"7844FD011D4B\",\"ssid\":\"Jgl42702\",\"signal\":\"-84\"},{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"D8C8E9B0353E\",\"ssid\":\"105\",\"signal\":\"-85\"},{\"mac\":\"382187F2D788\",\"ssid\":\"midea_db_1247\",\"signal\":\"-85\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-85\"},{\"mac\":\"94D9B3154312\",\"ssid\":\"4312\",\"signal\":\"-85\"},{\"mac\":\"747D24E21836\",\"ssid\":\"707\",\"signal\":\"-85\"},{\"mac\":\"503AA0E8C3C4\",\"ssid\":\"MERCURY_C3C4\",\"signal\":\"-85\"},{\"mac\":\"E40EEEA15C31\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"44C87473BF40\",\"ssid\":\"CMCC-gXj6\",\"signal\":\"-86\"},{\"mac\":\"84C9C63CD978\",\"ssid\":\"CMCC-qPqh\",\"signal\":\"-87\"},{\"mac\":\"2CB21AEE260E\",\"ssid\":\"@PHICOMM_0C\",\"signal\":\"-87\"},{\"mac\":\"747D243128AE\",\"ssid\":\"beike16\",\"signal\":\"-88\"},{\"mac\":\"FCB0C40CF4CA\",\"ssid\":\"ChinaNet-pVER\",\"signal\":\"-89\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-89\"},{\"mac\":\"B8F8830358B0\",\"ssid\":\"xiaolin\",\"signal\":\"-89\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-90\"},{\"mac\":\"30FC683D7E1C\",\"ssid\":\"\\u597d\\u6c49\\u522b\\u5f00\\u67aa\",\"signal\":\"-90\"},{\"mac\":\"68DB5401B496\",\"ssid\":\"102\",\"signal\":\"-91\"}]}',1,1,'','','','','','51'),(3541537930537,354,64,111,118.1834259033,24.5104503632,1537930537,0.00,0.0,'{\"wifis\":[{\"mac\":\"44334C20971D\",\"ssid\":\"LSA\",\"signal\":\"-81\"},{\"mac\":\"FC7C022DDA98\",\"ssid\":\"\\u9686\\u5bcc\\u8fbe\\u6c7d\\u4fee\",\"signal\":\"-86\"},{\"mac\":\"40313C1AF951\",\"ssid\":\"Xiaomi_1901\",\"signal\":\"-87\"},{\"mac\":\"2CFDA1C969F8\",\"ssid\":\"CHOME\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6315436\",\"ssid\":\"MERCURY_5436\",\"signal\":\"-88\"},{\"mac\":\"1C5F2B0DAD50\",\"ssid\":\"xmjpl\",\"signal\":\"-91\"}]}',1,1,'','','','','','92'),(3541537930837,354,64,111,118.1759643555,24.4858226776,1537930837,0.00,0.0,'{\"wifis\":[{\"mac\":\"282CB29D0647\",\"ssid\":\"Lx-XMB\",\"signal\":\"-79\"},{\"mac\":\"2A2CB29D0647\",\"ssid\":\"VIP VIP\",\"signal\":\"-80\"},{\"mac\":\"F2B4296794BA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_94B7\",\"signal\":\"-85\"},{\"mac\":\"005A13631748\",\"ssid\":\"nanan1\",\"signal\":\"-85\"},{\"mac\":\"F42853A222A6\",\"ssid\":\"zksw123456\",\"signal\":\"-86\"},{\"mac\":\"0209345C58C7\",\"ssid\":\"IWRIST i9\",\"signal\":\"-86\"},{\"mac\":\"3CF5CC60C8FE\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"3CF5CC60C900\",\"ssid\":\"ZHM\",\"signal\":\"-87\"},{\"mac\":\"94D9B32E18E4\",\"ssid\":\"skyloong\",\"signal\":\"-87\"},{\"mac\":\"0C4C3983F022\",\"ssid\":\"ChinaNet-fh7T\",\"signal\":\"-88\"},{\"mac\":\"F42853A228E4\",\"ssid\":\"TOTOLINK_zs1\",\"signal\":\"-90\"}]}',1,1,'','','','','','59'),(3541537931162,354,64,111,118.1806488037,24.4883327484,1537931162,0.00,0.0,'{\"wifis\":[{\"mac\":\"66610800036F\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-68\"},{\"mac\":\"D8380D33F0F1\",\"ssid\":\"jmxmobile\",\"signal\":\"-76\"},{\"mac\":\"666107150BAA\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-77\"},{\"mac\":\"6661080003A5\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-78\"},{\"mac\":\"666107150AB7\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-80\"},{\"mac\":\"666108000234\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-81\"},{\"mac\":\"FC2FEFC81128\",\"ssid\":\"jwyc5g\",\"signal\":\"-82\"},{\"mac\":\"7844FD298702\",\"ssid\":\"TP-LINK_8702\",\"signal\":\"-84\"},{\"mac\":\"EC26CA780DE8\",\"ssid\":\"xykj_xm\",\"signal\":\"-85\"},{\"mac\":\"66610900006C\",\"ssid\":\"Xmspk_WiFi\",\"signal\":\"-85\"},{\"mac\":\"8048A52AAD42\",\"ssid\":\"ChinaNet-U5RG\",\"signal\":\"-88\"},{\"mac\":\"089B4B975156\",\"ssid\":\"BHT\",\"signal\":\"-89\"},{\"mac\":\"001D609547FF\",\"ssid\":\"dd-wrt\",\"signal\":\"-89\"},{\"mac\":\"206BE7BBEA8F\",\"ssid\":\"HNS-SJ\",\"signal\":\"-90\"},{\"mac\":\"D8380D579C51\",\"ssid\":\"XMSLTKJ\",\"signal\":\"-91\"},{\"mac\":\"B8F8839F3FAF\",\"ssid\":\"HNS-SCCJ\",\"signal\":\"-91\"}]}',1,1,'','','','','','96'),(3541537931440,354,64,111,118.1763153076,24.5228691101,1537931440,0.00,0.0,'\"\"',1,1,'','','','','','56'),(3541537931749,354,64,111,118.1372756958,24.5596370697,1537931749,0.00,0.0,'{\"wifis\":[{\"mac\":\"A87D12293450\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(3541537932104,354,64,111,118.1003417969,24.5928173065,1537932104,0.00,0.0,'{\"wifis\":[{\"mac\":\"20DCE676955E\",\"ssid\":\"TP-LINK_76955E\",\"signal\":\"-79\"},{\"mac\":\"2CB21A4DB9A6\",\"ssid\":\"Hiwifi_evan\",\"signal\":\"-89\"},{\"mac\":\"3074967523E3\",\"ssid\":\"HUAWEI P10\",\"signal\":\"-90\"},{\"mac\":\"9C216A3520EA\",\"ssid\":\"TP2lou\",\"signal\":\"-90\"},{\"mac\":\"78A351363558\",\"ssid\":\"Xunke\",\"signal\":\"-90\"},{\"mac\":\"9C3DCF8C60F9\",\"ssid\":\"2604-2.4G\",\"signal\":\"-91\"}]}',1,1,'','','','','','82'),(3541537932365,354,64,111,118.1349029541,24.6337375641,1537932365,0.00,0.0,'\"\"',1,1,'','','','','','76'),(3541537932952,354,64,111,118.1417770386,24.7173404694,1537932952,0.00,0.0,'{\"wifis\":[{\"mac\":\"CCB8A8190A46\",\"ssid\":\"midr-cardvr-v1_mideva46\",\"signal\":\"-80\"},{\"mac\":\"44334C128A7A\",\"ssid\":\"LLD-44334c128a7a\",\"signal\":\"-82\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-88\"},{\"mac\":\"06696C0BE92E\",\"ssid\":\"yixin\",\"signal\":\"-89\"},{\"mac\":\"22CDFE5106AF\",\"ssid\":\"111Nianshi\",\"signal\":\"-91\"}]}',1,1,'','','','','','78'),(3541537933550,354,64,111,118.1049499512,24.7111873627,1537933550,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-74\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-75\"},{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-79\"},{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-79\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-88\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,1,'','','','','','86'),(3541537936858,354,64,111,118.1080932617,24.7109470367,1537936858,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21AC2D746\",\"ssid\":\"\\u987a\\u946b\\u8f66\\u884c\",\"signal\":\"-70\"},{\"mac\":\"FEFE18DD0AD9\",\"ssid\":\"Netcore_shu1\",\"signal\":\"-71\"},{\"mac\":\"2CB21AAD27F2\",\"ssid\":\"@PHICOMM_F0\",\"signal\":\"-77\"},{\"mac\":\"C83A353EF780\",\"ssid\":\"Tenda_3EF780\",\"signal\":\"-78\"},{\"mac\":\"38D547204458\",\"ssid\":\"yhx190506\",\"signal\":\"-79\"},{\"mac\":\"203DB28B7C90\",\"ssid\":\"CMCC-up6n\",\"signal\":\"-83\"},{\"mac\":\"005A390E0702\",\"ssid\":\"ZHANG888\",\"signal\":\"-83\"},{\"mac\":\"A8574ECCAD5C\",\"ssid\":\"shandaiwenrou\",\"signal\":\"-84\"},{\"mac\":\"48A74EE728AB\",\"ssid\":\"ChinaNet-98026\",\"signal\":\"-85\"},{\"mac\":\"3C574FD651E0\",\"ssid\":\"CMCC-T9kV\",\"signal\":\"-85\"},{\"mac\":\"94D723601556\",\"ssid\":\"ChinaNet-RFW7\",\"signal\":\"-86\"},{\"mac\":\"081079BB745E\",\"ssid\":\"Netcore_BB777\",\"signal\":\"-86\"},{\"mac\":\"500FF55E8418\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"500FF516B138\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"8CE1175668A0\",\"ssid\":\"CMCC-sQa9\",\"signal\":\"-90\"},{\"mac\":\"44975A0D4AEC\",\"ssid\":\"FAST_4AEC\",\"signal\":\"-91\"},{\"mac\":\"081078F71F58\",\"ssid\":\"NETCORE_1F58\",\"signal\":\"-92\"},{\"mac\":\"80E4DAD16759\",\"ssid\":\"RL_E3608548\",\"signal\":\"-92\"}]}',1,1,'','','','','','84'),(3541537943763,354,64,111,118.1050186157,24.7111377716,1537943763,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-67\"},{\"mac\":\"B0D59D45F58E\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"E4D332C4BD52\",\"ssid\":\"SMT_SCAN\",\"signal\":\"-82\"},{\"mac\":\"D483047C68E6\",\"ssid\":\"TZJ1\",\"signal\":\"-85\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-85\"},{\"mac\":\"EC26CAB48F58\",\"ssid\":\"zytc\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(3541537944967,354,64,111,118.1238479614,24.6589717865,1537944967,0.00,0.0,'{\"wifis\":[{\"mac\":\"98133352B1D6\",\"ssid\":\"ChinaNet-t2tD\",\"signal\":\"-83\"},{\"mac\":\"981333523EB3\",\"ssid\":\"ChinaNet-JCtw\",\"signal\":\"-86\"},{\"mac\":\"D4EE0754CADE\",\"ssid\":\"enone\",\"signal\":\"-88\"}]}',1,1,'','','','','','46'),(3541537945265,354,64,111,118.1300888062,24.6280155182,1537945265,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEC1EEDA689E\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-79\"},{\"mac\":\"EC26CA67C0E5\",\"ssid\":\"TP-LINK_C0E5\",\"signal\":\"-90\"}]}',1,1,'','','','','','16'),(3541537946468,354,64,111,118.1353759766,24.5298118591,1537946468,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C50EE01F9A0\",\"ssid\":\"ChaRen\",\"signal\":\"-74\"},{\"mac\":\"208CAA401E77\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-74\"},{\"mac\":\"9C50EE01F9A1\",\"ssid\":\"ChaRenV\",\"signal\":\"-74\"},{\"mac\":\"6A3E34459BA6\",\"ssid\":\"shouyue\",\"signal\":\"-84\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-84\"},{\"mac\":\"500FF5D06DC1\",\"ssid\":\"FY3F\",\"signal\":\"-88\"},{\"mac\":\"7844FD6C0ACA\",\"ssid\":\"iscett\",\"signal\":\"-88\"},{\"mac\":\"9C50EE01FAA0\",\"ssid\":\"ChaRen\",\"signal\":\"-89\"},{\"mac\":\"9C50EE01FAA1\",\"ssid\":\"ChaRenV\",\"signal\":\"-89\"},{\"mac\":\"10A4BEFC02B0\",\"ssid\":\"\\u6b23\\u83392\",\"signal\":\"-89\"},{\"mac\":\"9C50EE020C00\",\"ssid\":\"ChaRen\",\"signal\":\"-91\"}]}',1,1,'','','','','','22'),(3541537946873,354,64,111,118.1348342896,24.5294513702,1537946873,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-61\"},{\"lac\":\"23012\",\"ci\":\"15503\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"9CE8958C8610\",\"ssid\":\"WEIYA-XM\",\"signal\":\"-80\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-84\"},{\"mac\":\"7844FD354C86\",\"ssid\":\"TP-LINK_YD\",\"signal\":\"-84\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-85\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-87\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMCEO-5G\",\"signal\":\"-88\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-89\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-90\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(3541537948580,354,64,111,118.1229019165,24.5269565582,1537948580,0.00,0.0,'{\"wifis\":[{\"mac\":\"9CE8952CFFD8\",\"ssid\":\"WZD\",\"signal\":\"-89\"},{\"mac\":\"9C061BE7B39E\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"0C4C3985AED9\",\"ssid\":\"ChinaNet-grdh\",\"signal\":\"-91\"},{\"mac\":\"9EE8952CFFD6\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"9C061BE7B3A0\",\"ssid\":\"kenda\",\"signal\":\"-91\"},{\"mac\":\"D0C7C046AFE0\",\"ssid\":\"CZY901\",\"signal\":\"-91\"}]}',1,1,'','','','','','15'),(3541537948866,354,64,111,118.1319503784,24.5023746490,1537948866,0.00,0.0,'{\"wifis\":[{\"mac\":\"00B0C6543290\",\"ssid\":\"\\u6c5f\\u5934\\u5efa\\u6750\\u5e02\\u573a\",\"signal\":\"-81\"},{\"mac\":\"EC26CAB61718\",\"ssid\":\"lan\",\"signal\":\"-83\"},{\"mac\":\"2CB21AEC851E\",\"ssid\":\"@PHICOjamgdap\",\"signal\":\"-87\"},{\"mac\":\"349672956FCD\",\"ssid\":\"luo\",\"signal\":\"-91\"}]}',1,1,'','','','','','16'),(3541537949466,354,64,111,118.1009063721,24.4882602692,1537949466,0.00,0.0,'{\"wifis\":[{\"mac\":\"A8154D40621C\",\"ssid\":\"chongqing\",\"signal\":\"-72\"},{\"mac\":\"0433897E8704\",\"ssid\":\"ChinaNet-6Mpw\",\"signal\":\"-77\"},{\"mac\":\"D0C7C01AECDA\",\"ssid\":\"xiaomayi\",\"signal\":\"-79\"},{\"mac\":\"5489981E001B\",\"ssid\":\"WirelessNet\",\"signal\":\"-83\"},{\"mac\":\"E84E063C63EB\",\"ssid\":\"LieBaoWiFi153\",\"signal\":\"-83\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-84\"},{\"mac\":\"421AA91695C5\",\"ssid\":\"KT_guest\",\"signal\":\"-85\"},{\"mac\":\"608334A4CAC5\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"421AA91695C7\",\"ssid\":\"KT_LAN\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9B81DE8\",\"ssid\":\"PPKK520\",\"signal\":\"-86\"},{\"mac\":\"78A106ABD57A\",\"ssid\":\"PPAA\",\"signal\":\"-86\"},{\"mac\":\"FE7C025467C4\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"569672CFC375\",\"ssid\":\"ChinaNet-tDDu\",\"signal\":\"-87\"},{\"mac\":\"A80CCA0BD23F\",\"ssid\":\"COTW\",\"signal\":\"-89\"}]}',1,1,'','','','','','15'),(3541537953384,354,64,111,118.0978393555,24.4929885864,1537953384,0.00,0.0,'{\"wifis\":[{\"mac\":\"882593564759\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"98BB9923F7C1\",\"ssid\":\"@PHICOMM_BF\",\"signal\":\"-78\"},{\"mac\":\"488AD256E0D3\",\"ssid\":\"yl3\",\"signal\":\"-79\"},{\"mac\":\"80A1D7AE4833\",\"ssid\":\"ChinaNet-v55C\",\"signal\":\"-81\"},{\"mac\":\"C06118F6AD28\",\"ssid\":\"FAST_AD28\",\"signal\":\"-82\"},{\"mac\":\"4062EA722076\",\"ssid\":\"CMCC-aKyY\",\"signal\":\"-82\"},{\"mac\":\"2CB21A703B2A\",\"ssid\":\"@PHICOMM_28\",\"signal\":\"-83\"},{\"mac\":\"981333639D3A\",\"ssid\":\"ChinaNet-KxAq\",\"signal\":\"-83\"},{\"mac\":\"F483CD2A3213\",\"ssid\":\"18250781514\",\"signal\":\"-84\"},{\"mac\":\"4062EA7207B6\",\"ssid\":\"CMCC-wCFn\",\"signal\":\"-84\"},{\"mac\":\"C433064C7AD0\",\"ssid\":\"CMCC-MxJm\",\"signal\":\"-87\"},{\"mac\":\"382187129512\",\"ssid\":\"midea_db_0097\",\"signal\":\"-88\"},{\"mac\":\"8E25938A294B\",\"ssid\":\"yhy1\",\"signal\":\"-88\"},{\"mac\":\"0433897E7498\",\"ssid\":\"ChinaNet-v2DH\",\"signal\":\"-88\"}]}',1,1,'','','','','','74'),(3541537953675,354,64,111,118.0794143677,24.4953727722,1537953675,0.00,0.0,'{\"wifis\":[{\"mac\":\"D86375393000\",\"ssid\":\"\\u7530\\u6625\\u6843\",\"signal\":\"-75\"},{\"mac\":\"8C250500BAC0\",\"ssid\":\"TF598\",\"signal\":\"-79\"},{\"mac\":\"EC8914F62DE3\",\"ssid\":\"qingyun\",\"signal\":\"-82\"},{\"mac\":\"44334C208B20\",\"ssid\":\"CarDV-WIFI8b20\",\"signal\":\"-85\"},{\"mac\":\"8420968CF0D5\",\"ssid\":\"70mai_d01_F0D5\",\"signal\":\"-88\"},{\"mac\":\"D0FA1DB5F5C0\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-F5C0\",\"signal\":\"-92\"}]}',1,1,'','','','','','75'),(3541537954300,354,64,111,118.0689468384,24.4652347565,1537954300,0.00,0.0,'{\"wifis\":[{\"mac\":\"06696C35576E\",\"ssid\":\"ShutUp1\",\"signal\":\"-71\"},{\"mac\":\"68DB541500C2\",\"ssid\":\"HAIXIA\",\"signal\":\"-76\"},{\"mac\":\"50FA8471CAD8\",\"ssid\":\"TP-LINK_A02\",\"signal\":\"-78\"},{\"mac\":\"48BD3D1B2C30\",\"ssid\":\"LBDS\",\"signal\":\"-78\"},{\"mac\":\"8CA6DF888E6B\",\"ssid\":\"xzk\",\"signal\":\"-78\"},{\"mac\":\"00017A3B5042\",\"ssid\":\"ICBC-WiFi\",\"signal\":\"-79\"},{\"mac\":\"78D38DEB685A\",\"ssid\":\"Wireless 2.4G\",\"signal\":\"-80\"},{\"mac\":\"FCFC43266010\",\"ssid\":\"Will I Am 2.4G\",\"signal\":\"-81\"},{\"mac\":\"6ADB54D65974\",\"ssid\":\"3ED752-2.4G\",\"signal\":\"-81\"},{\"mac\":\"98BB991874B5\",\"ssid\":\"@15703\",\"signal\":\"-84\"},{\"mac\":\"FC2FEF502A14\",\"ssid\":\"fuhebu\",\"signal\":\"-84\"},{\"mac\":\"487D2E918DD3\",\"ssid\":\"ganew55\",\"signal\":\"-85\"},{\"mac\":\"6CB7499C4CF4\",\"ssid\":\"HUAWEI-17D\",\"signal\":\"-87\"},{\"mac\":\"FC2FEF8F050C\",\"ssid\":\"AT\",\"signal\":\"-88\"},{\"mac\":\"FC2FEF17F0F4\",\"ssid\":\"XMHY1\",\"signal\":\"-89\"},{\"mac\":\"E4D332E95580\",\"ssid\":\"yehome\",\"signal\":\"-90\"},{\"mac\":\"78D38DE0CA58\",\"ssid\":\"GuoJiZhongXin\",\"signal\":\"-90\"},{\"mac\":\"0034CB806C7F\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D4EE070E8848\",\"ssid\":\"slp-guest\",\"signal\":\"-91\"}]}',1,1,'','','','','','101'),(3541537954579,354,64,111,118.0820922852,24.4458351135,1537954579,0.00,0.0,'{\"wifis\":[{\"mac\":\"A87D122835E8\",\"ssid\":\"401\",\"signal\":\"-82\"},{\"mac\":\"F276E78692EF\",\"ssid\":\"HUAWEI-8NAGQW2\",\"signal\":\"-83\"},{\"mac\":\"A87D122835ED\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"909497F7DB3D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"FE7C02557353\",\"ssid\":\"sui\",\"signal\":\"-85\"},{\"mac\":\"909497F7DB3C\",\"ssid\":\"HUAWEI-Q2\",\"signal\":\"-86\"},{\"mac\":\"88259381E53A\",\"ssid\":\"shufang\",\"signal\":\"-87\"},{\"mac\":\"A45602691DE1\",\"ssid\":\"360WiFi-691DE1\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EA94E10\",\"ssid\":\"wyx123-2.4g\",\"signal\":\"-87\"},{\"mac\":\"2EB21A55FC61\",\"ssid\":\"@PHICOMM_5F\",\"signal\":\"-88\"},{\"mac\":\"A45602691DE3\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"083FBC149654\",\"ssid\":\"ChinaNet-67yA\",\"signal\":\"-91\"},{\"mac\":\"D4EE0756FABA\",\"ssid\":\"Zkb008\",\"signal\":\"-91\"},{\"mac\":\"006B8EEE33A8\",\"ssid\":\"Amay2004_2.4G\",\"signal\":\"-92\"}]}',1,1,'','','','','','84'),(3541537958198,354,64,111,118.1321716309,24.4936828613,1537958198,0.00,0.0,'{\"wifis\":[{\"mac\":\"08EA40EF4235\",\"ssid\":\"Goluk_T3_ef4235\",\"signal\":\"-80\"},{\"mac\":\"2CB21A3439EA\",\"ssid\":\"@PHICOMM_E8\",\"signal\":\"-80\"},{\"mac\":\"30FC6820E516\",\"ssid\":\"TP-LINK_E516\",\"signal\":\"-86\"},{\"mac\":\"9CDF038C2D63\",\"ssid\":\"MB WLAN 35143\",\"signal\":\"-93\"},{\"mac\":\"D0C7C0C7A11A\",\"ssid\":\"abcd1\",\"signal\":\"-93\"}]}',1,1,'','','','','','79'),(3541537959396,354,64,111,118.1453094482,24.4977016449,1537959396,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DB3A5FE\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A5FE\",\"signal\":\"-60\"},{\"mac\":\"747D24FF73E2\",\"ssid\":\"606\",\"signal\":\"-75\"},{\"mac\":\"BC469976E5D9\",\"ssid\":\"TP-LINK_E5D9\",\"signal\":\"-85\"},{\"mac\":\"FCB0C41D61AA\",\"ssid\":\"ChinaNet-pKPn\",\"signal\":\"-87\"},{\"mac\":\"E4F3F5117444\",\"ssid\":\"JYDD\",\"signal\":\"-87\"},{\"mac\":\"50642BC2E368\",\"ssid\":\"Xiaomi_E367\",\"signal\":\"-87\"},{\"mac\":\"0427580FDFC4\",\"ssid\":\"HUAWEI-pHaE\",\"signal\":\"-87\"},{\"mac\":\"D4EE070381F6\",\"ssid\":\"chenjc\",\"signal\":\"-87\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"206BE7DE4B25\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-88\"},{\"mac\":\"68DB54756CEB\",\"ssid\":\"501\",\"signal\":\"-88\"},{\"mac\":\"F0B4298AB30A\",\"ssid\":\"Xiaomi_DFFD\",\"signal\":\"-89\"},{\"mac\":\"D661FEB24CD6\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"0C4C398B6B6C\",\"ssid\":\"ChinaNet-2rjr\",\"signal\":\"-90\"},{\"mac\":\"388345ACE13E\",\"ssid\":\"TP-LINK_ACE13E\",\"signal\":\"-91\"},{\"mac\":\"1C60DEFFDDFE\",\"ssid\":\"77#302\",\"signal\":\"-91\"},{\"mac\":\"286C07DC6D19\",\"ssid\":\"Xiaomi_long\",\"signal\":\"-91\"},{\"mac\":\"3C574F27D948\",\"ssid\":\"CMCC-kCQX\",\"signal\":\"-91\"},{\"mac\":\"286C07521E95\",\"ssid\":\"Xiaomi_1E94\",\"signal\":\"-92\"},{\"mac\":\"624C398B6B6D\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',1,1,'','','','','','75'),(3541537959798,354,64,111,118.1443481445,24.4975948334,1537959798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-64\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-71\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-71\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-73\"},{\"mac\":\"50642B4AD350\",\"ssid\":\"\\u62db\\u8d22\\u8fdb\\u5b9d\",\"signal\":\"-74\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-74\"},{\"mac\":\"143DF281935C\",\"ssid\":\"DoMyNet_935C\",\"signal\":\"-74\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"},{\"mac\":\"282CB23EEBB6\",\"ssid\":\"TP-LINK_3EEBB6\",\"signal\":\"-76\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-77\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-77\"},{\"mac\":\"AC9DE43BC611\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-78\"},{\"mac\":\"86FB06A910C8\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"2469685924BE\",\"ssid\":\"Jim_simon\",\"signal\":\"-79\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"AC9CE4A949C8\",\"ssid\":\"ChinaNet-jhjp\",\"signal\":\"-82\"},{\"mac\":\"AC9DE4A949C9\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"C83A35453878\",\"ssid\":\"Tenda_453878\",\"signal\":\"-82\"},{\"mac\":\"246968A428B4\",\"ssid\":\"XNZ2000\",\"signal\":\"-83\"},{\"mac\":\"3C46D802A79A\",\"ssid\":\"709\",\"signal\":\"-84\"},{\"mac\":\"8C210AC0A522\",\"ssid\":\"zyx1\",\"signal\":\"-84\"},{\"mac\":\"0E19A65D2BDE\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-85\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"94D723A4E388\",\"ssid\":\"ChinaNet-CQY\",\"signal\":\"-88\"},{\"mac\":\"503AA0C32C22\",\"ssid\":\"ME\",\"sig',4,1,'','','','','','30'),(3541537966906,354,64,111,118.1429901123,24.4971523285,1537966906,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-89\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-89\"},{\"mac\":\"80FB06A98C06\",\"ssid\":\"ChinaNet-A673\",\"signal\":\"-91\"}]}',1,1,'','','','','','70'),(3541537967200,354,64,111,118.1423187256,24.4983825684,1537967200,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-44\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-82\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"94282ECDAA7E\",\"ssid\":\"2307\",\"signal\":\"-88\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-89\"},{\"mac\":\"96282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,1,'','','','','','66'),(3541538003242,354,64,111,118.1440658569,24.4973125458,1538003242,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-61\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-86\"}]}',1,1,'','','','','','67'),(3541538054404,354,64,111,118.1440658569,24.4974479675,1538054404,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-37\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-57\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-60\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-73\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-87\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-88\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(3541538089504,354,64,111,118.1441040039,24.4975872040,1538089504,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-89\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-90\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-92\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-93\"}]}',1,1,'','','','','','25'),(3541538183502,354,64,111,118.1440353394,24.4974498749,1538183502,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-18\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-72\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-74\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-76\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-78\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-82\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"C83A35271008\",\"ssid\":\"Tenda_271008\",\"signal\":\"-86\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-87\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-87\"},{\"mac\":\"44C87472FC00\",\"ssid\":\"CMCC-3CJJ\",\"signal\":\"-88\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-89\"},{\"mac\":\"30FC68C15DF1\",\"ssid\":\"1301\",\"signal\":\"-89\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-90\"},{\"mac\":\"006B8EFC0E48\",\"ssid\":\"minnie\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-90\"},{\"mac\":\"EC172F184E14\",\"ssid\":\"MERCURY_lqg\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(3541538184702,354,64,111,118.1447067261,24.4976253510,1538184702,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-20\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-51\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-76\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-80\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-86\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-88\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFEB3F12\",\"ssid\":\"lang\",\"signal\":\"-90\"},{\"mac\":\"BC54FC192B2A\",\"ssid\":\"p1nkG\",\"signal\":\"-93\"}]}',1,1,'','','','','','72'),(3541538231032,354,0,0,118.1440124512,24.4974842072,1538231032,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-77\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-85\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-85\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-87\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"8E2593CED125\",\"ssid\":\"kr1202\",\"signal\":\"-88\"},{\"mac\":\"7844FDED7BB8\",\"ssid\":\"TP-LINK_7BB8\",\"signal\":\"-91\"}]}',4,0,'','','','','','72'),(3541538231326,354,0,0,118.1439743042,24.4975261688,1538231326,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-87\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-88\"},{\"mac\":\"14759083E508\",\"ssid\":\"LWS\",\"signal\":\"-89\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(3541538238428,354,0,0,118.1441192627,24.4975605011,1538238428,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-52\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-85\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-86\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-89\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"326C0768E1A8\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E1A6\",\"signal\":\"-91\"}]}',1,0,'','','','','','50'),(3541538263668,354,0,0,118.1457366943,24.4977130890,1538263668,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-82\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-84\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-85\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-85\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-86\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"882593CED125\",\"ssid\":\"TP-LINK_D125\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-89\"},{\"mac\":\"FC7C0222F360\",\"ssid\":\"88888888\",\"signal\":\"-90\"},{\"mac\":\"BCD17709038E\",\"ssid\":\"xshome\",\"signal\":\"-92\"}]}',1,0,'','','','','','68'),(3541538267284,354,0,0,118.1441802979,24.4975109100,1538267284,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-24\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-85\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-86\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-86\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-88\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-88\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-89\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-89\"},{\"mac\":\"503AA0D87CD0\",\"ssid\":\"Tang95\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-90\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-90\"}]}',1,0,'','','','','','61'),(3541538274455,354,0,0,118.1571426392,24.4985809326,1538274455,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-87\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-88\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-89\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-89\"}]}',1,0,'','','','','','119'),(3541538278059,354,0,0,118.1441650391,24.4974460602,1538278059,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-89\"}]}',1,0,'','','','','','85'),(3541538281754,354,0,0,118.1440582275,24.4974288940,1538281754,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-61\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-81\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"246968F8438E\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-89\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"7844FDD6F8F4\",\"ssid\":\"TP-LINK_F8F4-204\",\"signal\":\"-90\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-91\"},{\"mac\":\"7A44FDD6F8F4\",\"ssid\":\"TPGuest_F8F4\",\"signal\":\"-91\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,0,'','','','','','42'),(3541538325002,354,0,0,118.1440658569,24.4974498749,1538325002,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-64\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-66\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-75\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-79\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-79\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-83\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-86\"},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":\"-89\"}]}',4,0,'','','','','','44'),(3541538346538,354,0,0,118.1441345215,24.4975738525,1538346538,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-42\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-77\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-78\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-82\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-83\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-90\"},{\"mac\":\"8CA6DFBDA15A\",\"ssid\":\"TP-LINK_A15A\",\"signal\":\"-91\"}]}',1,0,'','','','','','20'),(3541538368135,354,0,0,118.1436309814,24.4997520447,1538368135,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-61\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-88\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-88\"},{\"mac\":\"14759083E508\",\"ssid\":\"LWS\",\"signal\":\"-89\"},{\"mac\":\"C06118712C26\",\"ssid\":\"TP-LINK_712C26\",\"signal\":\"-90\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-91\"}]}',1,0,'','','','','','85'),(3541538371713,354,0,0,118.1431503296,24.4972286224,1538371713,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-54\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-62\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-67\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-71\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-77\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-80\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-81\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-83\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4144942\",\"ssid\":\"ChinaNet-uFiC\",\"signal\":\"-89\"},{\"mac\":\"DCFE18B79335\",\"ssid\":\"TP-LINK_9335\",\"signal\":\"-89\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-90\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-90\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-90\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-90\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-91\"}]}',1,0,'','','','','','84'),(3541538386178,354,0,0,118.1441116333,24.4975757599,1538386178,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-23\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-85\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-86\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4144942\",\"ssid\":\"ChinaNet-uFiC\",\"signal\":\"-89\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFBDA15A\",\"ssid\":\"TP-LINK_A15A\",\"signal\":\"-89\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-90\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-91\"}]}',1,0,'','','','','','29'),(3541538389733,354,0,0,118.1449432373,24.4983234406,1538389733,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-55\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-65\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-80\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-86\"},{\"mac\":\"B0C554809E48\",\"ssid\":\"D-Link_DIR-629\",\"signal\":\"-88\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-90\"}]}',1,0,'','','','','','89'),(3541538393332,354,0,0,118.1442184448,24.4975376129,1538393332,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-72\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-72\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-83\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-84\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-87\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-87\"},{\"mac\":\"246968F8438E\",\"ssid\":\"TP-LINK_802\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":\"-89\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-89\"},{\"mac\":\"FC7C02B631C7\",\"ssid\":\"439-1001\",\"signal\":\"-91\"},{\"mac\":\"F09838BD5B4C\",\"ssid\":\"CMCC-x56p\",\"signal\":\"-91\"}]}',1,0,'','','','','','65'),(3541538407833,354,0,0,118.1440582275,24.4974708557,1538407833,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-60\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-80\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-85\"},{\"mac\":\"98F4285F0F64\",\"ssid\":\"ChinaNet-8lVt\",\"signal\":\"-86\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-87\"},{\"mac\":\"AC9CE4144942\",\"ssid\":\"ChinaNet-uFiC\",\"signal\":\"-89\"},{\"mac\":\"AC9DE4144943\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-89\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3541538411434,354,0,0,118.1440811157,24.4974727631,1538411434,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-72\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-74\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"A644D1A22D49\",\"ssid\":\"kkkk\",\"signal\":\"-87\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-89\"},{\"mac\":\"94D9B3A122F4\",\"ssid\":\"TP-LINK_2.4G\",\"signal\":\"-89\"}]}',4,0,'','','','','','35'),(3541538415022,354,0,0,118.1441802979,24.4975490570,1538415022,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-65\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-72\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-73\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-79\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-86\"},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":\"-88\"},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":\"-89\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-89\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-90\"}]}',1,0,'','','','','','67'),(3541538497864,354,0,0,118.1440429688,24.4974822998,1538497864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-25\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-53\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-81\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-90\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-91\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3541538519396,354,0,0,118.1440048218,24.4976520538,1538519396,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-57\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-60\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-91\"},{\"mac\":\"7CCC1F52C069\",\"ssid\":\"ChinaNet-nT4F\",\"signal\":\"-92\"}]}',1,0,'','','','','','76');
/*!40000 ALTER TABLE `spark_device_trail_54` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_55`
--

DROP TABLE IF EXISTS `spark_device_trail_55`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_55` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3551537441301 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_55`
--

LOCK TABLES `spark_device_trail_55` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_55` DISABLE KEYS */;
INSERT INTO `spark_device_trail_55` VALUES (3551537441300,355,0,0,118.1432800293,24.4980220795,1537441300,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-90\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-90\"},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":\"-91\"},{\"mac\":\"487D2E6837CF\",\"ssid\":\"haha\",\"signal\":\"-91\"}]}',1,0,'','','','','','86');
/*!40000 ALTER TABLE `spark_device_trail_55` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_56`
--

DROP TABLE IF EXISTS `spark_device_trail_56`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_56` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3561537463230 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_56`
--

LOCK TABLES `spark_device_trail_56` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_56` DISABLE KEYS */;
INSERT INTO `spark_device_trail_56` VALUES (3561537437839,356,0,0,118.1440582275,24.4975624084,1537437839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-53\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-62\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-76\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-85\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"143DF2C5E718\",\"ssid\":\"DoMyNet_204\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(3561537463229,356,0,0,118.1440658569,24.4975013733,1537463229,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-85\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-85\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-87\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-90\"},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":\"-91\"}]}',4,0,'','','','','','48');
/*!40000 ALTER TABLE `spark_device_trail_56` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_57`
--

DROP TABLE IF EXISTS `spark_device_trail_57`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_57` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3571563957245 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_57`
--

LOCK TABLES `spark_device_trail_57` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_57` DISABLE KEYS */;
INSERT INTO `spark_device_trail_57` VALUES (2571537257811,257,0,0,118.4472961426,24.9167995453,1537257811,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-39\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-55\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-61\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-63\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":\"-83\"},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":\"-84\"},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":\"-86\"},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":\"-88\"},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":\"-89\"},{\"mac\":\"14CF929599BA\",\"ssid\":\"FAST_9599BA\",\"signal\":\"-92\"}]}',1,0,'','','','','','57'),(3571556111975,357,0,0,118.0874938965,24.4439239502,1556111975,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-58\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-60\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-64\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-67\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-69\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-72\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-73\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-74\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-76\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-81\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-81\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-86\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-86\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-86\"},{\"mac\":\"6C59400F8A20\",\"ssid\":\"KCF\",\"signal\":\"-88\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-88\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-89\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-91\"}]}',1,0,'','','','','','25'),(3571556123007,357,81,125,118.0883789062,24.4440994263,1556123007,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-60\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-65\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-71\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-71\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-78\"},{\"mac\":\"48EE0C413668\",\"ssid\":\"An\",\"signal\":\"-80\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-81\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-81\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"C0611838A9CC\",\"ssid\":\"ZG-PC_Network\",\"signal\":\"-85\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-87\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-87\"},{\"mac\":\"28FF3EA24FD3\",\"ssid\":\"ZTE-401\",\"signal\":\"-88\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-88\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-88\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-88\"},{\"mac\":\"FE7C0214F389\",\"ssid\":\"@PHICOMM_87\",\"signal\":\"-88\"},{\"mac\":\"E46F13F9DFA4\",\"ssid\":\"604\",\"signal\":\"-89\"},{\"mac\":\"021A11FEAB1A\",\"ssid\":\"7Daysinn8301\",\"signal\":\"-89\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-89\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-89\"}]}',1,0,'','','','','','18'),(3571556133848,357,81,125,118.0873107910,24.4441356659,1556133848,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-60\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-66\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-76\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-80\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-81\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-81\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-82\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-82\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-83\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-84\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-86\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-86\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"},{\"mac\":\"9E061B664372\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"94D72361A556\",\"ssid\":\"ChinaNet-Kj9z\",\"signal\":\"-88\"},{\"mac\":\"FE7C0214F389\",\"ssid\":\"@PHICOMM_87\",\"signal\":\"-88\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-89\"},{\"mac\":\"001F64D2912F\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"FC7C020ADE86\",\"ssid\":\"@PHICOMM_84\",\"signal\":\"-91\"},{\"mac\":\"8CE0812BC715\",\"ssid\":\"ChinaNet-sMns\",\"signal\":\"-91\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-91\"}]}',1,0,'','','','','','36'),(3571556151914,357,81,125,118.1324539185,24.4983310699,1556151914,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"8361\",\"signal\":\"-56\"},{\"lac\":\"22819\",\"ci\":\"23433\",\"signal\":\"-57\"},{\"lac\":\"24609\",\"ci\":\"1411\",\"signal\":\"-71\"},{\"lac\":\"24609\",\"ci\":\"1412\",\"signal\":\"-74\"},{\"lac\":\"22819\",\"ci\":\"23431\",\"signal\":\"-77\"},{\"lac\":\"24609\",\"ci\":\"15384\",\"signal\":\"-80\"},{\"lac\":\"24609\",\"ci\":\"8366\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"D0FA1DCF8A70\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8A70\",\"signal\":\"-69\"},{\"mac\":\"D4EE0743C044\",\"ssid\":\"KZM\",\"signal\":\"-74\"},{\"mac\":\"2E15E1193480\",\"ssid\":\"wuzaifa\",\"signal\":\"-76\"},{\"mac\":\"BA9F09231803\",\"ssid\":\"DIRECT-v3-myCadillac\",\"signal\":\"-84\"},{\"mac\":\"884477A81428\",\"ssid\":\"HUAWEI-9FYLAW\",\"signal\":\"-85\"},{\"mac\":\"EC3DFD656E76\",\"ssid\":\"BMWACE2.0\",\"signal\":\"-86\"},{\"mac\":\"AC6E1A2E660D\",\"ssid\":\"ChinaNet-YPNm\",\"signal\":\"-87\"},{\"mac\":\"083FBC225348\",\"ssid\":\"ChinaNet-qeFj\",\"signal\":\"-87\"},{\"mac\":\"3496721C015C\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"2CB21AB48A7E\",\"ssid\":\"@PHICOMM_7C\",\"signal\":\"-91\"},{\"mac\":\"0022F4226635\",\"ssid\":\"CarDV_WIFI\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(3571556155515,357,81,125,118.1348876953,24.5297050476,1556155515,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-86\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-101\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-70\"},{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-71\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-73\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-79\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-80\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-80\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-84\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"5C63BF52CB74\",\"ssid\":\"xmibi_01\",\"signal\":\"-85\"},{\"mac\":\"D461FE634E71\",\"ssid\":\"WEIYA\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3571556187110,357,81,125,118.1379241943,24.5319175720,1556187110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15501\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"487D2E5C814A\",\"ssid\":\"Se7en\",\"signal\":\"-66\"},{\"mac\":\"4666FC00682D\",\"ssid\":\"OPPO_A83_co_apkfyi\",\"signal\":\"-70\"},{\"mac\":\"688975040C92\",\"ssid\":\"joy-4Gwifi\",\"signal\":\"-70\"},{\"mac\":\"00B0C62BD950\",\"ssid\":\"\\u9189\\u5f97\\u610f1\",\"signal\":\"-73\"},{\"mac\":\"BC54FC8A0DAA\",\"ssid\":\"\\u6bcf\\u5929\\u5496\\u5561\\u56f4\\u91cc\",\"signal\":\"-74\"},{\"mac\":\"00B0C65A64F1\",\"ssid\":\"\\u9189\\u5f97\\u610f2\",\"signal\":\"-76\"},{\"mac\":\"B0958E12102F\",\"ssid\":\"xjt\",\"signal\":\"-81\"},{\"mac\":\"40A5EF6DAA29\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"40313CEBFBD6\",\"ssid\":\"Xiaomi_FBD5\",\"signal\":\"-84\"},{\"mac\":\"94D9B3371A19\",\"ssid\":\"TP-LINK_1A19\",\"signal\":\"-85\"},{\"mac\":\"EC888F92AF64\",\"ssid\":\"OVEN\",\"signal\":\"-86\"},{\"mac\":\"286C07693D94\",\"ssid\":\"SDW2.4\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(3571556190695,357,81,125,118.0876235962,24.4438323975,1556190695,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-37\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-49\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-75\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-82\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-82\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-82\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-83\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-85\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-89\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-89\"},{\"mac\":\"30FC6854E363\",\"ssid\":\"TP-LINK_E886\",\"signal\":\"-90\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-91\"},{\"mac\":\"2CB21AB116F2\",\"ssid\":\"C111111\",\"signal\":\"-91\"},{\"mac\":\"981333724F5E\",\"ssid\":\"ChinaNet-rcMt\",\"signal\":\"-92\"}]}',1,0,'','','','','','72'),(3571556208619,357,81,125,118.0875854492,24.4439926147,1556208619,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-81\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-82\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-85\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-85\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-86\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-88\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-89\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-90\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3571556212319,357,81,125,118.0876846313,24.4439945221,1556212319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"4583\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-78\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"DCFE186B28B8\",\"ssid\":\"TP-LINK_28B8\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-84\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-84\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-87\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-88\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-90\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-91\"}]}',4,0,'','','','','','55'),(3571556215832,357,81,125,118.0877685547,24.4438343048,1556215832,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-71\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-81\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-83\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-83\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-91\"}]}',1,0,'','','','','','68'),(3571556219522,357,81,125,118.0874938965,24.4439029694,1556219522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"4581\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-71\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-81\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-81\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-86\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-90\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-91\"},{\"mac\":\"F483CD217CF1\",\"ssid\":\"TP-LINK_998\",\"signal\":\"-92\"},{\"mac\":\"78EB14E6B868\",\"ssid\":\"WZX\",\"signal\":\"-93\"}]}',4,0,'','','','','','56'),(3571556226665,357,81,125,118.0877227783,24.4438724518,1556226665,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-70\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-77\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-78\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-81\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-81\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-82\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-83\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-83\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-87\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-88\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-89\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-91\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-91\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-93\"}]}',1,0,'','','','','','58'),(3571556232105,357,81,125,118.1760025024,24.4762668610,1556232105,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"98BB9966C632\",\"ssid\":\"\\u8001\\u66f9\\u996d\\u5e97\",\"signal\":\"-73\"},{\"mac\":\"502B73FF75D1\",\"ssid\":\"Tenda_FF75D0\",\"signal\":\"-81\"},{\"mac\":\"2C15E10197B6\",\"ssid\":\"@PHICOMM_B4\",\"signal\":\"-82\"},{\"mac\":\"50642B311FE2\",\"ssid\":\"Xiaomi_1007\",\"signal\":\"-82\"},{\"mac\":\"9CA615826DE5\",\"ssid\":\"Mixia2F\",\"signal\":\"-82\"},{\"mac\":\"902BD2F935F5\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"902BD2F9353D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"9ABB99140448\",\"ssid\":\"1101\",\"signal\":\"-85\"},{\"mac\":\"00B0C66B6F59\",\"ssid\":\"Hetaa\",\"signal\":\"-86\"},{\"mac\":\"7485C45AB933\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"9CA61557C138\",\"ssid\":\"yanzichao-2.4G\",\"signal\":\"-87\"},{\"mac\":\"8CBEBE2B9ECC\",\"ssid\":\"linbo\",\"signal\":\"-87\"},{\"mac\":\"7485C45AB935\",\"ssid\":\"H3C_5AB933\",\"signal\":\"-88\"},{\"mac\":\"AA2593C17D71\",\"ssid\":\"KAKA\",\"signal\":\"-89\"},{\"mac\":\"146B9CF3CB50\",\"ssid\":\"B-LINK-2.4G_F3CB50\",\"signal\":\"-90\"},{\"mac\":\"0C722C633BF0\",\"ssid\":\"MERCURY_633BF0\",\"signal\":\"-90\"},{\"mac\":\"B0ACD2CE0B2C\",\"ssid\":\"ChinaNet-xeRA\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3571556235706,357,81,125,118.1347961426,24.5294170380,1556235706,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-102\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-103\"},{\"lac\":\"22824\",\"ci\":\"15391\",\"signal\":\"-107\"},{\"lac\":\"23012\",\"ci\":\"15972\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-63\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-75\"},{\"mac\":\"2054FA6797A9\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0C4B54B5D89E\",\"ssid\":\"DJ_WIFI\",\"signal\":\"-79\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-82\"},{\"mac\":\"2054FA66AA15\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-83\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-83\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-84\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-84\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-85\"},{\"mac\":\"083FBC15EA2F\",\"ssid\":\"ChinaNet-2Fug\",\"signal\":\"-92\"},{\"mac\":\"A08CF8D30C00\",\"ssid\":\"@WLGF\",\"signal\":\"-94\"}]}',4,0,'','','','','','30'),(3571556295229,357,81,125,118.1348495483,24.5295429230,1556295229,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-58\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-96\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-97\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-64\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-76\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-80\"},{\"mac\":\"C436557F085B\",\"ssid\":\"XMECO-SJ\",\"signal\":\"-81\"},{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-82\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-83\"},{\"mac\":\"2054FA66AA15\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"5C63BF52CB74\",\"ssid\":\"xmibi_01\",\"signal\":\"-85\"},{\"mac\":\"34291202B174\",\"ssid\":\"ECO-OFFICE\",\"signal\":\"-86\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-87\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3571556363606,357,81,125,118.1507186890,24.5437374115,1556363606,0.00,0.0,'{\"wifis\":[{\"mac\":\"349672C9A9E5\",\"ssid\":\"TP-LINK_A9E5\",\"signal\":\"-84\"},{\"mac\":\"0034CB7439C5\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D8325AB65153\",\"ssid\":\"ChinaNet-6aAV\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3571556367183,357,81,125,118.0871582031,24.4442977905,1556367183,0.00,0.0,'{\"wifis\":[{\"mac\":\"001F64E70684\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"001F64E90684\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"001F64EA0E50\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64E80684\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"001F64EA0684\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64E70E50\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"001F64E80E50\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"001F64E90E50\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"00B0C63A5EB8\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-72\"},{\"mac\":\"021A11FEF29C\",\"ssid\":\"7Daysinn6205\",\"signal\":\"-73\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-74\"},{\"mac\":\"001F64E70DEE\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"487D2E64AD93\",\"ssid\":\"DIYUAN\",\"signal\":\"-76\"},{\"mac\":\"001F64E80DEE\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"001F64EA12BA\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"001F64E80728\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"001F64E70728\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"00B0C63A5E28\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-80\"},{\"mac\":\"00B0C63A5D60\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-80\"},{\"mac\":\"021A11FC7DC3\",\"ssid\":\"7daysinn8319\",\"signal\":\"-81\"},{\"mac\":\"D49E05A77135\",\"ssid\":\"ChinaNet-QLAf\",\"signal\":\"-82\"},{\"mac\":\"021A11F836EE\",\"ssid\":\"7daysinn6107\",\"signal\":\"-83\"},{\"mac\":\"001F64EA0D3A\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"001F64EA0692\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"001F64E90692\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"021A11FB49DB\",\"ssid\":\"7daysinn6206\",\"signal\":\"-87\"},{\"mac\":\"845DD7396508\",\"ssid\":\"7daysinn8413\",\"signal\":\"-87\"},{\"mac\":\"00B0C63A5D08\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-89\"},{\"mac\":\"00E00C014F76\",\"ssid\":\"403\",\"signal\":\"-89\"},{\"mac\":\"00E00C015016\",\"ssid\":\"402\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3571556370856,357,81,125,118.0870895386,24.4445495605,1556370856,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"4062\",\"signal\":\"-65\"},{\"lac\":\"22820\",\"ci\":\"29843\",\"signal\":\"-66\"},{\"lac\":\"22820\",\"ci\":\"4061\",\"signal\":\"-73\"},{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"4063\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"1501\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"001F64E90684\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"001F64E70684\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"001F64EA0684\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"001F64E80684\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"001F64E70E50\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"001F64E90E50\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"001F64EA0E50\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"001F64E80E50\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"021A11FEF29C\",\"ssid\":\"7Daysinn6205\",\"signal\":\"-73\"},{\"mac\":\"021A11F22284\",\"ssid\":\"7daysinn6306\",\"signal\":\"-73\"},{\"mac\":\"487D2E64AD93\",\"ssid\":\"DIYUAN\",\"signal\":\"-76\"},{\"mac\":\"845DD7396508\",\"ssid\":\"7daysinn8413\",\"signal\":\"-80\"},{\"mac\":\"021A11FC7DC3\",\"ssid\":\"7daysinn8319\",\"signal\":\"-81\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-82\"},{\"mac\":\"021A11FB49DB\",\"ssid\":\"7daysinn6206\",\"signal\":\"-84\"},{\"mac\":\"001F64E90F4A\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"00E00C014F76\",\"ssid\":\"403\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3571556377985,357,81,125,118.0870285034,24.4446258545,1556377985,0.00,0.0,'{\"wifis\":[{\"mac\":\"001F64E90684\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"001F64EA0684\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64E90E50\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"001F64EA0E50\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"001F64E70684\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"001F64E80684\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"021A11F22284\",\"ssid\":\"7daysinn6306\",\"signal\":\"-72\"},{\"mac\":\"021A11F6007B\",\"ssid\":\"7daysinn8215\",\"signal\":\"-74\"},{\"mac\":\"021A11FEF29C\",\"ssid\":\"7Daysinn6205\",\"signal\":\"-74\"},{\"mac\":\"001F64E70DEE\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"487D2E64AD93\",\"ssid\":\"DIYUAN\",\"signal\":\"-75\"},{\"mac\":\"001F64E80DEE\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"001F64E90DEE\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"001F64EA0DEE\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"001F64E70728\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"00B0C63A5E28\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-78\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-79\"},{\"mac\":\"001F64EA12BA\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"8CF228647E48\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"001F64E72102\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"001F64E82102\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"845DD737F2A4\",\"ssid\":\"awifi-jdy\",\"signal\":\"-84\"},{\"mac\":\"001F64EA0F4A\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"021A11F84D6F\",\"ssid\":\"7daysinn8317\",\"signal\":\"-87\"},{\"mac\":\"021A11F39076\",\"ssid\":\"7daysinn8219\",\"signal\":\"-88\"},{\"mac\":\"001F64E800D4\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"00B0C63A5D08\",\"ssid\":\"WX7Daysinn\",\"signal\":\"-89\"},{\"mac\":\"001F64E70D3A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFE0E65E\",\"ssid\":\"AK88888\",\"signal\":\"-89\"},{\"mac\":\"021A11F7A885\",\"ssid\":\"7Daysinn8519\",\"signal\":\"-91\"}]}',1,0,'','','','','','37'),(3571556381561,357,81,125,118.0871047974,24.4443740845,1556381561,0.00,0.0,'{\"wifis\":[{\"mac\":\"001F64E70684\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"001F64E90684\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"001F64E70E50\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64EA0E50\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64E80684\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"001F64EA0684\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"001F64E80E50\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"001F64E90E50\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"001F64E80DEE\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"487D2E64AD93\",\"ssid\":\"DIYUAN\",\"signal\":\"-75\"},{\"mac\":\"001F64E90DEE\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"001F64EA12BA\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"001F64E70728\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"001F64E7073C\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"001F64E9073C\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"001F64E8073C\",\"ssid\":\"aWiFi\",\"signal\":\"-84\"},{\"mac\":\"001F64EA073C\",\"ssid\":\"7daysinn_ChinaNet\",\"signal\":\"-84\"}]}',1,0,'','','','','','79'),(3571556410391,357,81,125,118.1694259644,24.4700527191,1556410391,0.00,0.0,'{\"wifis\":[{\"mac\":\"A456027014B3\",\"ssid\":\"\\u4f60\\u5916\\u516c\\u8fd8\\u662f\\u4f60\\u5916\\u516c\",\"signal\":\"-75\"},{\"mac\":\"200284137F73\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-81\"},{\"mac\":\"94D9B3C966D0\",\"ssid\":\"WXWLTS\",\"signal\":\"-84\"},{\"mac\":\"94D9B375E7A0\",\"ssid\":\"WLTS1\",\"signal\":\"-85\"},{\"mac\":\"BC54FC60D06F\",\"ssid\":\"MERCURY_D06F\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6E8AF5E\",\"ssid\":\"XM601\",\"signal\":\"-87\"},{\"mac\":\"84A93EDE02BE\",\"ssid\":\"DIRECT-BD-HP Ink Tank Wireless\",\"signal\":\"-88\"},{\"mac\":\"94D9B375EA49\",\"ssid\":\"WLTS2\",\"signal\":\"-88\"},{\"mac\":\"ACA213D60347\",\"ssid\":\"Golukd60347\",\"signal\":\"-88\"},{\"mac\":\"081078525DFC\",\"ssid\":\"Netcore_525DFC\",\"signal\":\"-88\"},{\"mac\":\"CCF9573FB2AE\",\"ssid\":\"Audi_MMI_1484\",\"signal\":\"-88\"},{\"mac\":\"147590ACBC36\",\"ssid\":\"CGB_2.4G\",\"signal\":\"-89\"},{\"mac\":\"8C8F8B8B47FE\",\"ssid\":\"CMCC-EG6v\",\"signal\":\"-89\"},{\"mac\":\"487ADA2785D0\",\"ssid\":\"HotelNikkoXiamen\",\"signal\":\"-90\"},{\"mac\":\"AC5AEE8ED257\",\"ssid\":\"CMCC-pZEK\",\"signal\":\"-90\"},{\"mac\":\"487ADAE58698\",\"ssid\":\"HotelNikkoXiamen\",\"signal\":\"-90\"},{\"mac\":\"D8380D355E11\",\"ssid\":\"xmsewage\",\"signal\":\"-90\"},{\"mac\":\"487ADAE569D8\",\"ssid\":\"HotelNikkoXiamen\",\"signal\":\"-91\"},{\"mac\":\"FC7C02ABBE5F\",\"ssid\":\"\\u8089\\u80892.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','34'),(3571556414074,357,81,125,118.1348266602,24.5295238495,1556414074,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-90\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-69\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"2054FA6797A8\",\"ssid\":\"XMJG\",\"signal\":\"-72\"},{\"mac\":\"2054FA6797A9\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"9CE8958C8610\",\"ssid\":\"WEIYA-XM\",\"signal\":\"-75\"},{\"mac\":\"5CC307F5622B\",\"ssid\":\"\\u8363\\u8000V50\",\"signal\":\"-76\"},{\"mac\":\"0C4B54B5D89E\",\"ssid\":\"DJ_WIFI\",\"signal\":\"-77\"},{\"mac\":\"981333609944\",\"ssid\":\"ChinaNet-5fLU\",\"signal\":\"-77\"},{\"mac\":\"34291202B179\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"1CFA68059D24\",\"ssid\":\"Jinfen1\",\"signal\":\"-79\"},{\"mac\":\"2054FA66AA10\",\"ssid\":\"XMECO-3\",\"signal\":\"-80\"},{\"mac\":\"D461FE634E71\",\"ssid\":\"WEIYA\",\"signal\":\"-85\"},{\"mac\":\"DCFE18027AA4\",\"ssid\":\"ECO-XM-1\",\"signal\":\"-86\"},{\"mac\":\"D80F99847590\",\"ssid\":\"HP-Print-90-Color LaserJet Pro\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3571556435330,357,81,125,118.1404953003,24.5335292816,1556435330,0.00,0.0,'{\"wifis\":[{\"mac\":\"004BF3122B4E\",\"ssid\":\"6666\",\"signal\":\"-56\"},{\"mac\":\"488AD29061C5\",\"ssid\":\"MERCURY_61C5\",\"signal\":\"-68\"},{\"mac\":\"6C5940DD1710\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"E4F3F5578BCA\",\"ssid\":\"\\u671b\\u6625\\u697c\",\"signal\":\"-76\"},{\"mac\":\"98BB992351E5\",\"ssid\":\"yiyou\",\"signal\":\"-77\"},{\"mac\":\"A8574EA52E58\",\"ssid\":\"TP-LINK_2E58\",\"signal\":\"-77\"},{\"mac\":\"BC46997FAC72\",\"ssid\":\"TZ\",\"signal\":\"-78\"},{\"mac\":\"2EB21ADEF2CE\",\"ssid\":\"JOshop\",\"signal\":\"-78\"},{\"mac\":\"146B9C8A47AD\",\"ssid\":\"vYou_DDPai_Mini2S\",\"signal\":\"-78\"},{\"mac\":\"747D24688828\",\"ssid\":\"@PHICOMM_26\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDB409\",\"ssid\":\"ChinaNet-VjYj\",\"signal\":\"-79\"},{\"mac\":\"2EB21AEEF2CE\",\"ssid\":\"@JOshop_Guest\",\"signal\":\"-81\"},{\"mac\":\"FE7C021EAA50\",\"ssid\":\"\\u82ad\\u5398\\u9f99\\u867e\",\"signal\":\"-81\"},{\"mac\":\"004BF30C3DC0\",\"ssid\":\"fxs\",\"signal\":\"-81\"},{\"mac\":\"487D2EA474B1\",\"ssid\":\"ABCD\",\"signal\":\"-82\"},{\"mac\":\"E4F3F5575EBC\",\"ssid\":\"wcl\",\"signal\":\"-82\"},{\"mac\":\"60DA8355192F\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D8325AB617D8\",\"ssid\":\"ChinaNet-FkZa\",\"signal\":\"-85\"},{\"mac\":\"D4EE0733405E\",\"ssid\":\"HiWiFi_33405E\",\"signal\":\"-85\"},{\"mac\":\"9C061BE80C12\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D48304D4F090\",\"ssid\":\"_50169228\",\"signal\":\"-85\"},{\"mac\":\"D48304180520\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"0CD86C84658E\",\"ssid\":\"FAST_300\",\"signal\":\"-89\"},{\"mac\":\"EC237B28CBED\",\"ssid\":\"ChinaNet-CU5j\",\"signal\":\"-89\"}]}',1,0,'','','','','','72'),(3571556438885,357,81,125,118.1581420898,24.5317420959,1556438885,0.00,0.0,'{\"wifis\":[{\"mac\":\"74EACB973AF2\",\"ssid\":\"dawuye\",\"signal\":\"-65\"},{\"mac\":\"76EACB973AF0\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"74EACB973AF0\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"C8EEA61D6CD0\",\"ssid\":\"HLGXY\",\"signal\":\"-71\"},{\"mac\":\"8089173C62C4\",\"ssid\":\"AXX-JG\",\"signal\":\"-71\"},{\"mac\":\"66144B5415C7\",\"ssid\":\"xzfwjh\",\"signal\":\"-72\"},{\"mac\":\"001F64E6FFF0\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"001F64E7FFF0\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"001F64E5FFF0\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"2E15E11095FA\",\"ssid\":\"1\",\"signal\":\"-77\"},{\"mac\":\"206BE7E65E6B\",\"ssid\":\"anke\",\"signal\":\"-78\"},{\"mac\":\"747D24BFE31C\",\"ssid\":\"@PHICOMM_1A\",\"signal\":\"-80\"},{\"mac\":\"48BD3DDBCFF0\",\"ssid\":\"SCJDGLJ\",\"signal\":\"-80\"},{\"mac\":\"26144B541753\",\"ssid\":\"xzfwjh\",\"signal\":\"-81\"},{\"mac\":\"FC2FEFE167DC\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"CC81DA1B6FD0\",\"ssid\":\"xianyi01\",\"signal\":\"-82\"},{\"mac\":\"40169F2CF79E\",\"ssid\":\"zbs\",\"signal\":\"-83\"},{\"mac\":\"48BD3DDBE350\",\"ssid\":\"SCJDGLJ\",\"signal\":\"-83\"},{\"mac\":\"246968A492BA\",\"ssid\":\"\",\"signal\":\"-87\"}]}',1,0,'','','','','','47'),(3571556442490,357,81,125,118.1846160889,24.5078697205,1556442490,0.00,0.0,'{\"wifis\":[{\"mac\":\"2C3033618849\",\"ssid\":\"TP-LINK_dhong\",\"signal\":\"-75\"},{\"mac\":\"30FC6846DB62\",\"ssid\":\"TP-LINK_DB62\",\"signal\":\"-83\"},{\"mac\":\"EC26CA357F02\",\"ssid\":\"TP-LINK_7F02\",\"signal\":\"-84\"},{\"mac\":\"B0C090759A5D\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-5D\",\"signal\":\"-84\"},{\"mac\":\"F0B429559E17\",\"ssid\":\"ChinaNet-\\u963f\\u62c9\",\"signal\":\"-85\"},{\"mac\":\"F483CD808750\",\"ssid\":\"TP-LINK_8750\",\"signal\":\"-86\"},{\"mac\":\"30FC68B630ED\",\"ssid\":\"ChinaNet-h4ap\",\"signal\":\"-86\"},{\"mac\":\"0C704A88923D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"50BD5F642452\",\"ssid\":\"lds\",\"signal\":\"-87\"},{\"mac\":\"2CB21A04661A\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-88\"},{\"mac\":\"F2B429282023\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_2020\",\"signal\":\"-88\"},{\"mac\":\"44975A75557C\",\"ssid\":\"mark\",\"signal\":\"-88\"},{\"mac\":\"246968DBC6D4\",\"ssid\":\"TP-LINK_C6D4\",\"signal\":\"-89\"},{\"mac\":\"F0B429282021\",\"ssid\":\"wangkang\",\"signal\":\"-89\"},{\"mac\":\"D0C7C0B5A3D0\",\"ssid\":\"2301\",\"signal\":\"-89\"},{\"mac\":\"AA2593C28247\",\"ssid\":\"windflower\",\"signal\":\"-89\"},{\"mac\":\"B8F883C0E432\",\"ssid\":\"TP-LINK_E432\",\"signal\":\"-91\"}]}',1,0,'','','','','','39'),(3571556446089,357,81,125,118.1732406616,24.4702606201,1556446089,0.00,0.0,'{\"wifis\":[{\"mac\":\"D017C2EB8FB0\",\"ssid\":\"LeroyLam\",\"signal\":\"-75\"},{\"mac\":\"30FC680FB81D\",\"ssid\":\"TP-LINK_B81D\",\"signal\":\"-79\"},{\"mac\":\"74C330F1542C\",\"ssid\":\"338\",\"signal\":\"-81\"},{\"mac\":\"D0FA1D73CBE3\",\"ssid\":\"zhenglch\",\"signal\":\"-81\"},{\"mac\":\"C83A353DC7C0\",\"ssid\":\"qian pu\",\"signal\":\"-81\"},{\"mac\":\"DCFE1825D03D\",\"ssid\":\"TP-LINK_1102\",\"signal\":\"-83\"},{\"mac\":\"143DF2C5DEC8\",\"ssid\":\"DoMyNet_DEC\",\"signal\":\"-83\"},{\"mac\":\"8CF2284023F6\",\"ssid\":\"MERCURY_23F6\",\"signal\":\"-83\"},{\"mac\":\"C83A350E4A50\",\"ssid\":\"xiaojun\",\"signal\":\"-84\"},{\"mac\":\"C83A3519CA68\",\"ssid\":\"Tenda_19CA68\",\"signal\":\"-84\"},{\"mac\":\"703D152CB5A0\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-85\"},{\"mac\":\"8C8F8B8B7436\",\"ssid\":\"CMCC-aVeq\",\"signal\":\"-85\"},{\"mac\":\"703D152C1A10\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-85\"},{\"mac\":\"703D152CBAD0\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-86\"},{\"mac\":\"703D152CC110\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-87\"},{\"mac\":\"703D152CAC30\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-87\"},{\"mac\":\"D49E05A76BA7\",\"ssid\":\"46\",\"signal\":\"-87\"},{\"mac\":\"7844FDCA69D8\",\"ssid\":\"399 1 2.4\",\"signal\":\"-87\"},{\"mac\":\"703D152CBAB0\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-88\"},{\"mac\":\"DC16B2F73045\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"703D152CBD90\",\"ssid\":\"HuaLin-Hotel\",\"signal\":\"-89\"},{\"mac\":\"0CD86CB0FE1E\",\"ssid\":\"xiaoxiannv\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3571556449791,357,81,125,118.1491775513,24.5420894623,1556449791,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-61\"},{\"lac\":\"24815\",\"ci\":\"26794\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"26795\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11971\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"35803\",\"signal\":\"-99\"},{\"lac\":\"24815\",\"ci\":\"35801\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"7844FD17B889\",\"ssid\":\"TP-LINK_B889\",\"signal\":\"-87\"},{\"mac\":\"06696CBA19E8\",\"ssid\":\"CSCEC3B3XM\",\"signal\":\"-90\"},{\"mac\":\"882593AC77A0\",\"ssid\":\"yh\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3571556453393,357,81,125,118.1398620605,24.5484695435,1556453393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"33901\",\"signal\":\"-60\"},{\"lac\":\"24815\",\"ci\":\"15852\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"9371\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"33902\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"32904\",\"signal\":\"-87\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"0E696C0ADB3A\",\"ssid\":\"Airport Free WiFi XM\",\"signal\":\"-42\"},{\"mac\":\"12696C0ADB3A\",\"ssid\":\"iport-zq\",\"signal\":\"-42\"},{\"mac\":\"16696C0ADB3A\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-42\"},{\"mac\":\"1E696C0ADB3A\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-42\"},{\"mac\":\"0A696C0ADB3A\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"1A696C0ADB3A\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"12696C0AE066\",\"ssid\":\"iport-zq\",\"signal\":\"-43\"},{\"mac\":\"1E696C0AE066\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-43\"},{\"mac\":\"16696C0AE066\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-44\"},{\"mac\":\"0E696C0AE066\",\"ssid\":\"Airport Free WiFi XM\",\"signal\":\"-44\"},{\"mac\":\"242E02BF16F4\",\"ssid\":\"HUAWEI-B315-16F4\",\"signal\":\"-50\"},{\"mac\":\"242E02BF1618\",\"ssid\":\"HUAWEI-B315-1618\",\"signal\":\"-53\"},{\"mac\":\"0E696C0ADC66\",\"ssid\":\"Airport Free WiFi XM\",\"signal\":\"-54\"},{\"mac\":\"12696C0ADC66\",\"ssid\":\"iport-zq\",\"signal\":\"-54\"},{\"mac\":\"16696C0ADC66\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-54\"},{\"mac\":\"1E696C0ADC66\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-54\"},{\"mac\":\"0A696C0ADC66\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"1A696C0ADC66\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"12696C0ADCBA\",\"ssid\":\"iport-zq\",\"signal\":\"-55\"},{\"mac\":\"16696C0ADCBA\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-55\"},{\"mac\":\"1E696C0ADCBA\",\"ssid\":\"\\u5357\\u65b9\\u822a\\u7a7afree\",\"signal\":\"-55\"},{\"mac\":\"0A696C0ADCBA\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"1A696C0ADCBA\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"0E696C0ADCBA\",\"ssid\":\"Airport Free WiFi XM\",\"signal\":\"-55\"},{\"mac\":\"54369B200E42\",\"ssid\":\"OpenWrt\",\"signal\":\"-56\"},{\"mac\":\"0C8FFF443290\",\"ssid\":\"\\u534e\\u4e3anove2\",\"signal\":\"-57\"},{\"mac\":\"54369B200E51\",\"ssid\":\"OpenWrt\",\"sign',4,0,'','','','','','29'),(3571556457016,357,81,125,118.1401596069,24.5491924286,1556457016,0.00,0.0,'\"\"',1,0,'','','','','','79'),(3571557318819,357,81,125,118.0877838135,24.4441413879,1557318819,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-64\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-66\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-67\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-68\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-70\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-73\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-73\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-74\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-75\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-76\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-76\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-76\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-77\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-82\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-84\"},{\"mac\":\"6C59400F8A20\",\"ssid\":\"KCF\",\"signal\":\"-87\"},{\"mac\":\"001F64E90F7C\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"}]}',1,0,'','','','','','37'),(3571557333247,357,81,125,118.0881042480,24.4439182281,1557333247,0.00,0.0,'{\"wifis\":[{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-45\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-56\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-61\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-80\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-81\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-83\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-86\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"},{\"mac\":\"C894BB8A89D0\",\"ssid\":\"HUAWEI-WM9CWE\",\"signal\":\"-88\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-88\"}]}',1,0,'','','','','','94'),(3571557419671,357,81,125,118.0880355835,24.4439964294,1557419671,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-53\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-64\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-66\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-77\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-78\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-81\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"E46F13F9DFA4\",\"ssid\":\"604\",\"signal\":\"-85\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-86\"}]}',1,0,'','','','','','92'),(3571557452165,357,81,125,118.1326217651,24.5307884216,1557452165,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(3571557455659,357,81,125,118.1409072876,24.5225620270,1557455659,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E60A921EB9\",\"ssid\":\"ldx\",\"signal\":\"-74\"},{\"mac\":\"30FC68B9BB30\",\"ssid\":\"xiaoqingxin\",\"signal\":\"-77\"},{\"mac\":\"50BD5F486096\",\"ssid\":\"TP-LINK_6096\",\"signal\":\"-82\"},{\"mac\":\"808917746AC4\",\"ssid\":\"TP-Wu\",\"signal\":\"-84\"},{\"mac\":\"B2F963CE1F96\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"B0F963CE1F98\",\"ssid\":\"H3C_703\",\"signal\":\"-90\"}]}',1,0,'','','','','','66'),(3571557459368,357,81,125,118.1326217651,24.5307884216,1557459368,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"44334C9ACD75\",\"ssid\":\"V7-cd75\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(3571557462969,357,81,125,118.1347274780,24.5293045044,1557462969,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-68\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-103\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"44334C9ACD75\",\"ssid\":\"V7-cd75\",\"signal\":\"-78\"},{\"mac\":\"F670AB994C9E\",\"ssid\":\"vivo Y67A\",\"signal\":\"-88\"},{\"mac\":\"BC3D8511A2B8\",\"ssid\":\"EWEI\",\"signal\":\"-89\"},{\"mac\":\"D461FE633AD0\",\"ssid\":\"WEIYA\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(3571557480975,357,81,125,118.1348495483,24.5297622681,1557480975,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-67\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"7844FD1E381F\",\"ssid\":\"Jinfen\",\"signal\":\"-90\"}]}',4,0,'','','','','','104'),(3571557488178,357,81,125,118.1350860596,24.5278911591,1557488178,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-67\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(3571557919113,357,81,125,118.0878829956,24.4440364838,1557919113,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-61\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-66\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-69\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-74\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-76\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-78\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-78\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-81\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-83\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-84\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-85\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"28FF3EA24FD3\",\"ssid\":\"ZTE-401\",\"signal\":\"-87\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-87\"},{\"mac\":\"9C061B664374\",\"ssid\":\"H3C_8296\",\"signal\":\"-87\"},{\"mac\":\"D49E05A6DABD\",\"ssid\":\"ChinaNet-M9Pw\",\"signal\":\"-88\"},{\"mac\":\"009ACD957A9C\",\"ssid\":\"HUAWEI\",\"signal\":\"-89\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-89\"},{\"mac\":\"54369B05904E\",\"ssid\":\"RYUTEST\",\"signal\":\"-90\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3571557937091,357,81,125,118.0876083374,24.4439373016,1557937091,0.00,0.0,'{\"wifis\":[{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-47\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-50\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-75\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-80\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-81\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-86\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-86\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"}]}',1,0,'','','','','','91'),(3571558023503,357,81,125,118.0879974365,24.4441738129,1558023503,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-58\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-62\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-63\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-68\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-70\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-72\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-78\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-79\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-79\"},{\"mac\":\"B0958EA93481\",\"ssid\":\"TP-LINK_3481\",\"signal\":\"-80\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-80\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-82\"},{\"mac\":\"E46F13F9DFA4\",\"ssid\":\"604\",\"signal\":\"-84\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-85\"},{\"mac\":\"EC237B2DDD16\",\"ssid\":\"ChinaNet-J2jm\",\"signal\":\"-85\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-86\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-87\"},{\"mac\":\"841C70477354\",\"ssid\":\"ChinaNet-caRa\",\"signal\":\"-87\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-88\"},{\"mac\":\"FC7C020ADE86\",\"ssid\":\"@PHICOMM_84\",\"signal\":\"-89\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-89\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-89\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-89\"},{\"mac\":\"A825EB8EF350\",\"ssid\":\"CMCC-MktA\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(3571558109931,357,81,125,118.0876846313,24.4439907074,1558109931,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-61\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-61\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-62\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-65\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-74\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-77\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-78\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-78\"},{\"mac\":\"021A11F503BC\",\"ssid\":\"7Daysinn8301\",\"signal\":\"-80\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-80\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-81\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-81\"},{\"mac\":\"E46F13F9DFA4\",\"ssid\":\"604\",\"signal\":\"-83\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-87\"},{\"mac\":\"50642B33A236\",\"ssid\":\"\\u6b65\\u6b65\\u9ad8\\u5347\",\"signal\":\"-87\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-87\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-87\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-88\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-88\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3571558145943,357,81,125,118.0839843750,24.4449977875,1558145943,0.00,0.0,'{\"wifis\":[{\"mac\":\"98133361950E\",\"ssid\":\"ChinaNet-TjKv\",\"signal\":\"-61\"},{\"mac\":\"58B3FC45DF06\",\"ssid\":\"70mai_d01_DF06\",\"signal\":\"-73\"},{\"mac\":\"44FFBAF785B8\",\"ssid\":\"ChinaNet-iS6y\",\"signal\":\"-79\"},{\"mac\":\"EC26CA988A96\",\"ssid\":\"aolian\",\"signal\":\"-79\"},{\"mac\":\"B83A085B61F0\",\"ssid\":\"T d88888888\",\"signal\":\"-80\"},{\"mac\":\"98F4284EE045\",\"ssid\":\"ChinaNet-H3nY\",\"signal\":\"-80\"},{\"mac\":\"441AFAE23E9D\",\"ssid\":\"TP-LINK-3AA4\",\"signal\":\"-81\"},{\"mac\":\"B4D0A9D9EC26\",\"ssid\":\"CMCC-rMA2\",\"signal\":\"-82\"},{\"mac\":\"804126192408\",\"ssid\":\"ChinaNet-Jnxw\",\"signal\":\"-84\"},{\"mac\":\"349672A10773\",\"ssid\":\"Home\",\"signal\":\"-84\"},{\"mac\":\"A87D12607438\",\"ssid\":\"wang-1\",\"signal\":\"-85\"},{\"mac\":\"92ADF7F96E4F\",\"ssid\":\"vivo Y67A\",\"signal\":\"-87\"},{\"mac\":\"E4F3F5C01B44\",\"ssid\":\"\\u8fde\\u798f\\u751f\\u869d\\u9986\",\"signal\":\"-88\"},{\"mac\":\"487ADAEE0508\",\"ssid\":\"zjp\",\"signal\":\"-90\"}]}',1,0,'','','','','','69'),(3571558149540,357,81,125,118.0718841553,24.4542446136,1558149540,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D412FD1\",\"ssid\":\"SMZJ\",\"signal\":\"-34\"},{\"mac\":\"EC6C9F497DB0\",\"ssid\":\"ROAR\",\"signal\":\"-61\"},{\"mac\":\"D8380D4149F1\",\"ssid\":\"SMZJ\",\"signal\":\"-62\"},{\"mac\":\"D8380D413001\",\"ssid\":\"SMZJ\",\"signal\":\"-63\"},{\"mac\":\"EC6C9F497DBA\",\"ssid\":\"ROAR\",\"signal\":\"-67\"},{\"mac\":\"E8681905A3E8\",\"ssid\":\"ChinaNet-tfHZ\",\"signal\":\"-68\"},{\"mac\":\"EC6C9F497DC4\",\"ssid\":\"ROAR\",\"signal\":\"-74\"},{\"mac\":\"3C8C40EF5910\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-78\"},{\"mac\":\"FC2FEFC16C78\",\"ssid\":\"yaogunshuiguo\",\"signal\":\"-80\"},{\"mac\":\"84D9317C7990\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-83\"},{\"mac\":\"FC2FEF121210\",\"ssid\":\"YGSG-MG\",\"signal\":\"-86\"},{\"mac\":\"78D38DE32811\",\"ssid\":\"4F-WIFI\",\"signal\":\"-87\"},{\"mac\":\"C4B8B4218688\",\"ssid\":\"manbei\",\"signal\":\"-88\"},{\"mac\":\"84D9317C3550\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-89\"}]}',1,0,'','','','','','102'),(3571558156851,357,81,125,118.1678619385,24.4720783234,1558156851,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"9254\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"9253\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"9256\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"9252\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"31842\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"31161\",\"signal\":\"-95\"},{\"lac\":\"24802\",\"ci\":\"14023\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"38378B91EBB5\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"40313CE34729\",\"ssid\":\"Xiaomi_4728\",\"signal\":\"-60\"},{\"mac\":\"3CF5CC6172D2\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"143DF28B2190\",\"ssid\":\"888888\",\"signal\":\"-64\"},{\"mac\":\"3CF5CC6172D4\",\"ssid\":\"88888888\",\"signal\":\"-64\"},{\"mac\":\"38378B91EBB4\",\"ssid\":\"YiFang\",\"signal\":\"-65\"},{\"mac\":\"9CA615858172\",\"ssid\":\"\\u5bbe\\u683c\\u00b7\\u52b3\\u4e3d\\u65af\\u7f8e\\u4e3d\\u751f\\u6d3b\",\"signal\":\"-65\"},{\"mac\":\"3EF5CC6172D2\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3496723C36E5\",\"ssid\":\"TP-LINK_36E5\",\"signal\":\"-66\"},{\"mac\":\"747D24977A78\",\"ssid\":\"\\u8c6a\\u5b89\\u5c45\",\"signal\":\"-66\"},{\"mac\":\"0CD86C2A3040\",\"ssid\":\"\\u714c\\u4e0a\\u714c\",\"signal\":\"-66\"},{\"mac\":\"B0ACD2CE955F\",\"ssid\":\"ChinaNet-XbpC\",\"signal\":\"-67\"},{\"mac\":\"BE54FC600AB7\",\"ssid\":\"\\u5bbe\\u683c\\u00b7\\u52b3\\u4e3d\\u65af\\u7f8e\\u4e3d\\u751f\\u6d3b\",\"signal\":\"-72\"},{\"mac\":\"0E54FCA60D6F\",\"ssid\":\"\\u5bbe\\u683c\\u00b7\\u52b3\\u4e3d\\u65af\\u7f8e\\u4e3d\\u751f\\u6d3b\",\"signal\":\"-72\"},{\"mac\":\"38E1AA0465BD\",\"ssid\":\"ChinaNet-EZ4f\",\"signal\":\"-78\"},{\"mac\":\"78D38DE6DCBA\",\"ssid\":\"\\u524d\\u57d4\\u8001\\u585e1\",\"signal\":\"-80\"},{\"mac\":\"143DF28CF218\",\"ssid\":\"Tenda_57\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F1750D1\",\"ssid\":\"ChinaNet-SGPJ\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3571558164004,357,81,125,118.1566162109,24.4773120880,1558164004,0.00,0.0,'{\"wifis\":[{\"mac\":\"586AB1A230B0\",\"ssid\":\"Pizza Hut\",\"signal\":\"-32\"},{\"mac\":\"5866BAAE8E30\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"5866BAAE8E31\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"DCFE18B344E8\",\"ssid\":\"WXSQJM\",\"signal\":\"-66\"},{\"mac\":\"808917B0AD20\",\"ssid\":\"YILU222-DONG\",\"signal\":\"-69\"},{\"mac\":\"147590067326\",\"ssid\":\"LA NUOVA\",\"signal\":\"-69\"},{\"mac\":\"DCFE18B344F2\",\"ssid\":\"WXSQJM\",\"signal\":\"-71\"},{\"mac\":\"DCFE18FA22A7\",\"ssid\":\"WXSQJM\",\"signal\":\"-72\"},{\"mac\":\"50BD5F6B5448\",\"ssid\":\"duobaoxiong\",\"signal\":\"-72\"},{\"mac\":\"DCFE18B344B0\",\"ssid\":\"WXSQJM\",\"signal\":\"-74\"},{\"mac\":\"40A5EF86AA81\",\"ssid\":\"WX_YiShiXiangShe\",\"signal\":\"-74\"},{\"mac\":\"38E1AA10F88A\",\"ssid\":\"ChinaNet-dPzF\",\"signal\":\"-74\"},{\"mac\":\"38E1AA046122\",\"ssid\":\"ChinaNet-DUte\",\"signal\":\"-75\"},{\"mac\":\"94D9B323C840\",\"ssid\":\"\\u963f\\u5b37\\u7684\\u529f\\u592b\",\"signal\":\"-77\"},{\"mac\":\"80412602E1AC\",\"ssid\":\"ChinaNet-dquc\",\"signal\":\"-78\"},{\"mac\":\"40A5EF86A64D\",\"ssid\":\"WX_YiShiXiangShe\",\"signal\":\"-80\"},{\"mac\":\"98133350CD98\",\"ssid\":\"ChinaNet-MvnF\",\"signal\":\"-81\"},{\"mac\":\"4C60DEDC636A\",\"ssid\":\"DCHXHOME\",\"signal\":\"-85\"},{\"mac\":\"3496726BDAD9\",\"ssid\":\"88888\",\"signal\":\"-85\"},{\"mac\":\"1475904D35DA\",\"ssid\":\"Lina\",\"signal\":\"-86\"},{\"mac\":\"B47356073E60\",\"ssid\":\"\\u5c0f\\u7237\\u9178\\u6c64\\u9c7c-\",\"signal\":\"-89\"}]}',1,0,'','','','','','191'),(3571558171212,357,81,125,118.1355743408,24.4804973602,1558171212,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B348282\",\"ssid\":\"\\u9189\\u7f8e\\u6b66\\u5937\",\"signal\":\"-79\"},{\"mac\":\"FC2FEFF4B4E0\",\"ssid\":\"ailv\",\"signal\":\"-81\"},{\"mac\":\"901D27A9DC98\",\"ssid\":\"ChinaNet-maUV\",\"signal\":\"-85\"},{\"mac\":\"60833491C995\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9D57218\",\"ssid\":\"@PHICOMM_103\",\"signal\":\"-89\"},{\"mac\":\"3C574FD5F548\",\"ssid\":\"CMCC-kAhd\",\"signal\":\"-89\"},{\"mac\":\"44334CA09A10\",\"ssid\":\"LLD-WIFI9a10\",\"signal\":\"-89\"},{\"mac\":\"84742AA616C4\",\"ssid\":\"ChinaNet-4rYt\",\"signal\":\"-91\"}]}',1,0,'','','','','','52'),(3571558174747,357,81,125,118.0794906616,24.4539909363,1558174747,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC83F3AFD509\",\"ssid\":\"midr-cardvr-v1_midevd59\",\"signal\":\"-62\"},{\"mac\":\"282CB253B52C\",\"ssid\":\"YangTai\",\"signal\":\"-71\"},{\"mac\":\"747D245404FF\",\"ssid\":\"@PHICOMM_FE\",\"signal\":\"-73\"},{\"mac\":\"A8154D59505A\",\"ssid\":\"king-kuantum2\",\"signal\":\"-74\"},{\"mac\":\"D0FA1D209829\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9829\",\"signal\":\"-80\"},{\"mac\":\"0A749C2E9E86\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"2CB21A63E6C6\",\"ssid\":\"kunkun\",\"signal\":\"-81\"},{\"mac\":\"5870C6F2A247\",\"ssid\":\"hld1w986\",\"signal\":\"-81\"},{\"mac\":\"D076E70D5634\",\"ssid\":\"anyway0713\",\"signal\":\"-84\"},{\"mac\":\"645D9258EB11\",\"ssid\":\"ChinaNet-LNc5\",\"signal\":\"-86\"},{\"mac\":\"D4EE07614388\",\"ssid\":\"tongzangood\",\"signal\":\"-87\"}]}',1,0,'','','','','','85'),(3571558175149,357,81,125,118.0778503418,24.4553508759,1558175149,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"31727\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"0433897913F4\",\"ssid\":\"ChinaNet-ZyMY\",\"signal\":\"-58\"},{\"mac\":\"882593C787BC\",\"ssid\":\"MUFE-STORE\",\"signal\":\"-64\"},{\"mac\":\"12696C0D6776\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"16696C0D6776\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"78A35174182C\",\"ssid\":\"Loreal_KIE\",\"signal\":\"-66\"},{\"mac\":\"06696C0D6776\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-67\"},{\"mac\":\"9CA6153164B9\",\"ssid\":\"GIV-COUNTER-WIFI\",\"signal\":\"-68\"},{\"mac\":\"EC26CA0B1754\",\"ssid\":\"CKU\",\"signal\":\"-70\"},{\"mac\":\"50FA84202402\",\"ssid\":\"TP-LINK_2402\",\"signal\":\"-71\"},{\"mac\":\"FE183CB3FBC3\",\"ssid\":\"iPhone\",\"signal\":\"-72\"},{\"mac\":\"903A72332038\",\"ssid\":\"1406062\",\"signal\":\"-72\"},{\"mac\":\"903A72732038\",\"ssid\":\"bluefrog\",\"signal\":\"-72\"},{\"mac\":\"06696CE71F41\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-72\"},{\"mac\":\"12696CE71F41\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"16696CE71F41\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"EC26CA0B2C20\",\"ssid\":\"GUESS\",\"signal\":\"-73\"},{\"mac\":\"001F7A933640\",\"ssid\":\"My_WiFi\",\"signal\":\"-73\"},{\"mac\":\"001F7A933641\",\"ssid\":\"Starbucks\",\"signal\":\"-73\"},{\"mac\":\"06696C0D66A6\",\"ssid\":\"@ZHC_WiFi\",\"signal\":\"-75\"},{\"mac\":\"16696C0D66A6\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"38E1AA11C0EE\",\"ssid\":\"ChinaNet-6Pgt\",\"signal\":\"-76\"},{\"mac\":\"001F7A6A7480\",\"ssid\":\"My_WiFi\",\"signal\":\"-79\"},{\"mac\":\"781D4ADEE4AA\",\"ssid\":\"ChinaNet-gDjW\",\"signal\":\"-81\"},{\"mac\":\"001F7A6A7481\",\"ssid\":\"Starbucks\",\"signal\":\"-82\"},{\"mac\":\"0ED86C6505D2\",\"ssid\":\"\\u6b22\\u8fce\\u52a0QQ\\u7fa4306400176\",\"signal\":\"-82\"}]}',4,0,'','','','','','5'),(3571558182254,357,81,125,118.0876464844,24.4439220428,1558182254,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-47\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-58\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-85\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-87\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-88\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-90\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-91\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-91\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-91\"}]}',1,0,'','','','','','59'),(3571558196650,357,81,125,118.0877380371,24.4439773560,1558196650,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-75\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-76\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-76\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-80\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-80\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-81\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-82\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-87\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-89\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-89\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-89\"}]}',1,0,'','','','','','64'),(3571558247173,357,81,125,118.1208114624,24.4910793304,1558247173,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43491\",\"signal\":\"-54\"},{\"lac\":\"24917\",\"ci\":\"43501\",\"signal\":\"-72\"},{\"lac\":\"24917\",\"ci\":\"43481\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"F24F7EB7A744\",\"ssid\":\"iPhone\",\"signal\":\"-74\"},{\"mac\":\"62B39508EE80\",\"ssid\":\"KC Oh\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(3571558250756,357,81,125,118.1221313477,24.5034236908,1558250756,0.00,0.0,'{\"wifis\":[{\"mac\":\"36CE0048BE56\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"D46AA8DDC60D\",\"ssid\":\"ChinaNet-dL9x\",\"signal\":\"-49\"},{\"mac\":\"D0C7C094F400\",\"ssid\":\"TP-LINK_ZMF\",\"signal\":\"-51\"},{\"mac\":\"34CE0049BE56\",\"ssid\":\"\\u9ebb\\u8fa3\\u6d3e\\u5bf9\",\"signal\":\"-51\"},{\"mac\":\"B8F8831E7A01\",\"ssid\":\"\\u962e\\u6c0f\\u5a18\",\"signal\":\"-53\"},{\"mac\":\"EC237B290C28\",\"ssid\":\"ChinaNet-AuHV\",\"signal\":\"-53\"},{\"mac\":\"D4EE0755AACE\",\"ssid\":\"\\u9ebb\\u8fa3\\u6d3e\\u5bf9\",\"signal\":\"-56\"},{\"mac\":\"7844FD709736\",\"ssid\":\"H133\",\"signal\":\"-58\"},{\"mac\":\"8C68C816EA6B\",\"ssid\":\"ChinaNet-bYki\",\"signal\":\"-58\"},{\"mac\":\"D8380D39FC51\",\"ssid\":\"\\u6c5f\\u5de6\\u5c1a\\u767d\",\"signal\":\"-58\"},{\"mac\":\"F8E71E266C08\",\"ssid\":\".0\",\"signal\":\"-59\"},{\"mac\":\"DAC8E9EC8CC1\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"B8F883C65C21\",\"ssid\":\"zzf517517_2.4G\",\"signal\":\"-62\"},{\"mac\":\"1012B40699A1\",\"ssid\":\"ChinaNet-9LPD\",\"signal\":\"-64\"},{\"mac\":\"40313C067561\",\"ssid\":\"Xiaomi_7560\",\"signal\":\"-64\"},{\"mac\":\"3897D65F6812\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"38FF367B7A28\",\"ssid\":\"xxbtest1\",\"signal\":\"-65\"},{\"mac\":\"38FF36BB7A28\",\"ssid\":\"HaiDiLaoHuoGuo\",\"signal\":\"-65\"},{\"mac\":\"38FF363B7A28\",\"ssid\":\".0\",\"signal\":\"-66\"},{\"mac\":\"BC54FC911714\",\"ssid\":\"WZNW2508667\",\"signal\":\"-66\"},{\"mac\":\"9ABB99166062\",\"ssid\":\"B123-2.4G\",\"signal\":\"-68\"},{\"mac\":\"206BE79872A8\",\"ssid\":\"A067A\",\"signal\":\"-69\"},{\"mac\":\"24166D228B14\",\"ssid\":\"ChinaNet-Y4kV\",\"signal\":\"-70\"},{\"mac\":\"26F6771BAA2D\",\"ssid\":\"asdf\",\"signal\":\"-72\"},{\"mac\":\"C4CAD97A7EC0\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"1CB9C4708428\",\"ssid\":\"xxbtest1\",\"signal\":\"-78\"},{\"mac\":\"1CB9C4308428\",\"ssid\":\".0\",\"signal\":\"-78\"},{\"mac\":\"1CB9C4B08428\",\"ssid\":\"HaiDiLaoHuoGuo\",\"signal\":\"-80\"},{\"mac\":\"1CB9C4B06E78\",\"ssid\":\"HaiDiLaoHuoGuo\",\"signal\":\"-81\"}]}',1,0,'','','','','','80'),(3571558254379,357,81,125,118.1219177246,24.5029487610,1558254379,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"732\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"15483\",\"signal\":\"-105\"},{\"lac\":\"22830\",\"ci\":\"736\",\"signal\":\"-106\"},{\"lac\":\"22830\",\"ci\":\"738\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"24DEC63C3D60\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-51\"},{\"mac\":\"24DEC63C3D62\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"24DEC63C2480\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-57\"},{\"mac\":\"24DEC63C2482\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"C4CAD92A7A60\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"C4CAD92A7A61\",\"ssid\":\"aWiFi\",\"signal\":\"-62\"},{\"mac\":\"C4CAD92A7A62\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"00BE3B39F571\",\"ssid\":\"HUAWEI-F571\",\"signal\":\"-67\"},{\"mac\":\"38E1AA00330C\",\"ssid\":\"ChinaNet-w4Cd\",\"signal\":\"-67\"},{\"mac\":\"06749CBA4C03\",\"ssid\":\"JUICYBAKERY\",\"signal\":\"-68\"},{\"mac\":\"8811962C2C66\",\"ssid\":\"HUAWEI-B315-2C66\",\"signal\":\"-70\"},{\"mac\":\"CC81DA992371\",\"ssid\":\"kimkimhouse1\",\"signal\":\"-70\"},{\"mac\":\"EC237B2E2210\",\"ssid\":\"ChinaNet-benchbody\",\"signal\":\"-70\"},{\"mac\":\"74C330037634\",\"ssid\":\"urshop\",\"signal\":\"-71\"},{\"mac\":\"C4CAD97BBF60\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"C4CAD97BBF61\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"C4CAD97BBF62\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"308841B7E717\",\"ssid\":\"ezviz_64DB8BCA97E4\",\"signal\":\"-73\"},{\"mac\":\"B0ACD2CCAC74\",\"ssid\":\"ChinaNet-kVaH\",\"signal\":\"-74\"},{\"mac\":\"24DEC63C2F81\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"C4CAD9689801\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"C4CAD96895F2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"C4CAD9689802\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"24DEC63BE0E1\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"C4CAD96895F1\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"001EC8A353BA\",\"ssid\":\"CMCC-MY2108-53BA\",\"signal\":\"-78\"},{\"mac\":\"3429124E0209\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"04D7A58B257A\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"B827EB876198\",\"ssid\":\"ovopark-d234cd\",\"signal\":\"-81\"},{\"mac\":\"9813335C572D\",\"ssid\":\"ChinaNet-wpaX\",\"signal\":\"-81\"}]}',4,0,'','','','','','5'),(3571558257876,357,81,125,118.0779647827,24.4542636871,1558257876,0.00,0.0,'{\"wifis\":[{\"mac\":\"B2702D0C6D96\",\"ssid\":\"iPhone\",\"signal\":\"-48\"},{\"mac\":\"781D4A8E76D5\",\"ssid\":\"ChinaNet-fZga\",\"signal\":\"-50\"},{\"mac\":\"D0FA1D280939\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-0939\",\"signal\":\"-58\"},{\"mac\":\"781D4AE0BAA2\",\"ssid\":\"baoshifu767\",\"signal\":\"-61\"},{\"mac\":\"2469680D1DFE\",\"ssid\":\"klfs\",\"signal\":\"-62\"},{\"mac\":\"06696C36EE5F\",\"ssid\":\"WP_PAD\",\"signal\":\"-62\"},{\"mac\":\"06696C36EEB7\",\"ssid\":\"WP_PAD\",\"signal\":\"-63\"},{\"mac\":\"0A696C36EEB7\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"1C60DEF4A3D0\",\"ssid\":\"\\u5c3c\\u8299\\u7f8e\\u4e1a\",\"signal\":\"-63\"},{\"mac\":\"0A696C36EE5F\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"B4CD27E59B0C\",\"ssid\":\"\\u4e50\\u6155\\u7684\\u8336\",\"signal\":\"-65\"},{\"mac\":\"FA38803CBD61\",\"ssid\":\"iPhoneXsmax\",\"signal\":\"-66\"},{\"mac\":\"44334C9FC665\",\"ssid\":\"SUNLINK-C029-c665\",\"signal\":\"-67\"},{\"mac\":\"781D4AD75C8E\",\"ssid\":\"ChinaNet-GrSU\",\"signal\":\"-68\"},{\"mac\":\"6409805F5202\",\"ssid\":\"\\u57ce\\u5e02\\u5c4b\\u9876\",\"signal\":\"-69\"},{\"mac\":\"50FA848AD1DA\",\"ssid\":\"swk city\",\"signal\":\"-69\"},{\"mac\":\"C4518D9EA9AC\",\"ssid\":\"ChinaNet-ULP5\",\"signal\":\"-70\"},{\"mac\":\"A4933FEBDCBC\",\"ssid\":\"\\u9e7f\\u89d2\\u5df7\",\"signal\":\"-71\"},{\"mac\":\"206BE7365714\",\"ssid\":\"qh zw 2.4\",\"signal\":\"-72\"},{\"mac\":\"0C4B547EA6B7\",\"ssid\":\"Alvin\",\"signal\":\"-74\"},{\"mac\":\"206BE7C05EF5\",\"ssid\":\"XM210\",\"signal\":\"-74\"},{\"mac\":\"643AB1BDA32A\",\"ssid\":\"ChinaNet-0nmW\",\"signal\":\"-76\"},{\"mac\":\"7405A50B7E41\",\"ssid\":\"JRY\",\"signal\":\"-77\"},{\"mac\":\"882593D82DDA\",\"ssid\":\"FURLA\",\"signal\":\"-78\"},{\"mac\":\"44FFBAF8331C\",\"ssid\":\"ChinaNet-q627\",\"signal\":\"-80\"}]}',1,0,'','','','','','59'),(3571558261579,357,81,125,118.0871200562,24.4396209717,1558261579,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"10407\",\"signal\":\"-48\"},{\"lac\":\"22820\",\"ci\":\"29694\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"14525\",\"signal\":\"-84\"},{\"lac\":\"22820\",\"ci\":\"14521\",\"signal\":\"-99\"},{\"lac\":\"22820\",\"ci\":\"173\",\"signal\":\"-105\"},{\"lac\":\"22820\",\"ci\":\"29695\",\"signal\":\"-105\"},{\"lac\":\"22820\",\"ci\":\"14524\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"2C61043AD96D\",\"ssid\":\"360WiFi-204\",\"signal\":\"-65\"},{\"mac\":\"441AFAE2AAF5\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"441AFAE2AAF7\",\"ssid\":\"H3C_E2AAF5\",\"signal\":\"-68\"},{\"mac\":\"E472E2AA9844\",\"ssid\":\"ChinaNet-DX5Y\",\"signal\":\"-71\"},{\"mac\":\"80412602DD80\",\"ssid\":\"ChinaNet-kdyn\",\"signal\":\"-72\"},{\"mac\":\"B4FBF902542C\",\"ssid\":\"ChinaNet-P5XM\",\"signal\":\"-80\"},{\"mac\":\"B4FBF9025390\",\"ssid\":\"ChinaNet-niZ2\",\"signal\":\"-86\"},{\"mac\":\"1CAB346F333B\",\"ssid\":\"xlr\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3571558265146,357,81,125,118.0876998901,24.4440383911,1558265146,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-44\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-48\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-66\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"},{\"mac\":\"78EB14E6B868\",\"ssid\":\"WZX\",\"signal\":\"-87\"},{\"mac\":\"8825934DAD56\",\"ssid\":\"yeehoo\",\"signal\":\"-89\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-89\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-89\"},{\"mac\":\"D49E05A6DABD\",\"ssid\":\"ChinaNet-M9Pw\",\"signal\":\"-92\"}]}',1,0,'','','','','','95'),(3571558283085,357,81,125,118.0876159668,24.4438781738,1558283085,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-46\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-61\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-66\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-76\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-77\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-78\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-78\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-81\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-85\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-87\"},{\"mac\":\"841C70477354\",\"ssid\":\"ChinaNet-caRa\",\"signal\":\"-87\"}]}',1,0,'','','','','','87'),(3571558622351,357,81,125,118.0876770020,24.4437999725,1558622351,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-62\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-84\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-84\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-86\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-87\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-87\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-87\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-87\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-89\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-90\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-91\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-91\"},{\"mac\":\"6C59400F8A20\",\"ssid\":\"KCF\",\"signal\":\"-92\"}]}',4,0,'','','','','','86'),(3571558625942,357,81,125,118.0877304077,24.4440479279,1558625942,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-61\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-76\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-81\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-86\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-87\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-88\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-90\"},{\"mac\":\"A825EBAB0C60\",\"ssid\":\"CMCC-eYCN\",\"signal\":\"-90\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-90\"},{\"mac\":\"6C59400F8A20\",\"ssid\":\"KCF\",\"signal\":\"-91\"}]}',1,0,'','','','','','43'),(3571558629556,357,81,125,118.0877151489,24.4438762665,1558629556,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-67\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"10081\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"1122\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-62\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-64\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-73\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-78\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-80\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-82\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-84\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-84\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-85\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-88\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-89\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-90\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-90\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-90\"},{\"mac\":\"B4FBF904721C\",\"ssid\":\"ChinaNet-bTpc\",\"signal\":\"-90\"}]}',4,0,'','','','','','65'),(3571558633081,357,81,125,118.0876617432,24.4439258575,1558633081,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-65\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-74\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-81\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-83\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-86\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-86\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-86\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-86\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-87\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-90\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-91\"}]}',1,0,'','','','','','64'),(3571558692626,357,81,125,118.0876846313,24.4439067841,1558692626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-68\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"B25508AECA97\",\"ssid\":\"\\u6211\\u662f\\u5973\\u738b\",\"signal\":\"-81\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-85\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-88\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-89\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-89\"}]}',4,0,'','','','','','70'),(3571558703383,357,81,125,118.0875930786,24.4440116882,1558703383,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-60\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-79\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-83\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-84\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-84\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-86\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-88\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-88\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-91\"}]}',1,0,'','','','','','61'),(3571558714146,357,81,125,118.0875625610,24.4440269470,1558714146,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-58\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-68\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-85\"},{\"mac\":\"EE08FB179AF5\",\"ssid\":\"TP-LINK_5CC2\",\"signal\":\"-87\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-88\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"}]}',1,0,'','','','','','83'),(3571558735845,357,81,125,118.0877227783,24.4438915253,1558735845,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-64\"},{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-69\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"14524\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-67\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-69\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-83\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-85\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-86\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-86\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-86\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-87\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-88\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-88\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-88\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-89\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-89\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-90\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-91\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-91\"}]}',4,0,'','','','','','57'),(3571558739421,357,81,125,118.0876007080,24.4439239502,1558739421,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-60\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-78\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-79\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-81\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-85\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-85\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-85\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-87\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-87\"},{\"mac\":\"C894BB8A89D0\",\"ssid\":\"HUAWEI-WM9CWE\",\"signal\":\"-89\"},{\"mac\":\"B4FBF904721C\",\"ssid\":\"ChinaNet-bTpc\",\"signal\":\"-89\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-89\"},{\"mac\":\"FC7C020D2A16\",\"ssid\":\"\\u9999\\u4e91\\u96c6\",\"signal\":\"-90\"},{\"mac\":\"BC4699CDE245\",\"ssid\":\"\\u738b\\u8000\\u8f89\\u6700\\u5e05\",\"signal\":\"-90\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-90\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-90\"}]}',1,0,'','','','','','64'),(3571558743047,357,81,125,118.0877227783,24.4439010620,1558743047,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-65\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-73\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"14524\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-69\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-77\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-77\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-85\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-87\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-89\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-90\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-90\"}]}',4,0,'','','','','','89'),(3571558753766,357,81,125,118.0717620850,24.4538288116,1558753766,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D412FD1\",\"ssid\":\"SMZJ\",\"signal\":\"-29\"},{\"mac\":\"D8380D413001\",\"ssid\":\"SMZJ\",\"signal\":\"-41\"},{\"mac\":\"E8681905A3E8\",\"ssid\":\"ChinaNet-tfHZ\",\"signal\":\"-57\"},{\"mac\":\"EC6C9F497DB0\",\"ssid\":\"ROAR\",\"signal\":\"-60\"},{\"mac\":\"D8380D4149F1\",\"ssid\":\"SMZJ\",\"signal\":\"-68\"},{\"mac\":\"D8380D414981\",\"ssid\":\"SMZJ\",\"signal\":\"-74\"},{\"mac\":\"D8380D2DF9E2\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D0FA1DB82E6E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-2E6E\",\"signal\":\"-80\"},{\"mac\":\"3EFA439C828A\",\"ssid\":\"HUAWEI NCE-AL10_8d09\",\"signal\":\"-80\"},{\"mac\":\"EC6C9F4984CC\",\"ssid\":\"ROAR\",\"signal\":\"-80\"},{\"mac\":\"8AF7BFBBFD3B\",\"ssid\":\"vivo Y83A\",\"signal\":\"-80\"},{\"mac\":\"D8380D2EF901\",\"ssid\":\"Groovy-\\u805a\",\"signal\":\"-82\"},{\"mac\":\"FC2FEFC16C78\",\"ssid\":\"yaogunshuiguo\",\"signal\":\"-85\"},{\"mac\":\"D8380D55D0D2\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"FC2FEF121210\",\"ssid\":\"YGSG-MG\",\"signal\":\"-90\"},{\"mac\":\"3891D54F7F30\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-90\"}]}',1,0,'','','','','','94'),(3571558757362,357,81,125,118.0848541260,24.4485569000,1558757362,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CD21A69D\",\"ssid\":\"12704\",\"signal\":\"-75\"},{\"mac\":\"FE7C02519C76\",\"ssid\":\"gong\",\"signal\":\"-80\"},{\"mac\":\"FE7C02D8595F\",\"ssid\":\"@PHICOMM_5D\",\"signal\":\"-81\"},{\"mac\":\"FE7C02557353\",\"ssid\":\"sui\",\"signal\":\"-82\"},{\"mac\":\"5CC307DFAA78\",\"ssid\":\"X8-2.4G\",\"signal\":\"-82\"},{\"mac\":\"AC075F5FFA1D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0034CB743A1F\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"9C061B66F330\",\"ssid\":\"fuyu\",\"signal\":\"-87\"},{\"mac\":\"246968C1C3C0\",\"ssid\":\"\\u5f20\\u8981\\u519b\",\"signal\":\"-88\"},{\"mac\":\"009ACD9540F9\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3571558761054,357,81,125,118.1722640991,24.5077972412,1558761054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"23848\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"23847\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"C6144B5458DD\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-57\"},{\"mac\":\"C6144B5458DE\",\"ssid\":\"CMCC\",\"signal\":\"-57\"},{\"mac\":\"C6144B5458DF\",\"ssid\":\"and-Business\",\"signal\":\"-57\"},{\"mac\":\"8EC5E12E26E3\",\"ssid\":\"R5\",\"signal\":\"-60\"},{\"mac\":\"186472830820\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-69\"},{\"mac\":\"9C2EA136B0DD\",\"ssid\":\"king\",\"signal\":\"-71\"},{\"mac\":\"186472D09AC0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-76\"},{\"mac\":\"18647282FFA0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-80\"},{\"mac\":\"186472830DC0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-81\"},{\"mac\":\"C6144B564B9E\",\"ssid\":\"CMCC\",\"signal\":\"-82\"},{\"mac\":\"C6144B564B9D\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-83\"},{\"mac\":\"C6144B564B9F\",\"ssid\":\"and-Business\",\"signal\":\"-83\"},{\"mac\":\"9CA6155C57B7\",\"ssid\":\"TP-LINK_57B7\",\"signal\":\"-84\"},{\"mac\":\"CC2D21BB1720\",\"ssid\":\"xmrb\",\"signal\":\"-85\"},{\"mac\":\"186472830880\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-85\"},{\"mac\":\"487D2EA39843\",\"ssid\":\"zhengliufu\",\"signal\":\"-86\"},{\"mac\":\"4A7D2EB39843\",\"ssid\":\"ZHENGLIUFU\",\"signal\":\"-86\"},{\"mac\":\"B0ACD2CA1FD0\",\"ssid\":\"ChinaNet-etyP\",\"signal\":\"-88\"},{\"mac\":\"186472B2FC00\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-88\"},{\"mac\":\"3822D6CC6FF1\",\"ssid\":\"aWiFi\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6FF2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"80FB06DCB80B\",\"ssid\":\"WirelessNet\",\"signal\":\"-89\"},{\"mac\":\"186472D0B760\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-89\"},{\"mac\":\"186472D0B600\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-90\"},{\"mac\":\"186472D0B740\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-91\"}]}',4,0,'','','','','','62'),(3571558764654,357,81,125,118.1730575562,24.5067234039,1558764654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"23962\",\"signal\":\"-68\"},{\"lac\":\"24807\",\"ci\":\"23848\",\"signal\":\"-85\"},{\"lac\":\"24807\",\"ci\":\"23849\",\"signal\":\"-94\"},{\"lac\":\"24616\",\"ci\":\"8412\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"23847\",\"signal\":\"-98\"},{\"lac\":\"24616\",\"ci\":\"28762\",\"signal\":\"-101\"},{\"lac\":\"24807\",\"ci\":\"23961\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"CC08FB1CB197\",\"ssid\":\"\\u9aa8\\u4e4b\\u5473\",\"signal\":\"-35\"},{\"mac\":\"CC08FB1CB1EB\",\"ssid\":\"gzw\",\"signal\":\"-38\"},{\"mac\":\"CC08FB1CAFAD\",\"ssid\":\"\\u9aa8\\u4e4b\\u5473\",\"signal\":\"-40\"},{\"mac\":\"CC08FB1CB063\",\"ssid\":\"gzw\",\"signal\":\"-47\"},{\"mac\":\"F483CD0C6DBC\",\"ssid\":\"pad\",\"signal\":\"-55\"},{\"mac\":\"46144B55DCD7\",\"ssid\":\"and-Business\",\"signal\":\"-62\"},{\"mac\":\"46144B55DCD5\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-64\"},{\"mac\":\"46144B55DCD6\",\"ssid\":\"CMCC\",\"signal\":\"-64\"},{\"mac\":\"186472830AC0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-73\"},{\"mac\":\"1CDA27C7553D\",\"ssid\":\"vivo X9s Plus L\",\"signal\":\"-73\"},{\"mac\":\"26144B55DCC4\",\"ssid\":\"CMCC\",\"signal\":\"-73\"},{\"mac\":\"26144B55DCC5\",\"ssid\":\"and-Business\",\"signal\":\"-73\"},{\"mac\":\"64FB8164DA26\",\"ssid\":\"549\",\"signal\":\"-74\"},{\"mac\":\"26144B55DCC3\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-74\"},{\"mac\":\"0C4B54E35BF3\",\"ssid\":\"yw123456789\",\"signal\":\"-79\"},{\"mac\":\"9CA6152CCC53\",\"ssid\":\"BBK\",\"signal\":\"-84\"},{\"mac\":\"FE7C025DC5F9\",\"ssid\":\"apple\",\"signal\":\"-85\"},{\"mac\":\"BC54FC3BBEF0\",\"ssid\":\"\\u9e7f\\u89d2\\u5df7\",\"signal\":\"-86\"},{\"mac\":\"0C8FFFB110A6\",\"ssid\":\"SLA-AL00\",\"signal\":\"-86\"},{\"mac\":\"EC26CA37C16A\",\"ssid\":\"diduo\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3571558768189,357,81,125,118.1733016968,24.5066471100,1558768189,0.00,0.0,'{\"wifis\":[{\"mac\":\"9CA6152CCC53\",\"ssid\":\"BBK\",\"signal\":\"-49\"},{\"mac\":\"D461FE85F7C0\",\"ssid\":\"MY-VM\",\"signal\":\"-51\"},{\"mac\":\"D461FE85F7C1\",\"ssid\":\"@VEROMODA-FREE-WIFI\",\"signal\":\"-53\"},{\"mac\":\"FE7C025DC5F9\",\"ssid\":\"apple\",\"signal\":\"-54\"},{\"mac\":\"18647281A2C0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-54\"},{\"mac\":\"50FA841D6278\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"186472830AC0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-57\"},{\"mac\":\"A47E3913123A\",\"ssid\":\"ChinaNet-T2mZ\",\"signal\":\"-57\"},{\"mac\":\"EC82631F9998\",\"ssid\":\"CMCC-Abnc\",\"signal\":\"-57\"},{\"mac\":\"1864728316E0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-58\"},{\"mac\":\"CC08FB1CB197\",\"ssid\":\"\\u9aa8\\u4e4b\\u5473\",\"signal\":\"-58\"},{\"mac\":\"C4CD452530B3\",\"ssid\":\"Seaing_4022_2530b3\",\"signal\":\"-59\"},{\"mac\":\"1864728319C0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-60\"},{\"mac\":\"96144B55C51A\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-60\"},{\"mac\":\"96144B55C51B\",\"ssid\":\"CMCC\",\"signal\":\"-61\"},{\"mac\":\"186472831F00\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-61\"},{\"mac\":\"D49E05A793A9\",\"ssid\":\"ChinaNet-bao\",\"signal\":\"-62\"},{\"mac\":\"50FA84358BCE\",\"ssid\":\"JOMA\",\"signal\":\"-62\"},{\"mac\":\"3822D6CC70B0\",\"ssid\":\"ChinaNet\",\"signal\":\"-63\"},{\"mac\":\"3A1C2302D291\",\"ssid\":\"JDF\",\"signal\":\"-63\"},{\"mac\":\"D4EE0758F908\",\"ssid\":\"Kailan\",\"signal\":\"-65\"},{\"mac\":\"16144B544333\",\"ssid\":\"CMCC\",\"signal\":\"-66\"},{\"mac\":\"16144B544334\",\"ssid\":\"and-Business\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC61E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"16144B544332\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-67\"},{\"mac\":\"083FBC138356\",\"ssid\":\"ChinaNet-Eiee\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC61E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC61E1\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"1864728306E0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-73\"}]}',1,0,'','','','','','78'),(3571558771767,357,81,125,118.1726455688,24.5081348419,1558771767,0.00,0.0,'{\"wifis\":[{\"mac\":\"18647282B500\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-45\"},{\"mac\":\"E4A7C5E3183D\",\"ssid\":\"HUAWEI-183D\",\"signal\":\"-49\"},{\"mac\":\"36144B545934\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-52\"},{\"mac\":\"36144B545935\",\"ssid\":\"CMCC\",\"signal\":\"-52\"},{\"mac\":\"36144B545936\",\"ssid\":\"and-Business\",\"signal\":\"-52\"},{\"mac\":\"9813336DBFEF\",\"ssid\":\"ChinaNet-xNga\",\"signal\":\"-53\"},{\"mac\":\"0634CB101BA1\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-56\"},{\"mac\":\"18647282B540\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-56\"},{\"mac\":\"00B0C67163E1\",\"ssid\":\"DUKEBAKERY-3G\",\"signal\":\"-57\"},{\"mac\":\"96144B544FAC\",\"ssid\":\"and-Business\",\"signal\":\"-59\"},{\"mac\":\"F483CD3F3542\",\"ssid\":\"balabala\",\"signal\":\"-61\"},{\"mac\":\"1062EB9FF934\",\"ssid\":\"xtc\",\"signal\":\"-62\"},{\"mac\":\"3822D6D07992\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"3822D6D07991\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"D8FEE34EB05A\",\"ssid\":\"XM-HLWD\",\"signal\":\"-66\"},{\"mac\":\"8CF228B3BE0A\",\"ssid\":\"EA\",\"signal\":\"-67\"},{\"mac\":\"62FEE34EB05B\",\"ssid\":\"CK\",\"signal\":\"-67\"}]}',1,0,'','','','','','45'),(3571558775459,357,81,125,118.1721191406,24.5076923370,1558775459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"23847\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"23848\",\"signal\":\"-84\"},{\"lac\":\"24807\",\"ci\":\"23849\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"186472CD58A0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-38\"},{\"mac\":\"186472CD5200\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-46\"},{\"mac\":\"B4DE318EA900\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"CC856C0406C6\",\"ssid\":\" iFmcn\",\"signal\":\"-55\"},{\"mac\":\"7C11CBF0E12D\",\"ssid\":\"Honor V8\",\"signal\":\"-56\"},{\"mac\":\"B4DE318EA902\",\"ssid\":\"Walmart Free WIFI\",\"signal\":\"-56\"},{\"mac\":\"70DF2F99B920\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"70DF2F99B922\",\"ssid\":\"Walmart Free WIFI\",\"signal\":\"-57\"},{\"mac\":\"186472CD4A00\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-59\"},{\"mac\":\"186472CCC160\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-59\"},{\"mac\":\"60EE5C66097A\",\"ssid\":\"FAST_097A\",\"signal\":\"-60\"},{\"mac\":\"0CC6CC6CCE64\",\"ssid\":\"ChinaNet-44cj\",\"signal\":\"-62\"},{\"mac\":\"70DF2F7BF461\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"70DF2F7BF462\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"186472CD66E0\",\"ssid\":\"@WandaPlaza\",\"signal\":\"-65\"},{\"mac\":\"CC856C045DD2\",\"ssid\":\" iFmcn\",\"signal\":\"-67\"},{\"mac\":\"B4DE31754DA2\",\"ssid\":\"Walmart Free WIFI\",\"signal\":\"-68\"},{\"mac\":\"70DF2F6B6AE0\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"70DF2F6B6AE2\",\"ssid\":\"Walmart Free WIFI\",\"signal\":\"-70\"},{\"mac\":\"9487E00A6848\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC6FF2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"BC5FF688E8E9\",\"ssid\":\"cq2\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC6FF1\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"188090D417C2\",\"ssid\":\"Walmart Free WIFI\",\"signal\":\"-74\"},{\"mac\":\"70DF2F99B220\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"8CEBC675AAC0\",\"ssid\":\"HUAWEI-AAC0\",\"signal\":\"-79\"}]}',4,0,'','','','','','29'),(3571558778304,357,81,125,118.1759414673,24.4761867523,1558778304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"20672\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9ABB99151C0B\",\"ssid\":\"LisaLu\",\"signal\":\"-78\"},{\"mac\":\"44FFBAF9F7DA\",\"ssid\":\"ChinaNet-NmAp\",\"signal\":\"-78\"},{\"mac\":\"9CA615826DE5\",\"ssid\":\"Mixia2F\",\"signal\":\"-80\"},{\"mac\":\"447BBB0EC620\",\"ssid\":\"Yuhe-6666\",\"signal\":\"-81\"},{\"mac\":\"98BB9966C632\",\"ssid\":\"\\u8001\\u66f9\\u996d\\u5e97\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0D86C84\",\"ssid\":\"CXEE_WLAN_HOME\",\"signal\":\"-85\"},{\"mac\":\"04D7A58C3DFD\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"F4EC382B2B7A\",\"ssid\":\"AP\",\"signal\":\"-89\"},{\"mac\":\"487D2EC56189\",\"ssid\":\"dydc\",\"signal\":\"-89\"},{\"mac\":\"BC5FF67260AA\",\"ssid\":\"zhuangqian\",\"signal\":\"-90\"},{\"mac\":\"30FC6884E9A2\",\"ssid\":\"TP-LINK_E9A2\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3571558781909,357,81,125,118.0876159668,24.4439067841,1558781909,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-95\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-39\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-67\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-67\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-69\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-86\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-86\"},{\"mac\":\"8825934DAD56\",\"ssid\":\"yeehoo\",\"signal\":\"-87\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-87\"},{\"mac\":\"441AFAE21462\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"},{\"mac\":\"981333724CB2\",\"ssid\":\"ChinaNet-tMni\",\"signal\":\"-90\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3571558792697,357,81,125,118.0875396729,24.4439754486,1558792697,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-61\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-64\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-69\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-74\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-82\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-84\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-86\"},{\"mac\":\"78EB14E6B868\",\"ssid\":\"WZX\",\"signal\":\"-87\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-87\"},{\"mac\":\"3C574F6E1468\",\"ssid\":\"CMCC-HTQG\",\"signal\":\"-89\"}]}',1,0,'','','','','','57'),(3571558801959,357,81,125,118.0878753662,24.4441719055,1558801959,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-61\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-74\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-79\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-79\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-83\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-83\"},{\"mac\":\"98BB99232585\",\"ssid\":\"ChinaNet_R4RP\",\"signal\":\"-86\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-87\"},{\"mac\":\"B0958EA93481\",\"ssid\":\"TP-LINK_3481\",\"signal\":\"-89\"},{\"mac\":\"009ACD957A9C\",\"ssid\":\"HUAWEI\",\"signal\":\"-89\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-89\"}]}',1,0,'','','','','','78'),(3571558809200,357,81,125,118.0877151489,24.4438991547,1558809200,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-68\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-76\"},{\"lac\":\"22820\",\"ci\":\"10081\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"1122\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-59\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-79\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-79\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-82\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-83\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-83\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-84\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-84\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-89\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3571558823528,357,81,125,118.0876998901,24.4441223145,1558823528,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-48\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-78\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-79\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-81\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-82\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-84\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-84\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-84\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-84\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-86\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-86\"},{\"mac\":\"98BB99232585\",\"ssid\":\"ChinaNet_R4RP\",\"signal\":\"-87\"},{\"mac\":\"30FC688ECDFB\",\"ssid\":\"TP-LINK_CDFB\",\"signal\":\"-88\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"},{\"mac\":\"0022AA3AB660\",\"ssid\":\"QiHome2.4G\",\"signal\":\"-90\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3571558827204,357,81,125,118.0877227783,24.4438743591,1558827204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-68\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"10081\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"1122\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-59\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-73\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-80\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-81\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-82\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-82\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-83\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-86\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-87\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-87\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-88\"},{\"mac\":\"BC4699CDE245\",\"ssid\":\"\\u738b\\u8000\\u8f89\\u6700\\u5e05\",\"signal\":\"-89\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-89\"},{\"mac\":\"30FC6854E363\",\"ssid\":\"TP-LINK_E886\",\"signal\":\"-90\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-90\"}]}',4,0,'','','','','','70'),(3571558830731,357,81,125,118.0877532959,24.4439544678,1558830731,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-60\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-70\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-75\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-76\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-80\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-82\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-82\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-83\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-84\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-89\"}]}',1,0,'','','','','','79'),(3571558851252,357,81,125,118.0850830078,24.4442977905,1558851252,0.00,0.0,'{\"wifis\":[{\"mac\":\"78542E5BAD68\",\"ssid\":\"zqx\",\"signal\":\"-70\"},{\"mac\":\"147590191A74\",\"ssid\":\"hqbwy1\",\"signal\":\"-75\"},{\"mac\":\"4A98CAA93FBD\",\"ssid\":\"HAGIBIS-272984\",\"signal\":\"-77\"},{\"mac\":\"D4EE0755B82C\",\"ssid\":\"take away cafe\",\"signal\":\"-79\"},{\"mac\":\"94D9B3D1F65E\",\"ssid\":\"sh\",\"signal\":\"-81\"},{\"mac\":\"3480B3FFB8FC\",\"ssid\":\"stevewzy\",\"signal\":\"-83\"},{\"mac\":\"2C610429C4A8\",\"ssid\":\"xlyfc\",\"signal\":\"-84\"},{\"mac\":\"483C0CEE2A58\",\"ssid\":\"HUAWEI-7QF3CE\",\"signal\":\"-86\"},{\"mac\":\"1C151F2DF8BC\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"781D4AD2B79B\",\"ssid\":\"ChinaNet-Sx2V\",\"signal\":\"-87\"},{\"mac\":\"28107BCE8C06\",\"ssid\":\"PDS\",\"signal\":\"-90\"},{\"mac\":\"D49E059D4CEB\",\"ssid\":\"ChinaNet-EGF5\",\"signal\":\"-91\"},{\"mac\":\"4419B6999F26\",\"ssid\":\"EZVIZ Wi-Fi\",\"signal\":\"-91\"},{\"mac\":\"CE08FB924277\",\"ssid\":\"TP-LINK2.04G2.2\",\"signal\":\"-92\"}]}',1,0,'','','','','','66'),(3571558854963,357,81,125,118.1221694946,24.5036907196,1558854963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"737\",\"signal\":\"-56\"},{\"lac\":\"22830\",\"ci\":\"732\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"731\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"15483\",\"signal\":\"-94\"},{\"lac\":\"22830\",\"ci\":\"738\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"C894BB598745\",\"ssid\":\"gly\",\"signal\":\"-48\"},{\"mac\":\"3C67FF725B40\",\"ssid\":\"MIFI_5B40\",\"signal\":\"-50\"},{\"mac\":\"24DEC63C1220\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-51\"},{\"mac\":\"24DEC63C1222\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"1012B4069251\",\"ssid\":\"ChinaNet-zqF7\",\"signal\":\"-58\"},{\"mac\":\"DCF090AA4D09\",\"ssid\":\"V18\",\"signal\":\"-58\"},{\"mac\":\"C4CAD97BE561\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"C4CAD97BE562\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"3412F96BD05B\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"C4CAD97BE560\",\"ssid\":\"ChinaNet\",\"signal\":\"-60\"},{\"mac\":\"E4BD4BF353B9\",\"ssid\":\"ChinaNet-WS15\",\"signal\":\"-61\"},{\"mac\":\"3412F96BD058\",\"ssid\":\"GZ30\",\"signal\":\"-62\"},{\"mac\":\"C4CAD928C651\",\"ssid\":\"aWiFi\",\"signal\":\"-63\"},{\"mac\":\"E4BD4BF360A9\",\"ssid\":\"ChinaNet-UwWX\",\"signal\":\"-63\"},{\"mac\":\"24696824C3BB\",\"ssid\":\"\\u963f\\u5b37\\u5927\\u672c\\u8425\",\"signal\":\"-63\"},{\"mac\":\"B4CD276AF3C1\",\"ssid\":\"llwan\",\"signal\":\"-64\"},{\"mac\":\"24DEC63BD2A2\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-65\"},{\"mac\":\"781D4ACF50DB\",\"ssid\":\"ChinaNet-pTqL\",\"signal\":\"-65\"},{\"mac\":\"009ACD2389D9\",\"ssid\":\"KIW-AL10\",\"signal\":\"-68\"},{\"mac\":\"FCD733B35CD4\",\"ssid\":\"sm\",\"signal\":\"-68\"},{\"mac\":\"206BE784EA3E\",\"ssid\":\"TP-LINK_EA3E\",\"signal\":\"-69\"},{\"mac\":\"C4CAD97BE570\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"C4CAD97BE571\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"}]}',4,0,'','','','','','5'),(3571558858461,357,81,125,118.1200103760,24.5022106171,1558858461,0.00,0.0,'{\"wifis\":[{\"mac\":\"029FC28F746B\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"20A68044DB25\",\"ssid\":\"HUAWEI-B315-DB25\",\"signal\":\"-59\"},{\"mac\":\"001DAA8E77FC\",\"ssid\":\"DrayTek\",\"signal\":\"-61\"},{\"mac\":\"8CA6DF0704AE\",\"ssid\":\"TP-LINK_04AE\",\"signal\":\"-63\"},{\"mac\":\"2C3033A4A9D0\",\"ssid\":\"wanda2002\",\"signal\":\"-63\"},{\"mac\":\"6CF37F7D4201\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-64\"},{\"mac\":\"286C070D8967\",\"ssid\":\"Aiimii\",\"signal\":\"-65\"},{\"mac\":\"8CF228340EA4\",\"ssid\":\"\\u82b1\\u6f6e\",\"signal\":\"-65\"},{\"mac\":\"D48304A4D290\",\"ssid\":\"polo\",\"signal\":\"-76\"}]}',1,0,'','','','','','25'),(3571558862452,357,81,125,118.0778579712,24.4546794891,1558862452,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-51\"}],\"wifis\":[{\"mac\":\"C4518D9EA9AC\",\"ssid\":\"ChinaNet-ULP5\",\"signal\":\"-41\"},{\"mac\":\"44FFBAF8331C\",\"ssid\":\"ChinaNet-q627\",\"signal\":\"-56\"},{\"mac\":\"781D4AD75C8E\",\"ssid\":\"ChinaNet-GrSU\",\"signal\":\"-57\"},{\"mac\":\"1C60DE4DD2C8\",\"ssid\":\"DCB\",\"signal\":\"-58\"},{\"mac\":\"74A34AA8E0EE\",\"ssid\":\"\\u56f0\\u7537\\u91cd\\u91cd\",\"signal\":\"-58\"},{\"mac\":\"781D4AD357FD\",\"ssid\":\"ChinaNet-196\",\"signal\":\"-61\"},{\"mac\":\"B4CD27E59434\",\"ssid\":\"baoshifu767\",\"signal\":\"-64\"},{\"mac\":\"3C3300AA2088\",\"ssid\":\"B-LINK_AA2088\",\"signal\":\"-65\"},{\"mac\":\"3E3300BA2088\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-65\"},{\"mac\":\"B4CD27E59B0C\",\"ssid\":\"\\u4e50\\u6155\\u7684\\u8336\",\"signal\":\"-65\"},{\"mac\":\"DCFE18CD41AF\",\"ssid\":\"XMSDX\",\"signal\":\"-68\"},{\"mac\":\"2C736019DAEF\",\"ssid\":\"KDM1000_0059\",\"signal\":\"-71\"},{\"mac\":\"4C4E35A12C62\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D8325AB7DFF6\",\"ssid\":\"ChinaNet-vbuY\",\"signal\":\"-83\"},{\"mac\":\"9CA615FA5CA7\",\"ssid\":\"SMQQSNG\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(3571558866052,357,81,125,118.0870895386,24.4397430420,1558866052,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"10407\",\"signal\":\"-67\"},{\"lac\":\"22820\",\"ci\":\"14525\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"29694\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"29695\",\"signal\":\"-98\"},{\"lac\":\"22820\",\"ci\":\"14524\",\"signal\":\"-104\"},{\"lac\":\"22820\",\"ci\":\"14521\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"441AFAE2AAF5\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"E472E2AA9844\",\"ssid\":\"ChinaNet-DX5Y\",\"signal\":\"-66\"},{\"mac\":\"80412602DD80\",\"ssid\":\"ChinaNet-kdyn\",\"signal\":\"-70\"},{\"mac\":\"441AFAE2AAF7\",\"ssid\":\"H3C_E2AAF5\",\"signal\":\"-72\"},{\"mac\":\"B4FBF902542C\",\"ssid\":\"ChinaNet-P5XM\",\"signal\":\"-86\"},{\"mac\":\"78A106981000\",\"ssid\":\"hhh\",\"signal\":\"-89\"},{\"mac\":\"DC90886D8EE5\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"DC90886D8EE9\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"447BBB125370\",\"ssid\":\"ChinaNet-Mdh2\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3571558869652,357,81,125,118.0875854492,24.4439220428,1558869652,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"26287\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-94\"},{\"lac\":\"22820\",\"ci\":\"26317\",\"signal\":\"-97\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-29\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-60\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-74\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-77\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-83\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-84\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"EC172F154078\",\"ssid\":\"302\",\"signal\":\"-85\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"441AFAE21462\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-87\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-91\"}]}',4,0,'','','','','','94'),(3571558880384,357,81,125,118.0876159668,24.4438972473,1558880384,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-53\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-64\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-66\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-72\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-77\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-84\"},{\"mac\":\"D832144929E1\",\"ssid\":\"KMHP\",\"signal\":\"-86\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-86\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-87\"},{\"mac\":\"9E061B664372\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,0,'','','','','','37'),(3571558887555,357,81,125,118.0874862671,24.4439105988,1558887555,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"08028EDA78F8\",\"ssid\":\"nKz\",\"signal\":\"-66\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-66\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-70\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-70\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-73\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-80\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-81\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-82\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-83\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-85\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-85\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-87\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-88\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-88\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-89\"},{\"mac\":\"001F64D0912F\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-90\"},{\"mac\":\"50BD5F78F71D\",\"ssid\":\"xmyha\",\"signal\":\"-91\"},{\"mac\":\"E8D099EA6157\",\"ssid\":\"CMCC-MCpp\",\"signal\":\"-91\"}]}',1,0,'','','','','','182'),(3571558966483,357,81,125,118.0876617432,24.4452896118,1558966483,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-67\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-69\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-81\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-82\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-82\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-83\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-85\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-85\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"B0958EA93481\",\"ssid\":\"TP-LINK_3481\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-87\"},{\"mac\":\"48EE0C413668\",\"ssid\":\"An\",\"signal\":\"-90\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-90\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-90\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-91\"}]}',1,0,'','','','','','77'),(3571558970058,357,81,125,118.0884399414,24.4436626434,1558970058,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-67\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-71\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-81\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-81\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-84\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-85\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-85\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-86\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-86\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-88\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-88\"},{\"mac\":\"80891702B311\",\"ssid\":\"xmyha\",\"signal\":\"-89\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-89\"},{\"mac\":\"9C061B664374\",\"ssid\":\"H3C_8296\",\"signal\":\"-90\"},{\"mac\":\"48EE0C413668\",\"ssid\":\"An\",\"signal\":\"-90\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-92\"}]}',1,0,'','','','','','89'),(3571558973651,357,81,125,118.0874328613,24.4439907074,1558973651,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-60\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-71\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-83\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-84\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-84\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-86\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-87\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"}]}',1,0,'','','','','','79'),(3571558984556,357,81,125,118.0876312256,24.4438457489,1558984556,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-65\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"1122\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-73\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-83\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-85\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-85\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-86\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-87\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-87\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-88\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-88\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(3571558991710,357,81,125,118.0875396729,24.4439659119,1558991710,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-72\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-75\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-75\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-83\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-83\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-85\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-88\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-89\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-89\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-89\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3571559060079,357,81,125,118.0875701904,24.4439735413,1559060079,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-50\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-70\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-71\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-82\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-83\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-84\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-84\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-85\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-85\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-85\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-86\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-87\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-87\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-87\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-88\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-89\"},{\"mac\":\"021A11F8D32E\",\"ssid\":\"7Daysinn8401\",\"signal\":\"-91\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3571559146562,357,81,125,118.0876770020,24.4439754486,1559146562,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-51\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-72\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-78\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-78\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"40169F2B2038\",\"ssid\":\"TP-LINK CAUC\",\"signal\":\"-80\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-82\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-84\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-84\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-85\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-85\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-86\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-86\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-86\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-86\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-86\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-87\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-89\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-90\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"DC90886BADC9\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','25'),(3571559232945,357,81,125,118.0876998901,24.4440326691,1559232945,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-56\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-82\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-83\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-85\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-85\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-86\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-86\"},{\"mac\":\"D4EE072E7048\",\"ssid\":\"XYJ2-1\",\"signal\":\"-87\"},{\"mac\":\"B0958EA93481\",\"ssid\":\"TP-LINK_3481\",\"signal\":\"-88\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-88\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-89\"},{\"mac\":\"DCFE186B28B8\",\"ssid\":\"TP-LINK_28B8\",\"signal\":\"-89\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-89\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-89\"},{\"mac\":\"246968F54CFC\",\"ssid\":\"TP-LINK_4CFC\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3571559319388,357,81,125,118.0877151489,24.4440574646,1559319388,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-76\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-80\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-82\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-83\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-86\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-86\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-86\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-88\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-89\"},{\"mac\":\"D4EE072E7048\",\"ssid\":\"XYJ2-1\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3571559359002,357,81,125,118.0718231201,24.4542961121,1559359002,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D412FD1\",\"ssid\":\"SMZJ\",\"signal\":\"-30\"},{\"mac\":\"D8380D413001\",\"ssid\":\"SMZJ\",\"signal\":\"-49\"},{\"mac\":\"E8681905A3E8\",\"ssid\":\"ChinaNet-tfHZ\",\"signal\":\"-59\"},{\"mac\":\"D8380D4149F1\",\"ssid\":\"SMZJ\",\"signal\":\"-61\"},{\"mac\":\"EC6C9F497DBA\",\"ssid\":\"ROAR\",\"signal\":\"-64\"},{\"mac\":\"3891D54F6C10\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-72\"},{\"mac\":\"EC6C9F497DB0\",\"ssid\":\"ROAR\",\"signal\":\"-73\"},{\"mac\":\"9663723B8509\",\"ssid\":\"vivo Z1i\",\"signal\":\"-74\"},{\"mac\":\"84D9317C68D0\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-76\"},{\"mac\":\"D8380D2EF922\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"D8380D2EF921\",\"ssid\":\"Groovy-\\u805a\",\"signal\":\"-79\"},{\"mac\":\"3891D54F8210\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-81\"},{\"mac\":\"84D9317C7750\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-81\"},{\"mac\":\"D8380D414981\",\"ssid\":\"SMZJ\",\"signal\":\"-81\"},{\"mac\":\"3891D54F80F0\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-83\"},{\"mac\":\"84D9317C7170\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-84\"},{\"mac\":\"FC2FEF121210\",\"ssid\":\"YGSG-MG\",\"signal\":\"-87\"},{\"mac\":\"3891D54F8730\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-88\"},{\"mac\":\"3891D54F9CD0\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-88\"},{\"mac\":\"3891D54F96D0\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-89\"},{\"mac\":\"3C8C40EF5FB0\",\"ssid\":\"HOTELINDIGO\",\"signal\":\"-90\"},{\"mac\":\"94D9B3790D39\",\"ssid\":\"mengyu\",\"signal\":\"-91\"}]}',1,0,'','','','','','93'),(3571559366205,357,81,125,118.0878219604,24.4409217834,1559366205,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC469952E75C\",\"ssid\":\"8way\",\"signal\":\"-34\"},{\"mac\":\"44FFBAFCE628\",\"ssid\":\"ChinaNet-CJET\",\"signal\":\"-37\"},{\"mac\":\"2CB21A1834E9\",\"ssid\":\"@lanfeng\",\"signal\":\"-59\"},{\"mac\":\"2EB21A1834EB\",\"ssid\":\"@lanfeng_Guest\",\"signal\":\"-59\"},{\"mac\":\"882593634828\",\"ssid\":\"Sungiven-RF\",\"signal\":\"-64\"},{\"mac\":\"30FC682A8742\",\"ssid\":\"duofu\",\"signal\":\"-66\"},{\"mac\":\"6405E9034BB9\",\"ssid\":\"GLC1\",\"signal\":\"-68\"},{\"mac\":\"B4FBF9047470\",\"ssid\":\"ChinaNet-7mH4\",\"signal\":\"-69\"},{\"mac\":\"6405E9034BB8\",\"ssid\":\"GLC1\",\"signal\":\"-69\"},{\"mac\":\"6405E9034BD9\",\"ssid\":\"GLC\",\"signal\":\"-69\"},{\"mac\":\"781D4ADF642D\",\"ssid\":\"ChinaNet-aJRK\",\"signal\":\"-70\"},{\"mac\":\"6CB749853668\",\"ssid\":\"HUAWEI-MFUH9C\",\"signal\":\"-72\"},{\"mac\":\"6CB749853669\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"C850E93E1E6B\",\"ssid\":\"13#403\",\"signal\":\"-75\"},{\"mac\":\"50642B339E12\",\"ssid\":\"David\",\"signal\":\"-75\"},{\"mac\":\"841C704AD3FF\",\"ssid\":\"ChinaNet-GPFJ\",\"signal\":\"-75\"},{\"mac\":\"001F64D0E01F\",\"ssid\":\"CCB\",\"signal\":\"-76\"},{\"mac\":\"34CE0076F466\",\"ssid\":\"Tenda_8C8768\",\"signal\":\"-80\"},{\"mac\":\"C8BE19AB6E20\",\"ssid\":\"dlink-zz\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5F70A86\",\"ssid\":\"LK1010\",\"signal\":\"-82\"},{\"mac\":\"C8D3A30D166E\",\"ssid\":\"MeetingRoom-202\",\"signal\":\"-84\"},{\"mac\":\"D4EE07347BF6\",\"ssid\":\"jean\",\"signal\":\"-90\"}]}',1,0,'','','','','','64'),(3571559369792,357,81,125,118.0876007080,24.4441013336,1559369792,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-52\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-68\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-71\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-82\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-86\"},{\"mac\":\"FC7C020D2A16\",\"ssid\":\"\\u9999\\u4e91\\u96c6\",\"signal\":\"-88\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-88\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-89\"}]}',1,0,'','','','','','44'),(3571559405812,357,81,125,118.0877456665,24.4438877106,1559405812,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-51\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-68\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-80\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-80\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-80\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-80\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-83\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-86\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-87\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-87\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-88\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-90\"},{\"mac\":\"D4EE072E7048\",\"ssid\":\"XYJ2-1\",\"signal\":\"-90\"},{\"mac\":\"900A1AAB8E00\",\"ssid\":\"CMCC-wdaU\",\"signal\":\"-90\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-90\"}]}',1,0,'','','','','','78'),(3571559438322,357,81,125,118.0758361816,24.4525909424,1559438322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"367\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"41487\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"363\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-99\"},{\"lac\":\"22817\",\"ci\":\"368\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"721AA9BDF3C9\",\"ssid\":\"CMCC\",\"signal\":\"-57\"},{\"mac\":\"721AA9BDF3C8\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-58\"},{\"mac\":\"721AA9BDF3CB\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-58\"},{\"mac\":\"36144B6C37D7\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-63\"},{\"mac\":\"36144B6C37D4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-64\"},{\"mac\":\"36144B6C37D5\",\"ssid\":\"CMCC\",\"signal\":\"-64\"},{\"mac\":\"76144B6BCC48\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-66\"},{\"mac\":\"76144B6BCC49\",\"ssid\":\"CMCC\",\"signal\":\"-66\"},{\"mac\":\"76144B6BCC4B\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-66\"},{\"mac\":\"A21AA9BDF39B\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-69\"},{\"mac\":\"A21AA9BDF39C\",\"ssid\":\"CMCC\",\"signal\":\"-70\"},{\"mac\":\"A21AA9BDF39E\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-70\"},{\"mac\":\"76144B6C2B59\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"76144B6C2B5B\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-79\"},{\"mac\":\"021AA9BDF312\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"021AA9BDF314\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-79\"},{\"mac\":\"021AA9BDF311\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-79\"},{\"mac\":\"76144B6C2B58\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-80\"},{\"mac\":\"76144B6C2B7B\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-84\"},{\"mac\":\"76144B6C2B78\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-85\"},{\"mac\":\"76144B6C2B79\",\"ssid\":\"CMCC\",\"signal\":\"-85\"},{\"mac\":\"B6144B6C3F2C\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-87\"},{\"mac\":\"B6144B6C3F2D\",\"ssid\":\"CMCC\",\"signal\":\"-89\"},{\"mac\":\"B6144B6C3F2F\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-89\"},{\"mac\":\"747D2479B1F7\",\"ssid\":\"\\u7231\\u5a03\\u80b2\\u5a74\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3571559445421,357,81,125,118.0879898071,24.4439353943,1559445421,0.00,0.0,'{\"wifis\":[{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-58\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-77\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"000B6A15AB3B\",\"ssid\":\"SLD_DV811_ab3b\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"B8F883847685\",\"ssid\":\"one\",\"signal\":\"-82\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-82\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-85\"},{\"mac\":\"A825EB8EF350\",\"ssid\":\"CMCC-MktA\",\"signal\":\"-86\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-86\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-87\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-88\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-91\"},{\"mac\":\"487D2E9BD23F\",\"ssid\":\"xwnlove\",\"signal\":\"-92\"}]}',1,0,'','','','','','43'),(3571559449123,357,81,125,118.0875549316,24.4438838959,1559449123,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-76\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"861\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-97\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-99\"},{\"lac\":\"22820\",\"ci\":\"26317\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-69\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-84\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-86\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-88\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(3571559456268,357,81,125,118.0876464844,24.4438686371,1559456268,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-44\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-56\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-67\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-76\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-82\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-86\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-86\"},{\"mac\":\"981333724CB2\",\"ssid\":\"ChinaNet-tMni\",\"signal\":\"-87\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"},{\"mac\":\"DCFE186B28B8\",\"ssid\":\"TP-LINK_28B8\",\"signal\":\"-88\"},{\"mac\":\"6045CBAF1608\",\"ssid\":\"ASUS 2.4G\",\"signal\":\"-88\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-89\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-90\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-90\"}]}',1,0,'','','','','','33'),(3571559475516,357,81,125,118.0876541138,24.4438667297,1559475516,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-54\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-61\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-80\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-85\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-85\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-86\"}]}',4,0,'','','','','','72'),(3571559489912,357,81,125,118.0881500244,24.4439449310,1559489912,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-78\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-80\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-83\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-85\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-86\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-86\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-86\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-89\"}]}',1,0,'','','','','','68'),(3571559493427,357,81,125,118.0880279541,24.4441680908,1559493427,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-54\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-75\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-77\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-83\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-85\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-86\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-88\"},{\"mac\":\"B0B867956DC1\",\"ssid\":\"eduroam\",\"signal\":\"-89\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-89\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-89\"},{\"mac\":\"E46F13F9DFA4\",\"ssid\":\"604\",\"signal\":\"-90\"},{\"mac\":\"B0B867956DC2\",\"ssid\":\"XMU_Guest\",\"signal\":\"-90\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-91\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3571559515132,357,81,125,118.0876922607,24.4438896179,1559515132,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-65\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-73\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-81\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-81\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-82\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-85\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-85\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-86\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-87\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-87\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-88\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-89\"},{\"mac\":\"B0B867956DC2\",\"ssid\":\"XMU_Guest\",\"signal\":\"-89\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-89\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-89\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-89\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-89\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-',4,0,'','','','','','100'),(3571559522226,357,81,125,118.0872879028,24.4440650940,1559522226,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-77\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"E8D099EA6157\",\"ssid\":\"CMCC-MCpp\",\"signal\":\"-84\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-84\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-85\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-85\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-86\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-87\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-87\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-87\"},{\"mac\":\"48EE0C413668\",\"ssid\":\"An\",\"signal\":\"-88\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-89\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"900A1AAB8E00\",\"ssid\":\"CMCC-wdaU\",\"signal\":\"-90\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-90\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-90\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-90\"}]}',1,0,'','','','','','57'),(3571559558250,357,81,125,118.0882186890,24.4435577393,1559558250,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-63\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-65\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-78\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-87\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-89\"},{\"mac\":\"9E061B664372\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3571559579887,357,81,125,118.0876922607,24.4438514709,1559579887,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-78\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-78\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-79\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"E8D099EA6157\",\"ssid\":\"CMCC-MCpp\",\"signal\":\"-84\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-84\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-85\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"}]}',1,0,'','','','','','94'),(3571559644814,357,81,125,118.0888214111,24.4439125061,1559644814,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-67\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-68\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-68\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-70\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-77\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-81\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-83\"},{\"mac\":\"A45602D7D725\",\"ssid\":\"360WiFi\",\"signal\":\"-85\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-85\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-86\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-87\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-88\"},{\"mac\":\"44FFBACC73B6\",\"ssid\":\"ChinaNet-tbdY\",\"signal\":\"-88\"},{\"mac\":\"74C33079F8E0\",\"ssid\":\"FAST_206\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3571559648410,357,81,125,118.0876770020,24.4439277649,1559648410,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-65\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-67\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-68\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-68\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-82\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-82\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-85\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-86\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3571559666448,357,81,125,118.0877990723,24.4438915253,1559666448,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-56\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-77\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-80\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-80\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-80\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-80\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-81\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-82\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-85\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-86\"},{\"mac\":\"B4FBF904721C\",\"ssid\":\"ChinaNet-bTpc\",\"signal\":\"-87\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-88\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-88\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-90\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-90\"},{\"mac\":\"EC888FB3174C\",\"ssid\":\"TP-LINK\",\"signal\":\"-91\"}]}',1,0,'','','','','','82'),(3571559752849,357,81,125,118.0876235962,24.4445075989,1559752849,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-56\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-64\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-65\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-76\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-78\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-81\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-84\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-85\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-86\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-86\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-86\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-87\"},{\"mac\":\"B4FBF904721C\",\"ssid\":\"ChinaNet-bTpc\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF916CDE\",\"ssid\":\"TP-LINK_6CDE\",\"signal\":\"-88\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-89\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-89\"},{\"mac\":\"021A11F7E753\",\"ssid\":\"7Daysinn8301\",\"signal\":\"-90\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-90\"}]}',1,0,'','','','','','90'),(3571559767256,357,81,125,118.0878906250,24.4436016083,1559767256,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-77\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-78\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-79\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-79\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-81\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-81\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-82\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-83\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-85\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-85\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-86\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-87\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-88\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-89\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-89\"},{\"mac\":\"50642B8825F7\",\"ssid\":\"007p\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3571559839281,357,81,125,118.0876159668,24.4440765381,1559839281,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-63\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-78\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-83\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"}]}',1,0,'','','','','','101'),(3571559875400,357,81,125,118.0875396729,24.4438419342,1559875400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-69\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-85\"},{\"lac\":\"22820\",\"ci\":\"4581\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-40\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-77\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-77\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-78\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-84\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-85\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-87\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-89\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-89\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-91\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-92\"}]}',4,0,'','','','','','46'),(3571559879000,357,81,125,118.1093063354,24.6059913635,1559879000,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"16732\",\"signal\":\"-75\"},{\"lac\":\"24610\",\"ci\":\"41262\",\"signal\":\"-79\"},{\"lac\":\"24610\",\"ci\":\"22065\",\"signal\":\"-79\"},{\"lac\":\"24610\",\"ci\":\"16552\",\"signal\":\"-84\"},{\"lac\":\"24610\",\"ci\":\"3682\",\"signal\":\"-86\"},{\"lac\":\"24610\",\"ci\":\"22026\",\"signal\":\"-87\"},{\"lac\":\"24610\",\"ci\":\"16561\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"D8C8E937E838\",\"ssid\":\"@PHICOMM_30\",\"signal\":\"-87\"},{\"mac\":\"B40F3B1C7079\",\"ssid\":\"Tenda_1C7078\",\"signal\":\"-92\"}]}',4,0,'','','','','','90'),(3571559882602,357,81,125,118.6582794189,24.9514503479,1559882602,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22971\",\"ci\":\"25421\",\"signal\":\"-79\"},{\"lac\":\"22971\",\"ci\":\"25423\",\"signal\":\"-88\"},{\"lac\":\"22971\",\"ci\":\"13573\",\"signal\":\"-89\"},{\"lac\":\"22971\",\"ci\":\"13571\",\"signal\":\"-91\"},{\"lac\":\"22971\",\"ci\":\"30407\",\"signal\":\"-93\"},{\"lac\":\"22971\",\"ci\":\"24483\",\"signal\":\"-93\"},{\"lac\":\"22971\",\"ci\":\"2071\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(3571559886203,357,81,125,118.6737213135,24.9952201843,1559886203,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24668\",\"ci\":\"57852\",\"signal\":\"-82\"},{\"lac\":\"24668\",\"ci\":\"60521\",\"signal\":\"-88\"},{\"lac\":\"24668\",\"ci\":\"3881\",\"signal\":\"-90\"},{\"lac\":\"24668\",\"ci\":\"59252\",\"signal\":\"-94\"},{\"lac\":\"24668\",\"ci\":\"57851\",\"signal\":\"-97\"},{\"lac\":\"24668\",\"ci\":\"32093\",\"signal\":\"-97\"},{\"lac\":\"24668\",\"ci\":\"59871\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3571559889804,357,81,125,118.2243270874,24.5677051544,1559889804,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24612\",\"ci\":\"36943\",\"signal\":\"-76\"},{\"lac\":\"24612\",\"ci\":\"3202\",\"signal\":\"-86\"},{\"lac\":\"24612\",\"ci\":\"19692\",\"signal\":\"-88\"},{\"lac\":\"24612\",\"ci\":\"3201\",\"signal\":\"-91\"},{\"lac\":\"24612\",\"ci\":\"36912\",\"signal\":\"-96\"},{\"lac\":\"24612\",\"ci\":\"3272\",\"signal\":\"-96\"},{\"lac\":\"24612\",\"ci\":\"19881\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(3571559893406,357,81,125,118.0875778198,24.4438858032,1559893406,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"10081\",\"signal\":\"-85\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-85\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"4581\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-49\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-80\"},{\"mac\":\"981333724F5E\",\"ssid\":\"ChinaNet-rcMt\",\"signal\":\"-86\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-91\"}]}',4,0,'','','','','','81'),(3571559896945,357,81,125,118.0869827271,24.4438819885,1559896945,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-42\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-64\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-68\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-77\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-79\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-83\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-86\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-86\"},{\"mac\":\"F483CD217CF1\",\"ssid\":\"TP-LINK_998\",\"signal\":\"-87\"},{\"mac\":\"D49E05A6DABD\",\"ssid\":\"ChinaNet-M9Pw\",\"signal\":\"-88\"},{\"mac\":\"20DCE6FA2CA8\",\"ssid\":\"TP-LINK_FA2CA8\",\"signal\":\"-91\"}]}',1,0,'','','','','','72'),(3571559900521,357,81,125,118.0881271362,24.4441738129,1559900521,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-41\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-68\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-68\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-78\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-82\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-82\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-83\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-83\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-83\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-84\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-86\"},{\"mac\":\"900A1AAB8E00\",\"ssid\":\"CMCC-wdaU\",\"signal\":\"-87\"},{\"mac\":\"841C70497CBB\",\"ssid\":\"ChinaNet-Qr55\",\"signal\":\"-88\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-89\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-90\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-91\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-93\"}]}',1,0,'','','','','','55'),(3571559925724,357,81,125,118.0876693726,24.4438571930,1559925724,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-44\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-68\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-80\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-82\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-85\"},{\"mac\":\"981333724CB2\",\"ssid\":\"ChinaNet-tMni\",\"signal\":\"-88\"},{\"mac\":\"841C70497CBB\",\"ssid\":\"ChinaNet-Qr55\",\"signal\":\"-88\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-90\"}]}',1,0,'','','','','','49'),(3571559958233,357,81,125,118.0765228271,24.4526767731,1559958233,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"368\",\"signal\":\"-52\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"369\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-103\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"B21AA9BD8EAC\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-49\"},{\"mac\":\"B21AA9BD8EAD\",\"ssid\":\"CMCC\",\"signal\":\"-49\"},{\"mac\":\"B21AA9BD8EAF\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-49\"},{\"mac\":\"F0C850986427\",\"ssid\":\"HUAWEI P10 Plus\",\"signal\":\"-54\"},{\"mac\":\"C4CAD92D7B80\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"C4CAD92D7B82\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"921AA9BD447A\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-68\"},{\"mac\":\"321AA9BD8EC4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-69\"},{\"mac\":\"321AA9BD8EC5\",\"ssid\":\"CMCC\",\"signal\":\"-69\"},{\"mac\":\"321AA9BD8EC7\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-69\"},{\"mac\":\"621AA9BD8EC7\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-71\"},{\"mac\":\"621AA9BD8ECA\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-71\"},{\"mac\":\"621AA9BD8EC8\",\"ssid\":\"CMCC\",\"signal\":\"-72\"},{\"mac\":\"16144B55D612\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-72\"},{\"mac\":\"16144B55D613\",\"ssid\":\"CMCC\",\"signal\":\"-72\"},{\"mac\":\"16144B55D615\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-72\"},{\"mac\":\"921AA9BD447B\",\"ssid\":\"CMCC\",\"signal\":\"-75\"},{\"mac\":\"921AA9BD447D\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-75\"},{\"mac\":\"C4CAD96879F0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"C4CAD96879F2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-85\"},{\"mac\":\"36144B6C2BA4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-87\"},{\"mac\":\"36144B6C2BA5\",\"ssid\":\"CMCC\",\"signal\":\"-89\"},{\"mac\":\"36144B6C2BA7\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3571559967370,357,81,125,118.0762481689,24.4555625916,1559967370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10497\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"29862\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"363\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"1523\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"2272\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"29863\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"29861\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"24FB65076C18\",\"ssid\":\"huawei\",\"signal\":\"-47\"},{\"mac\":\"24FB65076C19\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"781D4ADEE50D\",\"ssid\":\"ChinaNet-xfpd\",\"signal\":\"-47\"},{\"mac\":\"781D4ADF8206\",\"ssid\":\"XJXL\",\"signal\":\"-48\"},{\"mac\":\"7844FDFCA191\",\"ssid\":\"TP-LINK_A191\",\"signal\":\"-49\"},{\"mac\":\"D468BA099943\",\"ssid\":\"test\",\"signal\":\"-51\"},{\"mac\":\"D468BA09F517\",\"ssid\":\"test\",\"signal\":\"-53\"},{\"mac\":\"D468BA11F517\",\"ssid\":\"tigercity\",\"signal\":\"-54\"},{\"mac\":\"D468BA119943\",\"ssid\":\"tigercity\",\"signal\":\"-55\"},{\"mac\":\"D468BA01F517\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"D468BA019943\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"001F7A490D51\",\"ssid\":\"Starbucks\",\"signal\":\"-59\"},{\"mac\":\"004BF31FE7B8\",\"ssid\":\"XJXL-001\",\"signal\":\"-59\"},{\"mac\":\"24FB6505FBF0\",\"ssid\":\"huawei\",\"signal\":\"-60\"},{\"mac\":\"24FB6505FBF5\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"781D4ADDC609\",\"ssid\":\"ChinaNet-NUan\",\"signal\":\"-60\"},{\"mac\":\"50FA842C3B6E\",\"ssid\":\"funnewspot-lhc\",\"signal\":\"-64\"},{\"mac\":\"D468BA0207FE\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"D468BA09FCEF\",\"ssid\":\"test\",\"signal\":\"-69\"},{\"mac\":\"D468BA11FCEF\",\"ssid\":\"tigercity\",\"signal\":\"-69\"},{\"mac\":\"DC90886BE869\",\"ssid\":\"\",\"signal\":\"-80\"}]}',4,0,'','','','','','29'),(3571559974189,357,81,125,118.0789337158,24.4527568817,1559974189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24C57D40\",\"ssid\":\"@chen\",\"signal\":\"-70\"},{\"mac\":\"C40528AA63E8\",\"ssid\":\"272\",\"signal\":\"-72\"},{\"mac\":\"143DF28A8720\",\"ssid\":\"562503\",\"signal\":\"-74\"},{\"mac\":\"B41D2BF3AD92\",\"ssid\":\"CMCC-vT5u\",\"signal\":\"-75\"},{\"mac\":\"34CE00ED4B18\",\"ssid\":\"Xiaomi_plc_4b18\",\"signal\":\"-76\"},{\"mac\":\"286C07EFBAB2\",\"ssid\":\"\\u5b87\\u6668\\u623f\\u95f4\",\"signal\":\"-77\"},{\"mac\":\"C06118930CD6\",\"ssid\":\"1803A\",\"signal\":\"-77\"},{\"mac\":\"A4560218499D\",\"ssid\":\"360WiFi-18499D\",\"signal\":\"-78\"},{\"mac\":\"34967296725F\",\"ssid\":\"150\",\"signal\":\"-78\"},{\"mac\":\"841C704A7CD8\",\"ssid\":\"thisiswifi\",\"signal\":\"-78\"},{\"mac\":\"D6EE0734C42C\",\"ssid\":\"HiWiFi_33AA04\",\"signal\":\"-79\"},{\"mac\":\"781D4ADECFA4\",\"ssid\":\"ChinaNet-PiUb\",\"signal\":\"-79\"},{\"mac\":\"203233CA6867\",\"ssid\":\"IPCAM-692331\",\"signal\":\"-80\"},{\"mac\":\"34CE0037B33B\",\"ssid\":\"Xiaomi_Hongshan N9E\",\"signal\":\"-80\"},{\"mac\":\"F4EE1438E8F4\",\"ssid\":\"penghome\",\"signal\":\"-81\"},{\"mac\":\"747D249AED5C\",\"ssid\":\"kdkd_6AK\",\"signal\":\"-82\"},{\"mac\":\"0669688C8432\",\"ssid\":\"TPGuest_8432\",\"signal\":\"-84\"},{\"mac\":\"F276E7E7BA43\",\"ssid\":\"thisiswifi\",\"signal\":\"-84\"},{\"mac\":\"D8C8E94841E8\",\"ssid\":\"******\",\"signal\":\"-84\"},{\"mac\":\"48A0F863C927\",\"ssid\":\"CMCC-T7P2\",\"signal\":\"-84\"},{\"mac\":\"B0411D497343\",\"ssid\":\"AIK-W413-b0411d497343\",\"signal\":\"-85\"},{\"mac\":\"64F88A86D600\",\"ssid\":\"CMCC-nqjk\",\"signal\":\"-87\"}]}',4,0,'','','','','','34'),(3571559977786,357,81,125,118.0875396729,24.4439125061,1559977786,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"33591\",\"signal\":\"-98\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-46\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-66\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-66\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-70\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-86\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-87\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-89\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-90\"},{\"mac\":\"900A1AAB8E00\",\"ssid\":\"CMCC-wdaU\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3571559988516,357,81,125,118.0875549316,24.4439926147,1559988516,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-59\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-69\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-74\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-79\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-79\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-80\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-81\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-84\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-85\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-87\"},{\"mac\":\"9E061B664372\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-89\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"781D4AE0F2BE\",\"ssid\":\"ChinaNet-LKK\",\"signal\":\"-90\"},{\"mac\":\"80891702B311\",\"ssid\":\"xmyha\",\"signal\":\"-91\"}]}',1,0,'','','','','','21'),(3571560010096,357,81,125,118.0877151489,24.4440021515,1560010096,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-62\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-62\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-68\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-81\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-83\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-83\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-83\"},{\"mac\":\"C83A3506D618\",\"ssid\":\"5-309\",\"signal\":\"-85\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-87\"},{\"mac\":\"B8F883847685\",\"ssid\":\"one\",\"signal\":\"-88\"},{\"mac\":\"AC5AEE85E1C7\",\"ssid\":\"CMCC-77777\",\"signal\":\"-90\"}]}',1,0,'','','','','','81'),(3571560075020,357,81,125,118.0876922607,24.4438686371,1560075020,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-72\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-47\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-51\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-65\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-77\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-81\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-84\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-86\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-86\"}]}',4,0,'','','','','','65'),(3571560078623,357,81,125,118.0765075684,24.4526576996,1560078623,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"368\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-98\"},{\"lac\":\"22817\",\"ci\":\"367\",\"signal\":\"-99\"},{\"lac\":\"22817\",\"ci\":\"369\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"C4CAD92D7B80\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"C4CAD92D7B82\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"921AA9BD447A\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-56\"},{\"mac\":\"921AA9BD447B\",\"ssid\":\"CMCC\",\"signal\":\"-56\"},{\"mac\":\"921AA9BD447D\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-56\"},{\"mac\":\"A45046C2732F\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-59\"},{\"mac\":\"B21AA9BD8EAC\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-65\"},{\"mac\":\"B21AA9BD8EAD\",\"ssid\":\"CMCC\",\"signal\":\"-65\"},{\"mac\":\"E21AA9BD8ED2\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-65\"},{\"mac\":\"B21AA9BD8EAF\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-66\"},{\"mac\":\"E21AA9BD8ED0\",\"ssid\":\"CMCC\",\"signal\":\"-66\"},{\"mac\":\"E21AA9BD8EDF\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-66\"},{\"mac\":\"621AA9BD8EC8\",\"ssid\":\"CMCC\",\"signal\":\"-69\"},{\"mac\":\"16144B55D612\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-70\"},{\"mac\":\"16144B55D613\",\"ssid\":\"CMCC\",\"signal\":\"-70\"},{\"mac\":\"16144B55D615\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-70\"},{\"mac\":\"621AA9BD8EC7\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-70\"},{\"mac\":\"621AA9BD8ECA\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-70\"},{\"mac\":\"321AA9BD8EC4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-74\"},{\"mac\":\"321AA9BD8EC5\",\"ssid\":\"CMCC\",\"signal\":\"-74\"},{\"mac\":\"321AA9BD8EC7\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-74\"},{\"mac\":\"C4CAD96879F0\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"C4CAD96879F2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"36144B6C2BA4\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-79\"},{\"mac\":\"F48E92024728\",\"ssid\":\"zqdyfzhld\",\"signal\":\"-79\"},{\"mac\":\"36144B6C2BA5\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"36144B6C2BA7\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-79\"},{\"mac\":\"EC237B2E0011\",\"ssid\":\"ChinaNet-rVAg\",\"signal\":\"-79\"},{\"mac\":\"DC16B231F9DB\",\"ssid\":\"shouyue\",\"si',4,0,'','','','','','30'),(3571560082224,357,81,125,118.0769119263,24.4530639648,1560082224,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"361\",\"signal\":\"175\"},{\"lac\":\"22817\",\"ci\":\"362\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"20452\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"20453\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1522\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"29375\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"F6144B6C2B91\",\"ssid\":\"CMCC\",\"signal\":\"-40\"},{\"mac\":\"F6144B6C2B93\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-40\"},{\"mac\":\"F6144B6C2B90\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-41\"},{\"mac\":\"F6144B6C2C80\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-53\"},{\"mac\":\"F6144B6C2C81\",\"ssid\":\"CMCC\",\"signal\":\"-53\"},{\"mac\":\"C4CAD92D7AD0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"C4CAD92D7AD2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"F6144B6C2C83\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-54\"},{\"mac\":\"A6144B55D7CB\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-58\"},{\"mac\":\"A6144B55D7CE\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-59\"},{\"mac\":\"A6144B55D7CC\",\"ssid\":\"CMCC\",\"signal\":\"-59\"},{\"mac\":\"46144B55D3A6\",\"ssid\":\"CMCC\",\"signal\":\"-66\"},{\"mac\":\"46144B55D3A8\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-66\"},{\"mac\":\"46144B55D3A5\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-67\"},{\"mac\":\"36144B55D474\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-72\"},{\"mac\":\"36144B55D475\",\"ssid\":\"CMCC\",\"signal\":\"-72\"},{\"mac\":\"36144B55D477\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-72\"},{\"mac\":\"747D2479B1F7\",\"ssid\":\"\\u7231\\u5a03\\u80b2\\u5a74\",\"signal\":\"-79\"},{\"mac\":\"B6144B6C2CAF\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-80\"},{\"mac\":\"D6144B55C98E\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-80\"},{\"mac\":\"B6144B6C2CAC\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-81\"},{\"mac\":\"B6144B6C2CAD\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"D6144B55C981\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-81\"},{\"mac\":\"D6144B55C98F\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"521AA97F9DA9\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-82\"},{\"mac\":\"521AA97F9DA7\",\"ssid\":\"CMCC\",\"signal\":\"-83\"},{\"mac\":\"76144B6C3DA9\",\"ssid\":\"CMCC\",\"signal\":\"-89\"},{\"mac\":\"76144B6C3DAB\",\"ssid\":\"CMCC-xmfy-wifi\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3571560085824,357,81,125,118.0876846313,24.4438858032,1560085824,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"861\",\"signal\":\"-92\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-92\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-47\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-64\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-69\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-70\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-78\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-78\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-79\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-80\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-81\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-82\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-84\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-87\"},{\"mac\":\"78EB14E6B868\",\"ssid\":\"WZX\",\"signal\":\"-92\"}]}',4,0,'','','','','','96'),(3571560097540,357,81,125,118.0876541138,24.4438209534,1560097540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-72\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-76\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-76\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-81\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-53\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-73\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-76\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-80\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-82\"},{\"mac\":\"E4A7C572488F\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-84\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-90\"}]}',4,0,'','','','','','79'),(3571560132650,357,81,125,118.0873947144,24.4439926147,1560132650,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-64\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-66\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-67\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-71\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-76\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-78\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-83\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-84\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-87\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-88\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-89\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-90\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-90\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-91\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-92\"}]}',1,0,'','','','','','103'),(3571560136273,357,81,125,118.0877838135,24.4440212250,1560136273,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-63\"},{\"lac\":\"22820\",\"ci\":\"29842\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"10083\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"10081\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-63\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-64\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-65\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-66\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-77\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-83\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-85\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-89\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-89\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-89\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-90\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-91\"}]}',4,0,'','','','','','36'),(3571560143410,357,81,125,118.0876541138,24.4442176819,1560143410,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-63\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-64\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-80\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-82\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-85\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-86\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-87\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-89\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-90\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-90\"}]}',1,0,'','','','','','25'),(3571560182996,357,81,125,118.0878295898,24.4438495636,1560182996,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-58\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-74\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-75\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-79\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-80\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-83\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-84\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-84\"},{\"mac\":\"9CA615B39412\",\"ssid\":\"TP-603\",\"signal\":\"-85\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-85\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-85\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-85\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-87\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-88\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-91\"}]}',1,0,'','','','','','85'),(3571560199441,357,81,125,118.0876693726,24.4437885284,1560199441,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"29841\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-67\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-79\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-79\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-80\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-80\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-80\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-81\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-82\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-82\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-83\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-83\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-84\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-84\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-84\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-84\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-88\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-89\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-90\"}]}',4,0,'','','','','','90'),(3571560213777,357,81,125,118.0874710083,24.4440727234,1560213777,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-52\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-60\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-70\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-75\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-79\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-79\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-79\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-80\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-82\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-82\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-83\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-84\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-84\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-84\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-85\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-86\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-87\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-88\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-88\"}]}',1,0,'','','','','','40'),(3571560267867,357,81,125,118.0876617432,24.4438381195,1560267867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-67\"},{\"lac\":\"22820\",\"ci\":\"863\",\"signal\":\"-73\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"42467\",\"signal\":\"-85\"},{\"lac\":\"22820\",\"ci\":\"4593\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-64\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-79\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-80\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-83\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-85\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-85\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-86\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-86\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-87\"},{\"mac\":\"EC26CA8DFD55\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"50BD5F347E52\",\"ssid\":\"tonggongguan7799\",\"signal\":\"-88\"},{\"mac\":\"7CCC1F174139\",\"ssid\":\"ChinaNet-nhiR\",\"signal\":\"-89\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"}]}',4,0,'','','','','','87'),(3571560271436,357,81,125,118.0879440308,24.4439735413,1560271436,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-58\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-80\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-81\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-84\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-84\"},{\"mac\":\"C486E9B61967\",\"ssid\":\"Honor 8 yeah\",\"signal\":\"-85\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-86\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-86\"},{\"mac\":\"283B8284B72F\",\"ssid\":\"553\",\"signal\":\"-87\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-87\"},{\"mac\":\"EC26CA8DFD55\",\"ssid\":\"xmyha\",\"signal\":\"-88\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-90\"},{\"mac\":\"50BD5F78F71D\",\"ssid\":\"xmyha\",\"signal\":\"-90\"},{\"mac\":\"FC7C020D2A16\",\"ssid\":\"\\u9999\\u4e91\\u96c6\",\"signal\":\"-90\"}]}',1,0,'','','','','','33'),(3571560278565,357,81,125,118.0867614746,24.4445514679,1560278565,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-58\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-78\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-78\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-80\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-81\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-85\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-85\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-87\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-87\"},{\"mac\":\"FC7C020D2A16\",\"ssid\":\"\\u9999\\u4e91\\u96c6\",\"signal\":\"-88\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-88\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-88\"},{\"mac\":\"EC26CA8DFD55\",\"ssid\":\"xmyha\",\"signal\":\"-90\"},{\"mac\":\"E4A7C572488F\",\"ssid\":\"HUAWEI P20\",\"signal\":\"-91\"}]}',1,0,'','','','','','52'),(3571560282163,357,81,125,118.0875015259,24.4439392090,1560282163,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-58\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-58\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-79\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-83\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-83\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-84\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-86\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-87\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-88\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-89\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-89\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-90\"},{\"mac\":\"80891702B311\",\"ssid\":\"xmyha\",\"signal\":\"-91\"},{\"mac\":\"B4FBF904721C\",\"ssid\":\"ChinaNet-bTpc\",\"signal\":\"-91\"}]}',1,0,'','','','','','26'),(3571560307367,357,81,125,118.0875015259,24.4429416656,1560307367,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-69\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-74\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-78\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-81\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-81\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-86\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-87\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-89\"}]}',1,0,'','','','','','265'),(3571560310975,357,81,125,118.0877227783,24.4443893433,1560310975,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-50\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-68\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-76\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-77\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-81\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-82\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-82\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-82\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-82\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-82\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-83\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-84\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-85\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-86\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-89\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-89\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-90\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-91\"}]}',1,0,'','','','','','84'),(3571560357826,357,81,125,118.0878829956,24.4440402985,1560357826,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-70\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-75\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-78\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-79\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-79\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-81\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-81\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-82\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-83\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-85\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-85\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-86\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-86\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-87\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-87\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-88\"}]}',1,0,'','','','','','25'),(3571560390202,357,81,125,118.0848007202,24.4456501007,1560390202,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-48\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-73\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-81\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-82\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-82\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-82\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-83\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-87\"}]}',1,0,'','','','','','401'),(3571560393802,357,81,125,118.0874252319,24.4440231323,1560393802,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-47\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-58\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-67\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-76\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-85\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-87\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-87\"},{\"mac\":\"487D2ECBA33D\",\"ssid\":\"woshi\",\"signal\":\"-88\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-91\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3571560444282,357,81,125,118.0876998901,24.4439544678,1560444282,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-51\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-52\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-74\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-78\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-79\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-82\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-85\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-85\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-86\"},{\"mac\":\"B8F883847685\",\"ssid\":\"one\",\"signal\":\"-87\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-87\"}]}',1,0,'','','','','','36'),(3571560530657,357,81,125,118.0876998901,24.4437694550,1560530657,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-50\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-75\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-78\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-79\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-83\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-83\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-83\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-84\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-84\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-84\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-84\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-85\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-85\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-85\"},{\"mac\":\"9C216AC34EC0\",\"ssid\":\"linzi\",\"signal\":\"-86\"},{\"mac\":\"78EB14E6B868\",\"ssid\":\"WZX\",\"signal\":\"-87\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-87\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-88\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-88\"}]}',1,0,'','','','','','80'),(3571560616710,357,81,125,118.0876235962,24.4438171387,1560616710,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-50\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-50\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-68\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-73\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-78\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-80\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-80\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-84\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-84\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-85\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-86\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-88\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-88\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-89\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-89\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-90\"}]}',1,0,'','','','','','51'),(3571560652772,357,81,125,118.0883712769,24.4428234100,1560652772,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-51\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-72\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-78\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-79\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-80\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-80\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-80\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-81\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-82\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-83\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-83\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-83\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-84\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-86\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-86\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-87\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"}]}',1,0,'','','','','','74'),(3571560656322,357,81,125,118.0879516602,24.4437923431,1560656322,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-50\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-53\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-70\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-71\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-73\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-76\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-77\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-80\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-82\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-84\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-85\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-87\"},{\"mac\":\"9C061B664374\",\"ssid\":\"H3C_8296\",\"signal\":\"-88\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-89\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',1,0,'','','','','','67'),(3571560685139,357,81,125,118.0886154175,24.4430046082,1560685139,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-49\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-72\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-79\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-81\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-81\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"781D4ADFFC1F\",\"ssid\":\"ChinaNet-207\",\"signal\":\"-85\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-85\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-85\"},{\"mac\":\"60313B9A7088\",\"ssid\":\"AndroidAP\",\"signal\":\"-87\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-89\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3571560688735,357,81,125,118.0881500244,24.4439754486,1560688735,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-50\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-58\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-69\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-73\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-79\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-79\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-80\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-81\"},{\"mac\":\"0C4B54BDE21B\",\"ssid\":\"TP-LINK_E21B\",\"signal\":\"-82\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-83\"},{\"mac\":\"94D9B30A9EA8\",\"ssid\":\"vhuqiv2\",\"signal\":\"-85\"},{\"mac\":\"FC7C020D2A16\",\"ssid\":\"\\u9999\\u4e91\\u96c6\",\"signal\":\"-86\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-86\"},{\"mac\":\"900A1AAB8E00\",\"ssid\":\"CMCC-wdaU\",\"signal\":\"-87\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-88\"}]}',1,0,'','','','','','46'),(3571560703178,357,81,125,118.0876159668,24.4439277649,1560703178,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-50\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-73\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-75\"},{\"mac\":\"5CE7BFE16B3B\",\"ssid\":\"RoamWiFi-247832\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-78\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-78\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-80\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-82\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-84\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-86\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFF1ED80\",\"ssid\":\"TP-LINK_ED80\",\"signal\":\"-86\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-87\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-87\"},{\"mac\":\"54C57A36C634\",\"ssid\":\"AndroidAP\",\"signal\":\"-88\"},{\"mac\":\"1C60DE36F6CA\",\"ssid\":\"XYJ3-1\",\"signal\":\"-88\"},{\"mac\":\"503AA03273E2\",\"ssid\":\"MERCURY_602\",\"signal\":\"-88\"},{\"mac\":\"487D2EFB234F\",\"ssid\":\"301\",\"signal\":\"-89\"},{\"mac\":\"24CACB58D51D\",\"ssid\":\"ChinaNet-TAXL\",\"signal\":\"-91\"}]}',1,0,'','','','','','25'),(3571560789578,357,81,125,118.0878601074,24.4440326691,1560789578,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-51\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-65\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-74\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-74\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-77\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-77\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-79\"},{\"mac\":\"5CE7BFE16B3B\",\"ssid\":\"RoamWiFi-247832\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-81\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-82\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-84\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-84\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-84\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-84\"},{\"mac\":\"9C061B664374\",\"ssid\":\"H3C_8296\",\"signal\":\"-85\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFF1ED80\",\"ssid\":\"TP-LINK_ED80\",\"signal\":\"-89\"},{\"mac\":\"001F64D0C789\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"}]}',1,0,'','','','','','78'),(3571560876006,357,81,125,118.0877075195,24.4439773560,1560876006,0.00,0.0,'{\"wifis\":[{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-51\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-53\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-69\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-71\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-74\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-77\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-78\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-79\"},{\"mac\":\"F0B429D5BFEB\",\"ssid\":\"Gemini\",\"signal\":\"-80\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-80\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-81\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-81\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-82\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-84\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-85\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-86\"},{\"mac\":\"F483CD795E64\",\"ssid\":\"huangyou\",\"signal\":\"-87\"},{\"mac\":\"2444272DBCBC\",\"ssid\":\"ChinaNet-uttZ\",\"signal\":\"-88\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-88\"},{\"mac\":\"D076E719892D\",\"ssid\":\"duhao208804\",\"signal\":\"-89\"},{\"mac\":\"C894BB8A89D0\",\"ssid\":\"HUAWEI-WM9CWE\",\"signal\":\"-89\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-90\"},{\"mac\":\"94772B2827D8\",\"ssid\":\"Emmanuel\",\"signal\":\"-91\"}]}',1,0,'','','','','','62'),(3571560962432,357,81,125,118.0875244141,24.4440650940,1560962432,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-51\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-56\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-66\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-72\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-77\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-81\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-83\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-83\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-84\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-84\"},{\"mac\":\"1C60DEA8C000\",\"ssid\":\"TUGUANG\",\"signal\":\"-85\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-85\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-86\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFCA17D7\",\"ssid\":\"WXyanduyan\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-89\"},{\"mac\":\"7405A53601CF\",\"ssid\":\"TP-LINK_01CF\",\"signal\":\"-89\"},{\"mac\":\"6C59400F8A20\",\"ssid\":\"KCF\",\"signal\":\"-90\"},{\"mac\":\"283B8284B72F\",\"ssid\":\"553\",\"signal\":\"-90\"}]}',1,0,'','','','','','83'),(3571561048166,357,81,125,118.0877914429,24.4444122314,1561048166,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-65\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-70\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-74\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-74\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-82\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-82\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-83\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-85\"},{\"mac\":\"D4EE074CCE3E\",\"ssid\":\"HiWiFi_4CCE3E\",\"signal\":\"-85\"},{\"mac\":\"E8D099EA6157\",\"ssid\":\"CMCC-MCpp\",\"signal\":\"-87\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-87\"},{\"mac\":\"7844FD7A3992\",\"ssid\":\"wise-soe\",\"signal\":\"-87\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-88\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-88\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-89\"}]}',1,0,'','','','','','86'),(3571563605817,357,81,125,119.2952728271,26.0850048065,1563605817,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"33442\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"02493B0BF7EA\",\"ssid\":\".NanJie.\",\"signal\":\"-33\"},{\"mac\":\"30493B0BF7EA\",\"ssid\":\"\",\"signal\":\"-33\"},{\"mac\":\"0C8FFF794122\",\"ssid\":\"HUAWEI-4122\",\"signal\":\"-37\"},{\"mac\":\"02493B0BF80D\",\"ssid\":\".NanJie.\",\"signal\":\"-47\"},{\"mac\":\"30493B0BF80D\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"30493B0BF7EB\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"02493B0BF80C\",\"ssid\":\".NanJie.\",\"signal\":\"-54\"},{\"mac\":\"02493B0BF7EB\",\"ssid\":\".NanJie.\",\"signal\":\"-55\"},{\"mac\":\"70192F17BCE0\",\"ssid\":\"\\u5c0f\\u8336\\u5802\\u9ed1\\u91d1\\u8336\\u996e\",\"signal\":\"-58\"},{\"mac\":\"D076E70594D0\",\"ssid\":\"shining\",\"signal\":\"-61\"},{\"mac\":\"02493B0BF7ED\",\"ssid\":\".NanJie.\",\"signal\":\"-63\"},{\"mac\":\"D076E74F05E3\",\"ssid\":\"Smart Fit\",\"signal\":\"-63\"},{\"mac\":\"30493B0BF7ED\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"02493B0BF7EC\",\"ssid\":\".NanJie.\",\"signal\":\"-70\"},{\"mac\":\"7412BB26D0D7\",\"ssid\":\"CMCC-L3bj\",\"signal\":\"-72\"},{\"mac\":\"02493B0BF809\",\"ssid\":\".NanJie.\",\"signal\":\"-75\"},{\"mac\":\"781D4AD68875\",\"ssid\":\"qqxp\",\"signal\":\"-77\"},{\"mac\":\"30493B0BF80B\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"30493B0BF804\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"48A0F8639087\",\"ssid\":\"CMCC-XMCP\",\"signal\":\"-78\"},{\"mac\":\"781D4AD83C02\",\"ssid\":\"ChinaNet-Aena\",\"signal\":\"-79\"},{\"mac\":\"70192F17C284\",\"ssid\":\"ChinaNet-qnc6\",\"signal\":\"-81\"},{\"mac\":\"00156D6CC803\",\"ssid\":\"01FAO01T\",\"signal\":\"-89\"}]}',4,0,'','','','','','58'),(3571563613019,357,81,125,119.2951049805,26.0865516663,1563613019,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"33442\",\"signal\":\"-48\"},{\"lac\":\"24837\",\"ci\":\"33441\",\"signal\":\"-89\"},{\"lac\":\"22807\",\"ci\":\"50291\",\"signal\":\"-95\"},{\"lac\":\"24799\",\"ci\":\"16511\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"30493B0BF7F7\",\"ssid\":\"\",\"signal\":\"-29\"},{\"mac\":\"02493B0BF7F7\",\"ssid\":\".NanJie.\",\"signal\":\"-29\"},{\"mac\":\"487D2EAA9A19\",\"ssid\":\"\\u9189\\u5f97\\u610f\",\"signal\":\"-35\"},{\"mac\":\"02493B0BF7F9\",\"ssid\":\".NanJie.\",\"signal\":\"-49\"},{\"mac\":\"781D4AD83BF9\",\"ssid\":\"ChinaNet-xTt7\",\"signal\":\"-50\"},{\"mac\":\"30493B0BF7F6\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"94D9B37394D9\",\"ssid\":\"CU\",\"signal\":\"-52\"},{\"mac\":\"30493B0BF7F9\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"30493B0BF7F8\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"02493B0BF7F6\",\"ssid\":\".NanJie.\",\"signal\":\"-54\"},{\"mac\":\"02493B0BF7F8\",\"ssid\":\".NanJie.\",\"signal\":\"-55\"},{\"mac\":\"02493B0BF7F5\",\"ssid\":\".NanJie.\",\"signal\":\"-55\"},{\"mac\":\"781D4AD66601\",\"ssid\":\"ChinaNet-tnFj\",\"signal\":\"-59\"},{\"mac\":\"C83A354C36B0\",\"ssid\":\"HOMYSU\",\"signal\":\"-64\"},{\"mac\":\"781D4AD66814\",\"ssid\":\"ChinaNet-KJaD\",\"signal\":\"-66\"},{\"mac\":\"48A0F8D9D15D\",\"ssid\":\"nanjiedian\",\"signal\":\"-68\"},{\"mac\":\"487D2E331173\",\"ssid\":\"syjwifi\",\"signal\":\"-71\"},{\"mac\":\"482CA04259E1\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u673a\",\"signal\":\"-77\"}]}',4,0,'','','','','','30'),(3571563620223,357,81,125,119.2981948853,26.0796089172,1563620223,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22807\",\"ci\":\"50552\",\"signal\":\"-64\"}],\"wifis\":[{\"mac\":\"D0D783948420\",\"ssid\":\"\\u598d\\u9171~\",\"signal\":\"-60\"},{\"mac\":\"AC923265EA46\",\"ssid\":\"Honor 10 Lite\",\"signal\":\"-64\"},{\"mac\":\"00156D6D471D\",\"ssid\":\"02FOC01T\",\"signal\":\"-70\"},{\"mac\":\"00156D6D4722\",\"ssid\":\"02FOC01T\",\"signal\":\"-74\"},{\"mac\":\"4CD1A1EE7260\",\"ssid\":\"HUAWEI-7260\",\"signal\":\"-74\"},{\"mac\":\"342EB6245FE9\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"00156D6D44E3\",\"ssid\":\"02FOC01T\",\"signal\":\"-76\"},{\"mac\":\"58C6F035F0BF\",\"ssid\":\"abcd\",\"signal\":\"-78\"},{\"mac\":\"021A11F42147\",\"ssid\":\"SwiftzhangHonor 8\",\"signal\":\"-84\"},{\"mac\":\"2409957C86C9\",\"ssid\":\"Huawei AP\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(3571563623824,357,81,125,119.3214950562,26.0828361511,1563623824,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24844\",\"ci\":\"34213\",\"signal\":\"-71\"},{\"lac\":\"24844\",\"ci\":\"17591\",\"signal\":\"-71\"},{\"lac\":\"24844\",\"ci\":\"19913\",\"signal\":\"-75\"},{\"lac\":\"24798\",\"ci\":\"12313\",\"signal\":\"-77\"},{\"lac\":\"24798\",\"ci\":\"12316\",\"signal\":\"-83\"},{\"lac\":\"24798\",\"ci\":\"12315\",\"signal\":\"-84\"},{\"lac\":\"24798\",\"ci\":\"12312\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-47\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-73\"},{\"mac\":\"7C1E06DE295C\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"7C1E06DE295E\",\"ssid\":\"HY_hote\",\"signal\":\"-82\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-86\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-88\"},{\"mac\":\"EC6C9F9FC2AC\",\"ssid\":\"HY_hotel\",\"signal\":\"-88\"},{\"mac\":\"EC6C9F9FCA9B\",\"ssid\":\"HY_hotel\",\"signal\":\"-91\"}]}',4,0,'','','','','','76'),(3571563630940,357,81,125,119.3216857910,26.0827598572,1563630940,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-44\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-73\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"},{\"mac\":\"7C1E06DE295C\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-86\"},{\"mac\":\"7E1E06DE295C\",\"ssid\":\"\",\"signal\":\"-86\"}]}',1,0,'','','','','','50'),(3571563641767,357,81,125,119.3210525513,26.0830936432,1563641767,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-45\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-80\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-87\"},{\"mac\":\"7E1E06DE295C\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"747D244FA498\",\"ssid\":\"@PHICOMM_96\",\"signal\":\"-91\"},{\"mac\":\"081078DD96B5\",\"ssid\":\"NETCORE_96B5\",\"signal\":\"-93\"}]}',1,0,'','','','','','55'),(3571563645432,357,81,125,119.3214416504,26.0828075409,1563645432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24844\",\"ci\":\"44905\",\"signal\":\"-66\"},{\"lac\":\"24844\",\"ci\":\"34213\",\"signal\":\"-70\"},{\"lac\":\"24798\",\"ci\":\"12316\",\"signal\":\"-72\"},{\"lac\":\"24844\",\"ci\":\"15971\",\"signal\":\"-76\"},{\"lac\":\"24844\",\"ci\":\"15973\",\"signal\":\"-76\"},{\"lac\":\"24798\",\"ci\":\"12313\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-45\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-82\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-86\"},{\"mac\":\"7C1E06DE295C\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"7C1E06DE295E\",\"ssid\":\"HY_hote\",\"signal\":\"-87\"},{\"mac\":\"EC6C9F9FC2AC\",\"ssid\":\"HY_hotel\",\"signal\":\"-89\"},{\"mac\":\"747D244FA498\",\"ssid\":\"@PHICOMM_96\",\"signal\":\"-91\"},{\"mac\":\"EC6C9F9FCAC8\",\"ssid\":\"HY_hotel\",\"signal\":\"-92\"}]}',4,0,'','','','','','29'),(3571563670629,357,81,125,119.3210754395,26.0826129913,1563670629,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-42\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-76\"},{\"mac\":\"7C1E06DE295E\",\"ssid\":\"HY_hote\",\"signal\":\"-84\"},{\"mac\":\"7E1E06DE295C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9E73B8\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-87\"},{\"mac\":\"EC6C9F9FC2AC\",\"ssid\":\"HY_hotel\",\"signal\":\"-89\"},{\"mac\":\"EC6C9F9FCAE3\",\"ssid\":\"HY_hotel\",\"signal\":\"-93\"}]}',1,0,'','','','','','86'),(3571563685046,357,81,125,119.3214492798,26.0828075409,1563685046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24844\",\"ci\":\"15971\",\"signal\":\"-65\"},{\"lac\":\"24844\",\"ci\":\"34213\",\"signal\":\"-65\"},{\"lac\":\"24844\",\"ci\":\"34212\",\"signal\":\"-73\"},{\"lac\":\"24844\",\"ci\":\"44905\",\"signal\":\"-74\"},{\"lac\":\"24844\",\"ci\":\"17591\",\"signal\":\"-76\"},{\"lac\":\"24844\",\"ci\":\"17593\",\"signal\":\"-77\"},{\"lac\":\"24798\",\"ci\":\"12316\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"EC6C9F9FCA98\",\"ssid\":\"HY_hotel\",\"signal\":\"-46\"},{\"mac\":\"EC6C9F9FCAE9\",\"ssid\":\"HY_hotel\",\"signal\":\"-69\"},{\"mac\":\"EC6C9F9FCAE6\",\"ssid\":\"HY_hotel\",\"signal\":\"-82\"},{\"mac\":\"7C1E06DE295E\",\"ssid\":\"HY_hote\",\"signal\":\"-82\"},{\"mac\":\"EC6C9F9FCAC5\",\"ssid\":\"HY_hotel\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3571563690334,357,81,125,119.3133392334,26.1212100983,1563690334,0.00,0.0,'{\"wifis\":[{\"mac\":\"4E49E38FC691\",\"ssid\":\"Nike\",\"signal\":\"-64\"},{\"mac\":\"D0FA1D586B35\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-6B35\",\"signal\":\"-68\"},{\"mac\":\"587F66945C28\",\"ssid\":\"reuyn\",\"signal\":\"-69\"},{\"mac\":\"8CAB8EAF4E30\",\"ssid\":\"@PHICOMM_28\",\"signal\":\"-70\"},{\"mac\":\"44334C9E753E\",\"ssid\":\"CAR-DV-44334c9e753e\",\"signal\":\"-72\"},{\"mac\":\"D0FA1D24E7D6\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-E7D6\",\"signal\":\"-75\"},{\"mac\":\"5870C6FCFCA7\",\"ssid\":\"YICarCam_fcfca7\",\"signal\":\"-78\"},{\"mac\":\"44334C9E3A21\",\"ssid\":\"CAR-DV-44334c9e3a21\",\"signal\":\"-80\"},{\"mac\":\"68DB54584769\",\"ssid\":\"\\u8d85\\u7ea7\\u65e0\\u654c\\u7f8e\\u5c11\\u5973\",\"signal\":\"-83\"},{\"mac\":\"304A263B29CC\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-83\"},{\"mac\":\"503AA0A91D4A\",\"ssid\":\"MERCURY_caocao3\",\"signal\":\"-84\"},{\"mac\":\"F483CD38067F\",\"ssid\":\"WXR\",\"signal\":\"-85\"},{\"mac\":\"747D24D2E404\",\"ssid\":\"@PHICOMM_02\",\"signal\":\"-85\"},{\"mac\":\"BC825DB5328C\",\"ssid\":\"SGM OnStar 1287\",\"signal\":\"-86\"},{\"mac\":\"D8325A99DACE\",\"ssid\":\"ChinaNet-7Pq9\",\"signal\":\"-86\"},{\"mac\":\"6A696C6E24E1\",\"ssid\":\"16wifi\",\"signal\":\"-88\"},{\"mac\":\"2C15E1216380\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-88\"},{\"mac\":\"00BE3BAE1CE8\",\"ssid\":\"803\",\"signal\":\"-90\"},{\"mac\":\"503AA0D3D03E\",\"ssid\":\"MERCURY_806\",\"signal\":\"-92\"}]}',1,0,'','','','','','78'),(3571563694027,357,81,125,119.1482849121,25.4472846985,1563694027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22863\",\"ci\":\"17731\",\"signal\":\"-93\"},{\"lac\":\"22863\",\"ci\":\"17741\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"F89A78BFCE85\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-74\"}]}',2,0,'','','','','','400'),(3571563694895,357,81,125,119.0548400879,25.3498897552,1563694895,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22863\",\"ci\":\"17771\",\"signal\":\"-80\"},{\"lac\":\"22863\",\"ci\":\"17761\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"5C1CB941F3A1\",\"ssid\":\"vivo Z5x\",\"signal\":\"-42\"},{\"mac\":\"F89A78BFCE85\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-78\"}]}',2,0,'','','','','','400'),(3571563697697,357,81,125,118.2889556885,24.6806392670,1563697697,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"2873\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"6ABF6B55CACF\",\"ssid\":\"\\u55e8\\uff01\",\"signal\":\"-59\"},{\"mac\":\"F89A78BFCE85\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-74\"},{\"mac\":\"94FE22924FAF\",\"ssid\":\"\\u957f\\u9888\\u9e7f\\u5c0f\\u54e5\",\"signal\":\"-82\"},{\"mac\":\"469160ADD04D\",\"ssid\":\"2222\",\"signal\":\"-88\"},{\"mac\":\"8C0D76F824F9\",\"ssid\":\"HUAWEI MAIMANG 5\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(3571563700238,357,81,125,118.1101760864,24.4713153839,1563700238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"37307\",\"signal\":\"-54\"}],\"wifis\":[{\"mac\":\"3891D55CCE51\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"7A36CC82ED7D\",\"ssid\":\"OPPO A1\",\"signal\":\"-83\"},{\"mac\":\"F89A78BFCE85\",\"ssid\":\"HUAWEI P30 Pro\",\"signal\":\"-90\"}]}',4,0,'','','','','','317'),(3571563703780,357,81,125,118.0869216919,24.4428024292,1563703780,0.00,0.0,'{\"wifis\":[{\"mac\":\"805E4F10F53D\",\"ssid\":\"NISSAN_805e4f10f53d\",\"signal\":\"-57\"},{\"mac\":\"E4F3F5F77CE2\",\"ssid\":\"2085328\",\"signal\":\"-58\"},{\"mac\":\"747D246B112C\",\"ssid\":\"@PHICOMM_2A\",\"signal\":\"-61\"},{\"mac\":\"C83A355281B8\",\"ssid\":\"Tenda_5281B8\",\"signal\":\"-64\"},{\"mac\":\"244E7B5AF69B\",\"ssid\":\"310\",\"signal\":\"-68\"},{\"mac\":\"9C2EA11AFA96\",\"ssid\":\"1122\",\"signal\":\"-70\"},{\"mac\":\"44334F43D59C\",\"ssid\":\"CAR-DV-44334f43d59c\",\"signal\":\"-70\"},{\"mac\":\"94D9B30DAEE0\",\"ssid\":\"Mzx\",\"signal\":\"-72\"},{\"mac\":\"48A0F86434C7\",\"ssid\":\"CMCC-ZFdk\",\"signal\":\"-73\"},{\"mac\":\"04B167BC3EE1\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-75\"},{\"mac\":\"E4F3F5F77CDA\",\"ssid\":\"2085328\",\"signal\":\"-75\"},{\"mac\":\"B8F883806B29\",\"ssid\":\"TP-LINK_6B29\",\"signal\":\"-76\"},{\"mac\":\"C0A5DD33C31B\",\"ssid\":\"\\u590f\\u5473\\u4f0a\",\"signal\":\"-76\"},{\"mac\":\"F46A924A28F4\",\"ssid\":\"\\u96e8\\u82b1\\u77f3\",\"signal\":\"-76\"},{\"mac\":\"F0B429673267\",\"ssid\":\"Xiaomi_3266\",\"signal\":\"-77\"},{\"mac\":\"04021F7925E8\",\"ssid\":\"color\",\"signal\":\"-77\"},{\"mac\":\"487D2E3EF30A\",\"ssid\":\"\\u85cf\\u559c\",\"signal\":\"-78\"},{\"mac\":\"F844E3CF9A60\",\"ssid\":\"CMCC-2SxZ\",\"signal\":\"-79\"},{\"mac\":\"D49E05A70CF1\",\"ssid\":\"ChinaNet-U7ar\",\"signal\":\"-79\"},{\"mac\":\"D076E7F555B3\",\"ssid\":\"lin@Home\",\"signal\":\"-80\"},{\"mac\":\"64F88A86E0C0\",\"ssid\":\"CMCC-kket\",\"signal\":\"-80\"},{\"mac\":\"9C061BE4D486\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"00223F25A7BC\",\"ssid\":\"NETGEAR\",\"signal\":\"-82\"},{\"mac\":\"0C4B545BECB2\",\"ssid\":\"wx\",\"signal\":\"-84\"},{\"mac\":\"9E061BE4D486\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"643AB199C0FA\",\"ssid\":\"ChinaNet-cZzI\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3571563707442,357,81,125,118.0875930786,24.4438114166,1563707442,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"14521\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"4583\",\"signal\":\"-90\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-42\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-68\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-70\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-71\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-72\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-75\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-76\"},{\"mac\":\"349672FF13D1\",\"ssid\":\"ASUS 2.4G \\u62d3\",\"signal\":\"-76\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-79\"},{\"mac\":\"20DCE6FA0FC2\",\"ssid\":\"REDSHARK\",\"signal\":\"-80\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-80\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-81\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-83\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-86\"},{\"mac\":\"98133361961C\",\"ssid\":\"ChinaNet-Nhpz\",\"signal\":\"-87\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-88\"},{\"mac\":\"243154D6A245\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-89\"}]}',4,0,'','','','','','53'),(3571563725450,357,81,125,118.0877151489,24.4438819885,1563725450,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-74\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-79\"},{\"lac\":\"22820\",\"ci\":\"14521\",\"signal\":\"-87\"},{\"lac\":\"22820\",\"ci\":\"4581\",\"signal\":\"-88\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"4583\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"33593\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-40\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-68\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-72\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-76\"},{\"mac\":\"54759524C7CC\",\"ssid\":\"linzi\",\"signal\":\"-77\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-77\"},{\"mac\":\"7CCC1F2307C9\",\"ssid\":\"ChinaNet-TyGc\",\"signal\":\"-77\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-77\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-80\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B9\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-82\"},{\"mac\":\"DCFE186B28B8\",\"ssid\":\"TP-LINK_28B8\",\"signal\":\"-83\"},{\"mac\":\"3412F937A6BD\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-83\"},{\"mac\":\"206BE775FB55\",\"ssid\":\"wx2.4\",\"signal\":\"-83\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-83\"},{\"mac\":\"24CACB5AC6FD\",\"ssid\":\"ChinaNet-MdXx\",\"signal\":\"-86\"},{\"mac\":\"8CA6DFEC9496\",\"ssid\":\"TP-LINK_9496\",\"signal\":\"-87\"},{\"mac\":\"94772B642BCC\",\"ssid\":\"Emmanuel\",\"signal\":\"-88\"},{\"mac\":\"841C70497CBB\",\"ssid\":\"ChinaNet-Qr55\",\"signal\":\"-89\"},{\"mac\":\"CC81DACDE5F8\",\"ssid\":\"zhoyan\",\"signal\":\"-90\"}]}',4,0,'','','','','','77'),(3571563765043,357,81,125,118.0875930786,24.4439849854,1563765043,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-55\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-63\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-75\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-76\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-78\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-78\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-79\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-81\"},{\"mac\":\"38E1AA0063C6\",\"ssid\":\"ChinaNet-4mxJ\",\"signal\":\"-81\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-81\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-82\"},{\"mac\":\"B8F8834B5962\",\"ssid\":\"TP-LINK_5962\",\"signal\":\"-83\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-84\"},{\"mac\":\"9E061B664372\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-87\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-87\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-88\"},{\"mac\":\"1479F3FE17E0\",\"ssid\":\"CMCC-rcRp\",\"signal\":\"-88\"},{\"mac\":\"44FFBAF9A692\",\"ssid\":\"ChinaNet-wszcj\",\"signal\":\"-89\"},{\"mac\":\"48EE0C4137A4\",\"ssid\":\"CF\",\"signal\":\"-89\"},{\"mac\":\"D0FA1DC81286\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-1286\",\"signal\":\"-89\"},{\"mac\":\"44FFBACC73B6\",\"ssid\":\"ChinaNet-tbdY\",\"signal\":\"-89\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-90\"},{\"mac\":\"9C216AC3EEA6\",\"ssid\":\"TP-LINK_C3EEA6\",\"signal\":\"-91\"},{\"mac\":\"30B49E57756F\",\"ssid\":\"TP-LINK_HyFi_6F\",\"signal\":\"-92\"}]}',1,0,'','','','','','78'),(3571563811864,357,81,125,118.0878143311,24.4440383911,1563811864,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-57\"},{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-69\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-73\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-74\"},{\"mac\":\"BCD1771C2548\",\"ssid\":\"TP-LINK_1C2548\",\"signal\":\"-75\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-77\"},{\"mac\":\"747D24D49034\",\"ssid\":\"@PHICOMM_32\",\"signal\":\"-78\"},{\"mac\":\"B8F883844AF6\",\"ssid\":\"two\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B9\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-84\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-84\"},{\"mac\":\"1C60DE55DF24\",\"ssid\":\"WXyanduyan\",\"signal\":\"-84\"},{\"mac\":\"44D1FA29AA14\",\"ssid\":\"\\u6614\\u7269\\u6240\",\"signal\":\"-86\"},{\"mac\":\"44FFBACC73B6\",\"ssid\":\"ChinaNet-tbdY\",\"signal\":\"-86\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-87\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-88\"},{\"mac\":\"9C061B664372\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"8CF2283A27F8\",\"ssid\":\"between \",\"signal\":\"-89\"},{\"mac\":\"48A0F8644E87\",\"ssid\":\"CMCC-mxXa\",\"signal\":\"-89\"},{\"mac\":\"34CE006304AD\",\"ssid\":\"Xiaomi_jacky\",\"signal\":\"-91\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-91\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"},{\"mac\":\"405D82D3F218\",\"ssid\":\"haojiubujian\",\"signal\":\"-92\"}]}',1,0,'','','','','','80'),(3571563899478,357,81,125,118.0874176025,24.4438018799,1563899478,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-59\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-59\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-64\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-73\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-74\"},{\"mac\":\"3412F937A6B8\",\"ssid\":\"XMCHM\",\"signal\":\"-74\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3412F937A6BD\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-76\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-84\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-84\"},{\"mac\":\"28FF3EA84CEA\",\"ssid\":\"ZTE-603\",\"signal\":\"-87\"}]}',1,0,'','','','','','51'),(3571563953670,357,81,125,118.0877761841,24.4439659119,1563953670,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"31683\",\"signal\":\"-67\"},{\"lac\":\"22820\",\"ci\":\"1123\",\"signal\":\"-70\"},{\"lac\":\"22820\",\"ci\":\"1121\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"31681\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"31682\",\"signal\":\"-83\"},{\"lac\":\"22820\",\"ci\":\"10082\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-59\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-66\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-67\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-69\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"D461FEB1A9FA\",\"ssid\":\"hooyee\",\"signal\":\"-79\"},{\"mac\":\"D661FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-80\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-80\"},{\"mac\":\"54759524C7CC\",\"ssid\":\"linzi\",\"signal\":\"-81\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-81\"},{\"mac\":\"781D4AD28AAD\",\"ssid\":\"ChinaNet-4bEy\",\"signal\":\"-82\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-82\"},{\"mac\":\"A825EB8EF350\",\"ssid\":\"CMCC-MktA\",\"signal\":\"-84\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-85\"},{\"mac\":\"B8F883D5240C\",\"ssid\":\"TP-LINK_240C\",\"signal\":\"-85\"},{\"mac\":\"C83A35F75828\",\"ssid\":\"Tenda_F75828\",\"signal\":\"-86\"},{\"mac\":\"00B0C6511CC0\",\"ssid\":\"heyizhuangyuan\",\"signal\":\"-86\"},{\"mac\":\"2CB21ACA93C9\",\"ssid\":\"YTT520\",\"signal\":\"-86\"},{\"mac\":\"645D92655661\",\"ssid\":\"ChinaNet-oEaA\",\"signal\":\"-87\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"EC888FB3174C\",\"ssid\":\"TP-LINK\",\"signal\":\"-90\"},{\"mac\":\"001F64D1912F\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(3571563957244,357,81,125,118.0875015259,24.4440193176,1563957244,0.00,0.0,'{\"wifis\":[{\"mac\":\"D076E746F25D\",\"ssid\":\"Islander@xmu\",\"signal\":\"-59\"},{\"mac\":\"F483CDC0FCA4\",\"ssid\":\"HL-X10A\",\"signal\":\"-64\"},{\"mac\":\"781D4ADDC7DD\",\"ssid\":\"ChinaNet-xSQQ\",\"signal\":\"-66\"},{\"mac\":\"D4A148A1B8A5\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"D4A148A1B8A4\",\"ssid\":\"Emmanuel\",\"signal\":\"-69\"},{\"mac\":\"6CB7495DC25B\",\"ssid\":\"HUAWEI_nKz\",\"signal\":\"-72\"},{\"mac\":\"94D9B3A66A12\",\"ssid\":\"xmyha\",\"signal\":\"-78\"},{\"mac\":\"ECB313177D0C\",\"ssid\":\"CMCC-uxrP\",\"signal\":\"-79\"},{\"mac\":\"9AD9B3A66A12\",\"ssid\":\"reyiDX2\",\"signal\":\"-79\"},{\"mac\":\"D461FEB1A9F8\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3412F937A6B9\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F483CDDE8666\",\"ssid\":\"JX\",\"signal\":\"-81\"},{\"mac\":\"0840F3EAAD39\",\"ssid\":\"007\",\"signal\":\"-82\"},{\"mac\":\"FCD733884CFC\",\"ssid\":\"www_000\",\"signal\":\"-83\"},{\"mac\":\"2CB21AC45F4E\",\"ssid\":\"XMUKSZX\",\"signal\":\"-84\"},{\"mac\":\"A825EB8EF350\",\"ssid\":\"CMCC-MktA\",\"signal\":\"-85\"},{\"mac\":\"6C594005885A\",\"ssid\":\"XMCHM3\",\"signal\":\"-85\"},{\"mac\":\"5C097983ECE8\",\"ssid\":\"ChinaNet-ZsYC\",\"signal\":\"-85\"},{\"mac\":\"24FB6576EA85\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"021A11FC9579\",\"ssid\":\"7Daysinn8301\",\"signal\":\"-87\"},{\"mac\":\"446EE59FCDC4\",\"ssid\":\"HUAWEI-TE3GTU\",\"signal\":\"-87\"},{\"mac\":\"80891702B2F9\",\"ssid\":\"xmyha\",\"signal\":\"-87\"},{\"mac\":\"94772B29E42C\",\"ssid\":\"Emmanuel\",\"signal\":\"-87\"},{\"mac\":\"487D2E62229A\",\"ssid\":\"TP-LINK 1229\",\"signal\":\"-88\"},{\"mac\":\"C06118F5DD68\",\"ssid\":\"ShuiMei\",\"signal\":\"-88\"},{\"mac\":\"001F64D2C789\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"00E04CA7D552\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"F0B429E96F91\",\"ssid\":\"woc_000\",\"signal\":\"-91\"}]}',1,0,'','','','','','41');
/*!40000 ALTER TABLE `spark_device_trail_57` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_58`
--

DROP TABLE IF EXISTS `spark_device_trail_58`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_58` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3581537441738 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_58`
--

LOCK TABLES `spark_device_trail_58` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_58` DISABLE KEYS */;
INSERT INTO `spark_device_trail_58` VALUES (3581537423453,358,0,0,118.1413650513,24.4989929199,1537423453,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(3581537427054,358,0,0,118.1478958130,24.4974842072,1537427054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(3581537434265,358,0,0,118.1418228149,24.4987888336,1537434265,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(3581537437859,358,0,0,118.1478881836,24.4974822998,1537437859,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(3581537441737,358,0,0,118.1405792236,24.4992008209,1537441737,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-89\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_58` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_59`
--

DROP TABLE IF EXISTS `spark_device_trail_59`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_59` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3591537466172 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_59`
--

LOCK TABLES `spark_device_trail_59` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_59` DISABLE KEYS */;
INSERT INTO `spark_device_trail_59` VALUES (3591537437783,359,0,0,118.1440658569,24.4976310730,1537437783,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-79\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-80\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-85\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":\"-90\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-90\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-91\"}]}',4,0,'','','','','','38'),(3591537466171,359,0,0,118.1440582275,24.4975376129,1537466171,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-58\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-83\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-90\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_59` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_6`
--

DROP TABLE IF EXISTS `spark_device_trail_6`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_6` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=61524049805 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_6`
--

LOCK TABLES `spark_device_trail_6` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_6` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_6` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_60`
--

DROP TABLE IF EXISTS `spark_device_trail_60`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_60` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3601556433894 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_60`
--

LOCK TABLES `spark_device_trail_60` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_60` DISABLE KEYS */;
INSERT INTO `spark_device_trail_60` VALUES (3601556433893,360,0,0,120.0659790039,30.2961902618,1556433893,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22709\",\"ci\":\"40241\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"94D9B35A04A3\",\"ssid\":\"QZSJ\",\"signal\":\"-38\"},{\"mac\":\"94D9B36E6359\",\"ssid\":\"QZSJ\",\"signal\":\"-51\"},{\"mac\":\"A29DC143C9F9\",\"ssid\":\"DIRECT-43C9F9\",\"signal\":\"-53\"},{\"mac\":\"DC028E088920\",\"ssid\":\"ChinaNet-4AvJ\",\"signal\":\"-54\"},{\"mac\":\"206BE726E4B4\",\"ssid\":\"\\u8f69\\u94ed\\u5b66\\u793e\",\"signal\":\"-60\"},{\"mac\":\"901D278F04E4\",\"ssid\":\"ChinaNet-RTMD\",\"signal\":\"-72\"},{\"mac\":\"9CA61521F1ED\",\"ssid\":\"chcxyz-05\",\"signal\":\"-79\"},{\"mac\":\"004BF30D0B9A\",\"ssid\":\"Y\",\"signal\":\"-88\"},{\"mac\":\"9CFEA17D7EED\",\"ssid\":\"ChinaNet-LatX\",\"signal\":\"-88\"},{\"mac\":\"487D2E744B33\",\"ssid\":\"hzzx\",\"signal\":\"-89\"}]}',4,0,'','','','','','34');
/*!40000 ALTER TABLE `spark_device_trail_60` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_61`
--

DROP TABLE IF EXISTS `spark_device_trail_61`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_61` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_61`
--

LOCK TABLES `spark_device_trail_61` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_61` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_61` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_62`
--

DROP TABLE IF EXISTS `spark_device_trail_62`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_62` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3621558283540 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_62`
--

LOCK TABLES `spark_device_trail_62` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_62` DISABLE KEYS */;
INSERT INTO `spark_device_trail_62` VALUES (3621557119509,362,0,0,118.1349716187,24.5294284821,1557119509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"10B1F8C18C23\",\"ssid\":\"anju_1705\",\"signal\":\"-38\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-41\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-46\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-59\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy\",\"signal\":\"-60\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-63\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-64\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-65\"},{\"mac\":\"24CACB50E1DD\",\"ssid\":\"ChinaNet-UbiP\",\"signal\":\"-66\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-67\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-69\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-73\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-74\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-74\"},{\"mac\":\"7844FD8128A3\",\"ssid\":\"iscett\",\"signal\":\"-76\"},{\"mac\":\"38378B7B5064\",\"ssid\":\"HUAWEI-802\",\"signal\":\"-77\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-79\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-81\"},{\"mac\":\"D4612EBF4564\",\"ssid\":\"jingfish\",\"signal\":\"-90\"},{\"mac\":\"C83A35FB5BE0\",\"ssid\":\"nm$l\",\"signal\":\"-90\"},{\"mac\":\"447BBB0F5580\",\"ssid\":\"ChinaNet-3ZyY\",\"signal\":\"-90\"}]}',4,0,'','','','','','84'),(3621557122285,362,82,126,118.1347427368,24.5300064087,1557122285,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"447BBB0E45E0\",\"ssid\":\"xyc1\",\"signal\":\"-62\"},{\"mac\":\"D48304BB679C\",\"ssid\":\"FAST_679C\",\"signal\":\"-69\"},{\"mac\":\"D461FE632F10\",\"ssid\":\"WEIYA\",\"signal\":\"-69\"},{\"mac\":\"4062EA51C926\",\"ssid\":\"CMCC-phqU\",\"signal\":\"-71\"},{\"mac\":\"B40F3B9EA3E1\",\"ssid\":\"Tenda_9EA3E0wwz\",\"signal\":\"-72\"},{\"mac\":\"8C8F8B8B562E\",\"ssid\":\"CMCC-XmMs\",\"signal\":\"-73\"},{\"mac\":\"3C574F857870\",\"ssid\":\"Angel\",\"signal\":\"-73\"},{\"mac\":\"E865D43D08A0\",\"ssid\":\"Angle\",\"signal\":\"-74\"},{\"mac\":\"E8D099E33A47\",\"ssid\":\"CMCC-vKh2\",\"signal\":\"-74\"},{\"mac\":\"543E64831BD7\",\"ssid\":\"CMCC-93de\",\"signal\":\"-75\"},{\"mac\":\"7CCC1F5076A9\",\"ssid\":\"ChinaNet-uG5r\",\"signal\":\"-75\"},{\"mac\":\"AC9232F3C90D\",\"ssid\":\"\\u5c0f\\u767d\\u5154\",\"signal\":\"-76\"},{\"mac\":\"503AA04FA45A\",\"ssid\":\"yttm\",\"signal\":\"-78\"},{\"mac\":\"703AD83BF918\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0CD86C5CDD0A\",\"ssid\":\"FAST_DD0A\",\"signal\":\"-79\"},{\"mac\":\"689FF032125B\",\"ssid\":\"ChinaNet-Qq4w\",\"signal\":\"-79\"},{\"mac\":\"04ECBB710767\",\"ssid\":\"CMCC-munQ\",\"signal\":\"-80\"},{\"mac\":\"0C4C390F3B8E\",\"ssid\":\"ChinaNet-Vd5h\",\"signal\":\"-81\"},{\"mac\":\"0E4B54D942C5\",\"ssid\":\"TPGuest_42C5\",\"signal\":\"-81\"},{\"mac\":\"7405A50F2056\",\"ssid\":\"blyx-wlb\",\"signal\":\"-82\"},{\"mac\":\"6CE8733B9BA8\",\"ssid\":\"Daniel\",\"signal\":\"-83\"},{\"mac\":\"9813336DA2E5\",\"ssid\":\"ChinaNet-4LnV\",\"signal\":\"-83\"},{\"mac\":\"808917C7ED7E\",\"ssid\":\"TP-LINK_WCG\",\"signal\":\"-84\"},{\"mac\":\"9813337322C3\",\"ssid\":\"ChinaNet-LPwe\",\"signal\":\"-84\"},{\"mac\":\"34291202B175\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"2054FA6797AD\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D0C7C084D246\",\"ssid\":\"FAST_84D246\",\"signal\":\"-90\"},{\"mac\":\"E4F3F5F26D70\",\"ssid\":\"MERCURY_6D70\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3621557122485,362,82,126,118.1338882446,24.5310688019,1557122485,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-18\"},{\"mac\":\"304A263AAE27\",\"ssid\":\"WIFI_TUHU_DT1\",\"signal\":\"-84\"}]}',1,0,'','','','','','46'),(3621557126111,362,82,126,118.1388320923,24.6474628448,1557126111,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22816\",\"ci\":\"41173\",\"signal\":\"-63\"},{\"lac\":\"22816\",\"ci\":\"41172\",\"signal\":\"-67\"},{\"lac\":\"22816\",\"ci\":\"452\",\"signal\":\"-80\"},{\"lac\":\"22816\",\"ci\":\"41171\",\"signal\":\"-81\"},{\"lac\":\"22816\",\"ci\":\"456\",\"signal\":\"-83\"},{\"lac\":\"22816\",\"ci\":\"455\",\"signal\":\"-95\"},{\"lac\":\"22816\",\"ci\":\"38193\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"645D923FB7A1\",\"ssid\":\"ChinaNet-IxOR\",\"signal\":\"-58\"},{\"mac\":\"8CA6DF20CA80\",\"ssid\":\"TP-LINK_CA80\",\"signal\":\"-81\"},{\"mac\":\"B40F3B723248\",\"ssid\":\"Tenda_723248\",\"signal\":\"-84\"},{\"mac\":\"E4D3324C593E\",\"ssid\":\"TP-LINK_593E\",\"signal\":\"-90\"},{\"mac\":\"2CB21A037666\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-91\"}]}',4,0,'','','','','','32'),(3621557127499,362,82,126,118.1319885254,24.6701068878,1557127499,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22816\",\"ci\":\"451\",\"signal\":\"-85\"},{\"lac\":\"24801\",\"ci\":\"5642\",\"signal\":\"-85\"},{\"lac\":\"22816\",\"ci\":\"21723\",\"signal\":\"-91\"},{\"lac\":\"22816\",\"ci\":\"13321\",\"signal\":\"-91\"},{\"lac\":\"22816\",\"ci\":\"21722\",\"signal\":\"-91\"},{\"lac\":\"22816\",\"ci\":\"13322\",\"signal\":\"-96\"},{\"lac\":\"22816\",\"ci\":\"21903\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(3621557131100,362,82,126,118.1360015869,24.7304382324,1557131100,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24912\",\"ci\":\"1902\",\"signal\":\"-59\"},{\"lac\":\"24912\",\"ci\":\"3507\",\"signal\":\"-61\"},{\"lac\":\"24912\",\"ci\":\"41812\",\"signal\":\"-63\"},{\"lac\":\"24912\",\"ci\":\"41811\",\"signal\":\"-68\"},{\"lac\":\"24912\",\"ci\":\"6241\",\"signal\":\"-73\"},{\"lac\":\"24912\",\"ci\":\"3503\",\"signal\":\"-75\"},{\"lac\":\"24912\",\"ci\":\"41813\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"089B4B96F75D\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-43\"},{\"mac\":\"089B4B96F769\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-59\"},{\"mac\":\"0A9B4B96F769\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"089B4B96F515\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-72\"},{\"mac\":\"0A9B4B96F515\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"DC16B2885D1D\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"DC16B2885D18\",\"ssid\":\"ChinaNet-5VW2MR\",\"signal\":\"-76\"},{\"mac\":\"94D9B337192F\",\"ssid\":\"HHFS5\",\"signal\":\"-84\"},{\"mac\":\"78A1063233C4\",\"ssid\":\"1865001\",\"signal\":\"-87\"},{\"mac\":\"CC08FB89FFDA\",\"ssid\":\"TP-LINK_FFDA\",\"signal\":\"-89\"},{\"mac\":\"EC26CAA126EC\",\"ssid\":\"WYBT\",\"signal\":\"-91\"},{\"mac\":\"640402EA7F59\",\"ssid\":\"\\u540c\\u5b89\\u8d44\\u7ba1\\u516c\\u53f8\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3621557134702,362,82,126,118.1119537354,24.5409374237,1557134702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43871\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"60C5A8E12EB8\",\"ssid\":\"4G-UFI-3444\",\"signal\":\"-67\"},{\"mac\":\"B25216B6827A\",\"ssid\":\"DIRECT-7a-HP M203 LaserJet\",\"signal\":\"-76\"},{\"mac\":\"F27960C02DF8\",\"ssid\":\"Dan\\u7684 iPhone\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3621557138278,362,82,126,118.1183319092,24.5059757233,1557138278,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8380D4BD2E1\",\"ssid\":\"sunhope\",\"signal\":\"-47\"},{\"mac\":\"D8380D4BD531\",\"ssid\":\"sunhope\",\"signal\":\"-69\"},{\"mac\":\"D8380D4BF5B1\",\"ssid\":\"sunhope\",\"signal\":\"-72\"},{\"mac\":\"CC81DA51D290\",\"ssid\":\"301-1F\",\"signal\":\"-75\"},{\"mac\":\"3C330033FE3D\",\"ssid\":\"xmjp_robot_fe3d\",\"signal\":\"-78\"},{\"mac\":\"206BE7F15AE6\",\"ssid\":\"nie02\",\"signal\":\"-78\"},{\"mac\":\"747D248A5E2C\",\"ssid\":\"@PHICOMM_2A\",\"signal\":\"-78\"},{\"mac\":\"D8380D547EB1\",\"ssid\":\"sunhope\",\"signal\":\"-79\"},{\"mac\":\"F483CDF59D96\",\"ssid\":\"1011-1F\",\"signal\":\"-80\"},{\"mac\":\"7811DC01A966\",\"ssid\":\"Xiaomi_A\",\"signal\":\"-80\"},{\"mac\":\"30FC680629EE\",\"ssid\":\"TP-LINK_29EE\",\"signal\":\"-81\"},{\"mac\":\"B4CD27E56F38\",\"ssid\":\"ChinaNet-default\",\"signal\":\"-82\"},{\"mac\":\"009ACD9F97D8\",\"ssid\":\"HUAWEI-HDQZ3T\",\"signal\":\"-84\"},{\"mac\":\"D8380D005941\",\"ssid\":\"sunhope\",\"signal\":\"-84\"},{\"mac\":\"206BE7BF61B5\",\"ssid\":\"TP-LINK_61B5\",\"signal\":\"-85\"},{\"mac\":\"80FB06A9B3C0\",\"ssid\":\"ChinaNet-hfxw\",\"signal\":\"-86\"},{\"mac\":\"F04347EB2C95\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"206BE7D82D66\",\"ssid\":\"nie02\",\"signal\":\"-86\"},{\"mac\":\"0023CD410324\",\"ssid\":\"wqd\",\"signal\":\"-87\"},{\"mac\":\"0023CD41005A\",\"ssid\":\"TP-LINK_41005A\",\"signal\":\"-87\"},{\"mac\":\"703D15D0F858\",\"ssid\":\"TP-LINK_8E10\",\"signal\":\"-89\"}]}',1,0,'','','','','','31'),(3621557149109,362,82,126,118.1221160889,24.5036048889,1557149109,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"731\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"15483\",\"signal\":\"-95\"},{\"lac\":\"22830\",\"ci\":\"732\",\"signal\":\"-98\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-99\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-102\"},{\"lac\":\"22830\",\"ci\":\"737\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"D49E059F1F44\",\"ssid\":\"ChinaNet-NEJm\",\"signal\":\"-42\"},{\"mac\":\"AEA615BB5F81\",\"ssid\":\"EXULL-MODE\",\"signal\":\"-47\"},{\"mac\":\"9CA615BB5F81\",\"ssid\":\"EXULL-MODE\",\"signal\":\"-47\"},{\"mac\":\"689FF0277A43\",\"ssid\":\"ChinaNet-9V2V\",\"signal\":\"-50\"},{\"mac\":\"FC2FEFC8AA94\",\"ssid\":\"WXD-BURS\",\"signal\":\"-51\"},{\"mac\":\"C4CAD97C0301\",\"ssid\":\"aWiFi\",\"signal\":\"-56\"},{\"mac\":\"C4CAD97C0302\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"C4CAD97C0300\",\"ssid\":\"ChinaNet\",\"signal\":\"-58\"},{\"mac\":\"40313C921069\",\"ssid\":\"DOOOGO\",\"signal\":\"-60\"},{\"mac\":\"000C4331A353\",\"ssid\":\"ap-7620\",\"signal\":\"-66\"},{\"mac\":\"827D3A69438D\",\"ssid\":\"DOOOGO_cj69438d\",\"signal\":\"-66\"},{\"mac\":\"827D3A74F598\",\"ssid\":\"DOOOGO_cj74f598\",\"signal\":\"-67\"},{\"mac\":\"206BE7C6C2AF\",\"ssid\":\"NK\",\"signal\":\"-68\"},{\"mac\":\"CE50E3114A0E\",\"ssid\":\"DOOOGO_cj114a0e\",\"signal\":\"-68\"},{\"mac\":\"38E1AA06CF93\",\"ssid\":\"ChinaNet-kUC2\",\"signal\":\"-69\"},{\"mac\":\"3CA616342880\",\"ssid\":\"vivo Y66\",\"signal\":\"-70\"},{\"mac\":\"786256A22564\",\"ssid\":\"fanwenhua\",\"signal\":\"-70\"},{\"mac\":\"24DEC63BD942\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-72\"},{\"mac\":\"24DEC63BD941\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"38E1AA06CA56\",\"ssid\":\"ChinaNet-NvSR\",\"signal\":\"-72\"},{\"mac\":\"C4CAD97C0160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"C4CAD97C0161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"C4CAD97C0162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"9C216AE1FF6A\",\"ssid\":\"TP\",\"signal\":\"-74\"},{\"mac\":\"98F4284D8736\",\"ssid\":\"ChinaNet-5R6r\",\"signal\":\"-75\"},{\"mac\":\"F0B4291CFFC4\",\"ssid\":\"lss 2.4G\",\"signal\":\"-77\"},{\"mac\":\"FCD7333FB0F8\",\"ssid\":\"chinanet\",\"signal\":\"-81\"},{\"mac\":\"50BD5F6D3E74\",\"ssid\":\"HUAWEI\",\"signal\":\"-85\"},{\"mac\":\"860D8E81D695\",\"ssid\":\"DOOOGO_cj81d695\",\"signal\":\"-85\"}]}',4,0,'','','','','','5'),(3621557152707,362,82,126,118.1253738403,24.5042972565,1557152707,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-32\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-65\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-65\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-69\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-70\"},{\"mac\":\"94D9B3BF258A\",\"ssid\":\"TP-HAHAHA\",\"signal\":\"-81\"},{\"mac\":\"1C60DE8ADFC8\",\"ssid\":\"aiyaaiya404\",\"signal\":\"-86\"}]}',4,0,'','','','','','75'),(3621557159646,362,82,126,118.1254653931,24.5045471191,1557159646,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-39\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-66\"},{\"mac\":\"045FA7846FD1\",\"ssid\":\"1403\",\"signal\":\"-66\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-70\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-73\"},{\"mac\":\"789682AA4761\",\"ssid\":\"CXT\",\"signal\":\"-75\"},{\"mac\":\"64098012D86A\",\"ssid\":\"Xiaomi_D869\",\"signal\":\"-82\"},{\"mac\":\"1C60DE76B862\",\"ssid\":\"MERCURY_1302\",\"signal\":\"-82\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-83\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-84\"},{\"mac\":\"48627617F7A0\",\"ssid\":\"ChinaNet-hIBG\",\"signal\":\"-84\"},{\"mac\":\"D076E791B38C\",\"ssid\":\"F1504\",\"signal\":\"-85\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-85\"},{\"mac\":\"C436556DFBA3\",\"ssid\":\"superman\",\"signal\":\"-85\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-85\"},{\"mac\":\"D8150D6CAE52\",\"ssid\":\"TP-LINK_6CAE52\",\"signal\":\"-86\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-86\"},{\"mac\":\"E89120FB57D1\",\"ssid\":\"MOWiFi_2.4G_57D0\",\"signal\":\"-87\"},{\"mac\":\"30FC68DD1469\",\"ssid\":\"TP-1203\",\"signal\":\"-87\"},{\"mac\":\"1C60DE8ADFC8\",\"ssid\":\"aiyaaiya404\",\"signal\":\"-87\"},{\"mac\":\"B0ACD2CCBD66\",\"ssid\":\"VERY SLOW WIFI\",\"signal\":\"-88\"},{\"mac\":\"D49E05A96047\",\"ssid\":\"ChinaNet-7ak4\",\"signal\":\"-88\"},{\"mac\":\"EC888F6A1078\",\"ssid\":\"802\",\"signal\":\"-88\"},{\"mac\":\"C83A350CADC0\",\"ssid\":\"Tenda_0CADC0\",\"signal\":\"-90\"},{\"mac\":\"488AD2B434DB\",\"ssid\":\"703\",\"signal\":\"-90\"}]}',4,0,'','','','','','42'),(3621557996488,362,82,126,118.1268920898,24.6259632111,1557996488,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA38309\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8309\",\"signal\":\"-26\"},{\"mac\":\"6C59409D71C8\",\"ssid\":\"MERCURY_71C8\",\"signal\":\"-74\"},{\"mac\":\"C83A353EA348\",\"ssid\":\"ZHOU888888\",\"signal\":\"-78\"},{\"mac\":\"841C7048C873\",\"ssid\":\"ChinaNet-rkeh\",\"signal\":\"-79\"},{\"mac\":\"9813335255C3\",\"ssid\":\"ChinaNet-cj2v\",\"signal\":\"-83\"},{\"mac\":\"F010ABB36360\",\"ssid\":\"CMCC-xcb3\",\"signal\":\"-84\"},{\"mac\":\"50642BC97101\",\"ssid\":\"xiaomin007\",\"signal\":\"-84\"},{\"mac\":\"D49E05A7410B\",\"ssid\":\"ChinaNet-6pzH\",\"signal\":\"-85\"},{\"mac\":\"888603C4F544\",\"ssid\":\"ChinaNet-ai92\",\"signal\":\"-85\"},{\"mac\":\"B4D0A9DCDA1E\",\"ssid\":\"CMCC-eC3b\",\"signal\":\"-85\"},{\"mac\":\"48A0F867D357\",\"ssid\":\"CMCC-Msd9\",\"signal\":\"-87\"},{\"mac\":\"8C78D70E51CE\",\"ssid\":\"FAST_2.4G_51CE\",\"signal\":\"-87\"},{\"mac\":\"441AFABD398E\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"F898B98C4EB0\",\"ssid\":\"ChinaNet-yitF\",\"signal\":\"-90\"},{\"mac\":\"F46A92FD1668\",\"ssid\":\"FAST_FD1668\",\"signal\":\"-90\"},{\"mac\":\"CC81DA089BC8\",\"ssid\":\"HJQ\",\"signal\":\"-91\"}]}',1,0,'','','','','','23'),(3621558000093,362,82,126,118.1254882812,24.5046672821,1558000093,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-64\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-40\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-51\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-74\"},{\"mac\":\"884477F63BAC\",\"ssid\":\"websen\",\"signal\":\"-74\"},{\"mac\":\"0495E6FBEA88\",\"ssid\":\"\\u76ae\\u5361\\u4e18\",\"signal\":\"-74\"},{\"mac\":\"B0958EA635FD\",\"ssid\":\"TP-LINK_35FD\",\"signal\":\"-77\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-78\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-78\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"789682AA4761\",\"ssid\":\"CXT\",\"signal\":\"-80\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-80\"},{\"mac\":\"78A106501532\",\"ssid\":\"1502\",\"signal\":\"-80\"},{\"mac\":\"C83A350CADC0\",\"ssid\":\"Tenda_0CADC0\",\"signal\":\"-81\"},{\"mac\":\"78EB143405C0\",\"ssid\":\"xiangguyouzi\",\"signal\":\"-82\"},{\"mac\":\"30FC68B11F47\",\"ssid\":\"6666\",\"signal\":\"-82\"},{\"mac\":\"2C61043E4B53\",\"ssid\":\"ZFQ\",\"signal\":\"-82\"},{\"mac\":\"CC81DA05C3D0\",\"ssid\":\"1401\",\"signal\":\"-82\"},{\"mac\":\"1C60DE76B862\",\"ssid\":\"MERCURY_1302\",\"signal\":\"-82\"},{\"mac\":\"C4518D9E7A18\",\"ssid\":\"ChinaNet-aQHS\",\"signal\":\"-82\"},{\"mac\":\"C409389ED522\",\"ssid\":\"ChinaNet-RNGC\",\"signal\":\"-83\"},{\"mac\":\"006B8EED1940\",\"ssid\":\"1802\",\"signal\":\"-84\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-84\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-84\"},{\"mac\":\"F483CDA7D612\",\"ssid\":\"RIZOOLI\",\"signal\":\"-84\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-87\"},{\"mac\":\"D8150D6CAE52\",\"ssid\":\"TP-LINK_6CAE52\",\"signal\":\"-89\"},{\"mac\":\"A87D125EF3C8\",\"ssid\":\"M09655\",\"signal\":\"-89\"},{\"mac\":\"2CB21A28510A\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-89\"},{\"mac\":\"286C0733C6F4\",\"ssid\":\"Xiaomi_C6F3\",\"si',4,0,'','','','','','33'),(3621558025302,362,82,126,118.1254882812,24.5046577454,1558025302,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"23632\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"15481\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-35\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-59\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-68\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"0CB527F984D1\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-69\"},{\"mac\":\"884477F63BAC\",\"ssid\":\"websen\",\"signal\":\"-70\"},{\"mac\":\"1C60DE76B862\",\"ssid\":\"MERCURY_1302\",\"signal\":\"-73\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-74\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-74\"},{\"mac\":\"045FA7846FD1\",\"ssid\":\"1403\",\"signal\":\"-75\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-77\"},{\"mac\":\"8C14B4192228\",\"ssid\":\"ChinaNet-ypY4\",\"signal\":\"-78\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-81\"},{\"mac\":\"006B8EED1940\",\"ssid\":\"1802\",\"signal\":\"-85\"},{\"mac\":\"488AD2B72B96\",\"ssid\":\"CT\",\"signal\":\"-85\"},{\"mac\":\"789682AA4761\",\"ssid\":\"CXT\",\"signal\":\"-86\"},{\"mac\":\"D076E791B38C\",\"ssid\":\"F1504\",\"signal\":\"-87\"},{\"mac\":\"BC4699214DA7\",\"ssid\":\"nsj\",\"signal\":\"-87\"},{\"mac\":\"D49E05A7542B\",\"ssid\":\"ChinaNet-kVgK\",\"signal\":\"-87\"},{\"mac\":\"C83A350CADC0\",\"ssid\":\"Tenda_0CADC0\",\"signal\":\"-87\"}]}',4,0,'','','','','','60'),(3621558057839,362,82,126,118.1347503662,24.5296001434,1558057839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-68\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-69\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-78\"},{\"lac\":\"23012\",\"ci\":\"9282\",\"signal\":\"-78\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"35992\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-31\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-39\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-45\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-54\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-55\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-57\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-59\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-61\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-61\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-65\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-69\"},{\"mac\":\"7844FD6C0B02\",\"ssid\":\"iscett\",\"signal\":\"-75\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-77\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-77\"},{\"mac\":\"EC26CA3CEA6C\",\"ssid\":\"TP-LINK_EA6C\",\"signal\":\"-84\"},{\"mac\":\"20771E89CE1F\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-86\"},{\"mac\":\"68DB546F3C4B\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"781D4ADE4892\",\"ssid\":\"ChinaNet-auAt\",\"signal\":\"-89\"},{\"mac\":\"C83A35289FC0\",\"ssid\":\"zhui001\",\"signal\":\"-93\"}]}',4,0,'','','','','','29'),(3621558061413,362,82,126,118.1346282959,24.5296611786,1558061413,0.00,0.0,'{\"wifis\":[{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-41\"},{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-41\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-50\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-55\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-57\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-61\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-63\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-63\"},{\"mac\":\"F8A03D590788\",\"ssid\":\"domain_590788\",\"signal\":\"-70\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-71\"},{\"mac\":\"68A03E398724\",\"ssid\":\"CHEEREINHW\",\"signal\":\"-72\"},{\"mac\":\"68A03E398725\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-73\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-75\"},{\"mac\":\"2E85DEBF0171\",\"ssid\":\"EZC\",\"signal\":\"-77\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-84\"},{\"mac\":\"7429AF032A52\",\"ssid\":\"HP-Print-52-LaserJet Pro MFP\",\"signal\":\"-85\"},{\"mac\":\"9CA61596BEE3\",\"ssid\":\"TP-LINK_804\",\"signal\":\"-86\"},{\"mac\":\"AC81126E8386\",\"ssid\":\"360\\u514d\\u8d39WiFi-KX\",\"signal\":\"-89\"}]}',1,0,'','','','','','95'),(3621558065040,362,82,126,118.1347503662,24.5295963287,1558065040,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"23241\",\"signal\":\"-73\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-81\"},{\"lac\":\"23012\",\"ci\":\"23093\",\"signal\":\"-82\"},{\"lac\":\"23012\",\"ci\":\"28235\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"35992\",\"signal\":\"-89\"},{\"lac\":\"23012\",\"ci\":\"4445\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"00749CAC3310\",\"ssid\":\"ajhy\",\"signal\":\"-31\"},{\"mac\":\"00749CAC3295\",\"ssid\":\"ajhy\",\"signal\":\"-40\"},{\"mac\":\"00749CAC32B6\",\"ssid\":\"ajhy01\",\"signal\":\"-49\"},{\"mac\":\"7844FD81260B\",\"ssid\":\"iscett\",\"signal\":\"-53\"},{\"mac\":\"7844FD812911\",\"ssid\":\"iscett\",\"signal\":\"-56\"},{\"mac\":\"349672FAFC2A\",\"ssid\":\"ajhy_office\",\"signal\":\"-57\"},{\"mac\":\"FCE33C4EC1C8\",\"ssid\":\"ChinaNet-X6hG\",\"signal\":\"-59\"},{\"mac\":\"9813337312F1\",\"ssid\":\"ChinaNet-tbGF\",\"signal\":\"-60\"},{\"mac\":\"A8A7956BE568\",\"ssid\":\"HP-Print-68-LaserJet Pro MFP\",\"signal\":\"-61\"},{\"mac\":\"98133373223C\",\"ssid\":\"ChinaNet-zRr9\",\"signal\":\"-62\"},{\"mac\":\"2E85DEBF0171\",\"ssid\":\"EZC\",\"signal\":\"-63\"},{\"mac\":\"3C15C2EA4DA6\",\"ssid\":\"360\\u514d\\u8d39WiFi-XL\",\"signal\":\"-65\"},{\"mac\":\"68A03E398729\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"DCFE18BC1E23\",\"ssid\":\"802\",\"signal\":\"-74\"},{\"mac\":\"5CEA1D68C1F7\",\"ssid\":\"HP-Print-F7-LaserJet Pro MFP\",\"signal\":\"-78\"},{\"mac\":\"A45D363F6C9F\",\"ssid\":\"HP-Print-9F-Officejet Pro 8600\",\"signal\":\"-79\"},{\"mac\":\"A6D9B3F8648E\",\"ssid\":\"806AIMITAO\",\"signal\":\"-83\"}]}',4,0,'','','','','','29'),(3621558083047,362,82,126,118.1258468628,24.5048618317,1558083047,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"29409\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-88\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"2C61043E4B53\",\"ssid\":\"ZFQ\",\"signal\":\"-63\"},{\"mac\":\"487D2E2938C3\",\"ssid\":\"\\u5fc3\\u6e90\\u97f3\\u4e50\",\"signal\":\"-72\"},{\"mac\":\"B0958ED9D5E1\",\"ssid\":\"TP-LINK_D5E1\",\"signal\":\"-73\"},{\"mac\":\"6C594062F45E\",\"ssid\":\"MERCURY_511\",\"signal\":\"-74\"},{\"mac\":\"8CA6DF8BF733\",\"ssid\":\"TP-LINK_F303\",\"signal\":\"-75\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-76\"},{\"mac\":\"E0A3ACCA0314\",\"ssid\":\"tccs\",\"signal\":\"-76\"},{\"mac\":\"F483CD6B5A8E\",\"ssid\":\"TP-1104\",\"signal\":\"-77\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-77\"},{\"mac\":\"781D4ACF4E65\",\"ssid\":\"ChinaNet-aAAt\",\"signal\":\"-78\"},{\"mac\":\"20F41B82826A\",\"ssid\":\"vone\",\"signal\":\"-79\"},{\"mac\":\"14CF928A1A58\",\"ssid\":\"TP-LINK_203\",\"signal\":\"-80\"},{\"mac\":\"2CB21A7A669A\",\"ssid\":\"COMM_98\",\"signal\":\"-80\"},{\"mac\":\"2CB21AC2083A\",\"ssid\":\"\\u51b0\\u51b0\",\"signal\":\"-80\"},{\"mac\":\"C83A352411C8\",\"ssid\":\"ximisi\",\"signal\":\"-80\"},{\"mac\":\"1C60DE768F4E\",\"ssid\":\"MERCURY_8F4E\",\"signal\":\"-80\"},{\"mac\":\"FCE33C045C8C\",\"ssid\":\"ChinaNet-ttt\",\"signal\":\"-81\"},{\"mac\":\"E89120FB57D1\",\"ssid\":\"MOWiFi_2.4G_57D0\",\"signal\":\"-81\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-82\"},{\"mac\":\"6C594062F45A\",\"ssid\":\"MERCURY_309\",\"signal\":\"-83\"},{\"mac\":\"30FC68053B96\",\"ssid\":\"18950019977\",\"signal\":\"-84\"},{\"mac\":\"C83A3538A2E0\",\"ssid\":\"cathy\",\"signal\":\"-84\"},{\"mac\":\"C061180D60AE\",\"ssid\":\"MERCURY_408\",\"signal\":\"-84\"},{\"mac\":\"60EE5C44A952\",\"ssid\":\"13959241900\",\"signal\":\"-84\"},{\"mac\":\"143DF263F688\",\"ssid\":\"mycr\",\"signal\":\"-84\"},{\"mac\":\"FC7C02B57C4B\",\"ssid\":\"801\",\"signal\":\"-85\"},{\"mac\":\"1CA0D3B005BC\",\"ssid\":\"&quot;ChinaMobile_1045&quot;\",\"signal\":\"-86\"},{\"mac\":\"D8D866F355CC\",\"ssid\":\"ChinaMobile_3292\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3621558111959,362,82,126,118.1254348755,24.5047702789,1558111959,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-49\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"15483\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-35\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-59\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"0CB527F984D1\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"0495E6FBEA88\",\"ssid\":\"\\u76ae\\u5361\\u4e18\",\"signal\":\"-61\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-65\"},{\"mac\":\"045FA7846FD1\",\"ssid\":\"1403\",\"signal\":\"-71\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-73\"},{\"mac\":\"B0ACD2CCBC58\",\"ssid\":\"ChinaNet-Zxbf\",\"signal\":\"-74\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-75\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-76\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-76\"},{\"mac\":\"6ADB5452E0BD\",\"ssid\":\"\\u4e0d\\u8bb8\\u5077\\u6211\\u5bb6Wi-Fi\",\"signal\":\"-76\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-79\"},{\"mac\":\"CC08FB74E03B\",\"ssid\":\"TP-LINK_E03B\",\"signal\":\"-79\"},{\"mac\":\"EC888F1F31B6\",\"ssid\":\"CYY\",\"signal\":\"-80\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-80\"},{\"mac\":\"2C61043E4B53\",\"ssid\":\"ZFQ\",\"signal\":\"-80\"},{\"mac\":\"8CF228A37984\",\"ssid\":\"MERCURY_7984\",\"signal\":\"-80\"},{\"mac\":\"30FC68B11F47\",\"ssid\":\"6666\",\"signal\":\"-81\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-82\"},{\"mac\":\"1C60DE8ADFC8\",\"ssid\":\"aiyaaiya404\",\"signal\":\"-82\"},{\"mac\":\"98133361A717\",\"ssid\":\"ChinaNet-ksVR\",\"signal\":\"-84\"},{\"mac\":\"6C5940ECF9F0\",\"ssid\":\"MERCURY_1718\",\"signal\":\"-84\"},{\"mac\":\"6C594062F538\",\"ssid\":\"MERCURY_1513\",\"signal\":\"-85\"},{\"mac\":\"1C60DE76B862\",\"ssid\":\"MERCURY_1302\",\"signal\":\"-85\"},{\"mac\":\"0CD86CE1D136\",\"ssid\":\"1403\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3621558162299,362,82,126,118.1257934570,24.5046997070,1558162299,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-32\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-59\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-65\"},{\"mac\":\"0CB527F984D1\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"0495E6FBEA88\",\"ssid\":\"\\u76ae\\u5361\\u4e18\",\"signal\":\"-67\"},{\"mac\":\"78EB14EDC31A\",\"ssid\":\"home\",\"signal\":\"-68\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-69\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-72\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-72\"},{\"mac\":\"8C14B4192228\",\"ssid\":\"ChinaNet-ypY4\",\"signal\":\"-73\"},{\"mac\":\"B0ACD2CCBC58\",\"ssid\":\"ChinaNet-Zxbf\",\"signal\":\"-75\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-76\"},{\"mac\":\"FC7C0259039F\",\"ssid\":\"\\u5b5c\\u5b5c\\u7f8e\\u53d1\",\"signal\":\"-77\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-77\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-78\"},{\"mac\":\"30B49E318271\",\"ssid\":\"TP-LINK_318271\",\"signal\":\"-81\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-81\"},{\"mac\":\"286C0733C6F4\",\"ssid\":\"Xiaomi_C6F3\",\"signal\":\"-82\"},{\"mac\":\"44334C9B3854\",\"ssid\":\"xueer\",\"signal\":\"-82\"},{\"mac\":\"64098012D86A\",\"ssid\":\"Xiaomi_D869\",\"signal\":\"-84\"},{\"mac\":\"488AD2B72B96\",\"ssid\":\"CT\",\"signal\":\"-86\"},{\"mac\":\"E4F3F516C5DA\",\"ssid\":\"MERCURY_1701\",\"signal\":\"-87\"}]}',1,0,'','','','','','35'),(3621558169579,362,82,126,118.1254501343,24.5047740936,1558169579,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-52\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"15481\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-32\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-59\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-61\"},{\"mac\":\"0CB527F984D1\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"0495E6FBEA88\",\"ssid\":\"\\u76ae\\u5361\\u4e18\",\"signal\":\"-66\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-70\"},{\"mac\":\"78EB14EDC31A\",\"ssid\":\"home\",\"signal\":\"-73\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-75\"},{\"mac\":\"DCFE18F899D5\",\"ssid\":\"TP-LINK_99D5\",\"signal\":\"-77\"},{\"mac\":\"6ADB5452E0BD\",\"ssid\":\"\\u4e0d\\u8bb8\\u5077\\u6211\\u5bb6Wi-Fi\",\"signal\":\"-78\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-79\"},{\"mac\":\"789682AA4761\",\"ssid\":\"CXT\",\"signal\":\"-80\"},{\"mac\":\"D8150D6CAE52\",\"ssid\":\"TP-LINK_6CAE52\",\"signal\":\"-80\"},{\"mac\":\"B0ACD2CCBC58\",\"ssid\":\"ChinaNet-Zxbf\",\"signal\":\"-80\"},{\"mac\":\"F483CD6B5A8E\",\"ssid\":\"TP-1104\",\"signal\":\"-81\"},{\"mac\":\"B0958EA635FD\",\"ssid\":\"TP-LINK_35FD\",\"signal\":\"-83\"},{\"mac\":\"C83A3538A2E0\",\"ssid\":\"cathy\",\"signal\":\"-84\"},{\"mac\":\"147590F310F8\",\"ssid\":\"home13\",\"signal\":\"-84\"},{\"mac\":\"64098012D86A\",\"ssid\":\"Xiaomi_D869\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3621558201993,362,82,126,118.1254196167,24.5047473907,1558201993,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-59\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-33\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-57\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"0CB527F984D1\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-63\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-67\"},{\"mac\":\"8C14B4192228\",\"ssid\":\"ChinaNet-ypY4\",\"signal\":\"-69\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-70\"},{\"mac\":\"0495E6FBEA88\",\"ssid\":\"\\u76ae\\u5361\\u4e18\",\"signal\":\"-71\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-78\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-79\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-80\"},{\"mac\":\"342EB6CF0440\",\"ssid\":\"HUAWEI-C2DQXR\",\"signal\":\"-80\"},{\"mac\":\"2CCCE6A4B7E6\",\"ssid\":\"CU_xtf9\",\"signal\":\"-80\"},{\"mac\":\"30B49E318271\",\"ssid\":\"TP-LINK_318271\",\"signal\":\"-80\"},{\"mac\":\"D832148DDCB8\",\"ssid\":\"Tenda_8DDCB8\",\"signal\":\"-81\"},{\"mac\":\"8CAB8EB2EA28\",\"ssid\":\"ASUS\",\"signal\":\"-81\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-81\"},{\"mac\":\"68DB54D89BBE\",\"ssid\":\"FFDD\",\"signal\":\"-81\"},{\"mac\":\"B0958EB16A19\",\"ssid\":\"FBI\",\"signal\":\"-81\"},{\"mac\":\"CC08FB74E03B\",\"ssid\":\"TP-LINK_E03B\",\"signal\":\"-83\"},{\"mac\":\"74EAC889D7C6\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D49E05A9753B\",\"ssid\":\"ChinaNet-LkLi\",\"signal\":\"-85\"},{\"mac\":\"B0ACD2CCBC58\",\"ssid\":\"ChinaNet-Zxbf\",\"signal\":\"-85\"},{\"mac\":\"D49E05A95012\",\"ssid\":\"ChinaNet-pbGe\",\"signal\":\"-86\"},{\"mac\":\"FCD73384A0C0\",\"ssid\":\"TP-LINK_A0C0\",\"signal\":\"-86\"},{\"mac\":\"C409389ED522\",\"ssid\":\"ChinaNet-RNGC\",\"signal\":\"-86\"},{\"mac\":\"C4518D9EE03E\",\"ssid\":\"ChinaNet-9J7F\",\"signal\":\"-87\"},{\"mac\":\"443',4,0,'','','','','','29'),(3621558283539,362,82,126,118.1257781982,24.5047645569,1558283539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-56\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"15481\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68923312\",\"ssid\":\"TP-LINK_3312\",\"signal\":\"-45\"},{\"mac\":\"349672A7D034\",\"ssid\":\"ni da ye\",\"signal\":\"-58\"},{\"mac\":\"0CB527F984D0\",\"ssid\":\"\\u5403\\u9e21\\u5230\\u6b7b\",\"signal\":\"-60\"},{\"mac\":\"0CB527F984D5\",\"ssid\":\"\",\"signal\":\"-60\"},{\"mac\":\"8C14B4192228\",\"ssid\":\"ChinaNet-ypY4\",\"signal\":\"-68\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-70\"},{\"mac\":\"C83A3546EE40\",\"ssid\":\"Tenda_46EE40\",\"signal\":\"-72\"},{\"mac\":\"78EB143405C0\",\"ssid\":\"xiangguyouzi\",\"signal\":\"-72\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"@THINKER\",\"signal\":\"-73\"},{\"mac\":\"045FA7846FD1\",\"ssid\":\"1403\",\"signal\":\"-74\"},{\"mac\":\"80FB06A9B316\",\"ssid\":\"ChinaNet-9fet\",\"signal\":\"-75\"},{\"mac\":\"9C5C8E8BC8F0\",\"ssid\":\"ASUS\",\"signal\":\"-76\"},{\"mac\":\"342EB6CF0441\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"34BDF95E3E48\",\"ssid\":\"PHICOMM_5E3E48\",\"signal\":\"-79\"},{\"mac\":\"8CF228A37984\",\"ssid\":\"MERCURY_7984\",\"signal\":\"-80\"},{\"mac\":\"CC81DA05C3D0\",\"ssid\":\"1401\",\"signal\":\"-81\"},{\"mac\":\"68DB54D89BBE\",\"ssid\":\"FFDD\",\"signal\":\"-81\"},{\"mac\":\"045FA7624458\",\"ssid\":\"JCG-624458-2.4G\",\"signal\":\"-83\"},{\"mac\":\"503AA09976E0\",\"ssid\":\"1901\",\"signal\":\"-83\"},{\"mac\":\"30B49E318271\",\"ssid\":\"TP-LINK_318271\",\"signal\":\"-84\"},{\"mac\":\"488AD2B72B96\",\"ssid\":\"CT\",\"signal\":\"-85\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-86\"},{\"mac\":\"D49E05A85019\",\"ssid\":\"ChinaNet-cGG9\",\"signal\":\"-86\"},{\"mac\":\"24CACB640D2D\",\"ssid\":\"ChinaNet-Vwju\",\"signal\":\"-89\"},{\"mac\":\"50642B127B65\",\"ssid\":\"1408\",\"signal\":\"-90\"}]}',4,0,'','','','','','56');
/*!40000 ALTER TABLE `spark_device_trail_62` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_63`
--

DROP TABLE IF EXISTS `spark_device_trail_63`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_63` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3631556556267 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_63`
--

LOCK TABLES `spark_device_trail_63` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_63` DISABLE KEYS */;
INSERT INTO `spark_device_trail_63` VALUES (3631537437836,363,0,0,118.1440200806,24.4975090027,1537437836,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-59\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-74\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-83\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-83\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-84\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-85\"},{\"mac\":\"34967257AD74\",\"ssid\":\"ZSZ\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"},{\"mac\":\"30FC68C15DF1\",\"ssid\":\"1301\",\"signal\":\"-91\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-92\"}]}',4,1,'','','','','','43'),(3631537452403,363,0,0,118.1442794800,24.4974517822,1537452403,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-60\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-61\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-75\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-83\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-86\"},{\"mac\":\"A8154D6ACEAC\",\"ssid\":\"TP-LINK_6ACEAC\",\"signal\":\"-89\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":\"-90\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-91\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-92\"}]}',1,1,'','','','','','47'),(3631537459595,363,0,0,118.1441802979,24.4975013733,1537459595,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-57\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-59\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-86\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-87\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-89\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-89\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-89\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-90\"}]}',1,1,'','','','','','79'),(3631537463299,363,0,0,118.1440734863,24.4975662231,1537463299,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-56\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-84\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":\"-84\"},{\"mac\":\"309935273620\",\"ssid\":\"CMCC-f3hf\",\"signal\":\"-84\"},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":\"-88\"},{\"mac\":\"EC888F5115B0\",\"ssid\":\"Wangxinwei\",\"signal\":\"-89\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"94772B9EA590\",\"ssid\":\"HUAWEI-EVFNZ4\",\"signal\":\"-92\"}]}',4,1,'','','','','','37'),(3631555295645,363,0,0,118.1513824463,24.5275192261,1555295645,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-29\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-32\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-42\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-46\"},{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-49\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-51\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-52\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-62\"},{\"mac\":\"2A6C07349B22\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-67\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-69\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"38E1AA05153D\",\"ssid\":\"ChinaNet-nmtg\",\"signal\":\"-74\"},{\"mac\":\"781D4ACF3029\",\"ssid\":\"ChinaNet-7RSq\",\"signal\":\"-76\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-76\"},{\"mac\":\"EC237B28BFBA\",\"ssid\":\"ChinaNet-xERn\",\"signal\":\"-78\"},{\"mac\":\"F483CD5CBC12\",\"ssid\":\"TP-LINK_BC12\",\"signal\":\"-79\"},{\"mac\":\"D8325AB5D269\",\"ssid\":\"ChinaNet-QPJu\",\"signal\":\"-79\"},{\"mac\":\"C83A35182310\",\"ssid\":\"Tenda_182310\",\"signal\":\"-80\"}]}',4,1,'','','','','','29'),(3631555329054,363,80,122,118.1513519287,24.5275077820,1555329054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8577\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"15582\",\"signal\":\"-63\"},{\"lac\":\"24815\",\"ci\":\"35715\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"23444\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-29\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-41\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-51\"},{\"mac\":\"1012B4018AD9\",\"ssid\":\"ChinaNet-yexp\",\"signal\":\"-54\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-55\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-57\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-57\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-57\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-60\"},{\"mac\":\"2A6C07349B22\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-70\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-70\"},{\"mac\":\"781D4ACF3029\",\"ssid\":\"ChinaNet-7RSq\",\"signal\":\"-71\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-74\"},{\"mac\":\"D8325AB5D269\",\"ssid\":\"ChinaNet-QPJu\",\"signal\":\"-78\"},{\"mac\":\"781DBA93A7A8\",\"ssid\":\"ChinaNet-J7mX\",\"signal\":\"-87\"},{\"mac\":\"FC7C02BF07E3\",\"ssid\":\"lin123\",\"signal\":\"-91\"},{\"mac\":\"980074195B61\",\"ssid\":\"CMCC_FPRd\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3631555331990,363,80,122,118.1522064209,24.5269851685,1555331990,0.00,0.0,'{\"wifis\":[{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-43\"},{\"mac\":\"EC237B28BFBA\",\"ssid\":\"ChinaNet-xERn\",\"signal\":\"-46\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"781D4ACF3029\",\"ssid\":\"ChinaNet-7RSq\",\"signal\":\"-50\"},{\"mac\":\"0CC6CC23C28C\",\"ssid\":\"ChinaNet-gWV4\",\"signal\":\"-52\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-55\"},{\"mac\":\"D8325AB5D269\",\"ssid\":\"ChinaNet-QPJu\",\"signal\":\"-55\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-57\"},{\"mac\":\"781DBA93A7A8\",\"ssid\":\"ChinaNet-J7mX\",\"signal\":\"-60\"},{\"mac\":\"A0C5F2B1FD82\",\"ssid\":\"OrayBox-FD82\",\"signal\":\"-61\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-61\"},{\"mac\":\"1012B4018AD9\",\"ssid\":\"ChinaNet-yexp\",\"signal\":\"-63\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-64\"},{\"mac\":\"7CCC1F762CA9\",\"ssid\":\"ChinaNet-R3hR\",\"signal\":\"-65\"},{\"mac\":\"BC54FC26525C\",\"ssid\":\"RYM8888\",\"signal\":\"-70\"},{\"mac\":\"EC4118326667\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-72\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-72\"},{\"mac\":\"C83A3511AAD8\",\"ssid\":\"Tenda_11AAD8\",\"signal\":\"-74\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-75\"},{\"mac\":\"781D4ACF4943\",\"ssid\":\"ChinaNet-NMaT\",\"signal\":\"-78\"},{\"mac\":\"781D4ADD82AD\",\"ssid\":\"ChinaNet-FNnx\",\"signal\":\"-80\"},{\"mac\":\"2C6FC93D9853\",\"ssid\":\"HP-Print-53-LaserJet Pro MFP\",\"signal\":\"-82\"}]}',1,0,'','','','','','30'),(3631555332229,363,80,122,118.1515426636,24.5286922455,1555332229,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8C8E9D1D0F0\",\"ssid\":\"dink\",\"signal\":\"-58\"},{\"mac\":\"0C8C24BD710E\",\"ssid\":\"CZL_710e\",\"signal\":\"-65\"},{\"mac\":\"BC54FC0DB793\",\"ssid\":\"715\",\"signal\":\"-73\"},{\"mac\":\"FE2A9C6DF5A8\",\"ssid\":\"\\u041a\\u0443\\u0440\\u0431\\u0430\\u043d\",\"signal\":\"-75\"},{\"mac\":\"8A2593BB096A\",\"ssid\":\"MeiyaConnect\",\"signal\":\"-75\"},{\"mac\":\"34967275EC05\",\"ssid\":\"CCZX611\",\"signal\":\"-77\"},{\"mac\":\"30FC6812024E\",\"ssid\":\"LYMY\",\"signal\":\"-78\"},{\"mac\":\"DC9088130119\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"F0B4296F0310\",\"ssid\":\"ACIT-01\",\"signal\":\"-78\"},{\"mac\":\"08107A5A9C15\",\"ssid\":\"TanXiaoYu\",\"signal\":\"-78\"},{\"mac\":\"781D4ACF4943\",\"ssid\":\"ChinaNet-NMaT\",\"signal\":\"-79\"},{\"mac\":\"9E8D7CB8BA8D\",\"ssid\":\"MB Hotspot 72125\",\"signal\":\"-79\"},{\"mac\":\"50BD5FABFA42\",\"ssid\":\"yunying\",\"signal\":\"-80\"},{\"mac\":\"C83A355B2EE8\",\"ssid\":\"lifuan\",\"signal\":\"-81\"},{\"mac\":\"0C4B54B712BD\",\"ssid\":\"901\",\"signal\":\"-81\"},{\"mac\":\"40313CE8A813\",\"ssid\":\"Xiaomi_A812\",\"signal\":\"-82\"},{\"mac\":\"08028ED1A07B\",\"ssid\":\"007\",\"signal\":\"-83\"},{\"mac\":\"3897D671E901\",\"ssid\":\"Ezlodge-dc\",\"signal\":\"-84\"},{\"mac\":\"3897D671E2B2\",\"ssid\":\"4F-2\",\"signal\":\"-84\"},{\"mac\":\"9C3DCF7F2E1B\",\"ssid\":\"XMBOYING\",\"signal\":\"-89\"},{\"mac\":\"34BDF9C6EC50\",\"ssid\":\"PHICOMM_2.4G_C6EC50\",\"signal\":\"-90\"}]}',1,0,'','','','','','39'),(3631555332943,363,80,122,118.1556777954,24.5439834595,1555332943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-56\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-70\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-73\"},{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-74\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-75\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-77\"},{\"mac\":\"286C074E0227\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-80\"},{\"mac\":\"447BBB05AE00\",\"ssid\":\"ChinaNet-UkWZ\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3631555367480,363,80,122,118.1556777954,24.5439987183,1555367480,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-98\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-60\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-62\"},{\"mac\":\"000FE2355346\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-66\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-69\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-70\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-75\"},{\"mac\":\"38E2DDB8D000\",\"ssid\":\"CMCC-VFHy\",\"signal\":\"-79\"},{\"mac\":\"286C074E0227\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-85\"},{\"mac\":\"0C4B5456CF1C\",\"ssid\":\"alina\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(3631555374291,363,80,122,118.1550827026,24.5457191467,1555374291,0.00,0.0,'{\"wifis\":[{\"mac\":\"5870C6F632D3\",\"ssid\":\"YICarCam_F632D3\",\"signal\":\"-70\"},{\"mac\":\"D8C8E9463CE8\",\"ssid\":\"1202\",\"signal\":\"-74\"},{\"mac\":\"D4EE0748036C\",\"ssid\":\"alex\\u20061502\",\"signal\":\"-74\"},{\"mac\":\"E865D4123F30\",\"ssid\":\"\\u6d3e\\u5b5a\\u6559\\u80b259\\u53f71301\",\"signal\":\"-74\"},{\"mac\":\"6ADB54D73C6F\",\"ssid\":\"tonytong\",\"signal\":\"-75\"},{\"mac\":\"10440007807C\",\"ssid\":\"HUAWEI-Dan\",\"signal\":\"-77\"},{\"mac\":\"0C4B547BF0CD\",\"ssid\":\"TP-LINK_F0CD\",\"signal\":\"-79\"},{\"mac\":\"68DB549B9F13\",\"ssid\":\"mingqi1972\",\"signal\":\"-80\"},{\"mac\":\"98BB99164CA5\",\"ssid\":\"801\",\"signal\":\"-83\"},{\"mac\":\"045FA755C3F0\",\"ssid\":\"Dr.cheng\",\"signal\":\"-84\"},{\"mac\":\"94D9B3038612\",\"ssid\":\"59601\",\"signal\":\"-85\"},{\"mac\":\"5870C6F2C5FD\",\"ssid\":\"YICarCam_f2c5fd\",\"signal\":\"-85\"},{\"mac\":\"E4D3329DC368\",\"ssid\":\"TP-LINK_C368\",\"signal\":\"-86\"},{\"mac\":\"B4FBF9C33A90\",\"ssid\":\"CMCC-EGk9\",\"signal\":\"-86\"},{\"mac\":\"64F88A591DB0\",\"ssid\":\"CMCC-dm9u\",\"signal\":\"-86\"},{\"mac\":\"D076E7604C62\",\"ssid\":\"\\u5357\\u6cf0\\u98df\\u54c1\",\"signal\":\"-87\"},{\"mac\":\"D6EE074058B4\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"2CB21A96CEAA\",\"ssid\":\"401\",\"signal\":\"-87\"},{\"mac\":\"D4EE074058B4\",\"ssid\":\"alex1402\",\"signal\":\"-88\"},{\"mac\":\"D4830422D994\",\"ssid\":\"FAST\",\"signal\":\"-88\"},{\"mac\":\"503AA0424F7C\",\"ssid\":\"1401A\",\"signal\":\"-89\"},{\"mac\":\"FE7C02160D0B\",\"ssid\":\"jia_shang\",\"signal\":\"-90\"},{\"mac\":\"D6EE0746F83B\",\"ssid\":\"alex1402\",\"signal\":\"-90\"},{\"mac\":\"D6EE0746F83B\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"6ADB54512E17\",\"ssid\":\"666\",\"signal\":\"-91\"}]}',1,0,'','','','','','46'),(3631555374946,363,80,122,118.1920547485,24.4941787720,1555374946,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8DE5E596AA3\",\"ssid\":\"70mai_d02_7246\",\"signal\":\"-68\"},{\"mac\":\"2EDCAD299A23\",\"ssid\":\"DIRECT-YT-myCadillac\",\"signal\":\"-83\"},{\"mac\":\"242E02057BE9\",\"ssid\":\"\",\"signal\":\"-86\"}]}',1,0,'','','','','','28'),(3631555375164,363,80,122,118.1856307983,24.4812393188,1555375164,0.00,0.0,'{\"wifis\":[{\"mac\":\"06749C9B025D\",\"ssid\":\"goodfirst\",\"signal\":\"-79\"},{\"mac\":\"0A749C9B025D\",\"ssid\":\"goodfirst-guest\",\"signal\":\"-79\"},{\"mac\":\"009ACD7A282D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"B8F88328B5A0\",\"ssid\":\"JERRYTAMLL111\",\"signal\":\"-86\"},{\"mac\":\"902BD21B55FC\",\"ssid\":\"min2\",\"signal\":\"-86\"},{\"mac\":\"A45602D6AF4B\",\"ssid\":\"xyc(01)\",\"signal\":\"-86\"},{\"mac\":\"D8380D55D3B2\",\"ssid\":\"\\u767b\\u8fbe\\u667a\\u80fd\\u5bb6\\u5c45\",\"signal\":\"-88\"},{\"mac\":\"487D2E5C7EE0\",\"ssid\":\"pospalsh\",\"signal\":\"-88\"}]}',1,0,'','','','','','20'),(3631555375714,363,80,122,118.1770553589,24.4869880676,1555375714,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-68\"},{\"lac\":\"22831\",\"ci\":\"11431\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"14332\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"14301\",\"signal\":\"-104\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(3631555376241,363,80,122,118.1766510010,24.4850234985,1555376241,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"4382\",\"signal\":\"-96\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-39\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-48\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-56\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-65\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-70\"},{\"mac\":\"8EA982FF01A4\",\"ssid\":\"\\u591c\\u5929\\u3001\\u542c\\u6708\",\"signal\":\"-74\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-75\"},{\"mac\":\"E4E74979F505\",\"ssid\":\"DIRECT-04-HP OfficeJet Pro 6960\",\"signal\":\"-75\"}]}',4,0,'','','','','','66'),(3631555376479,363,80,122,118.1762313843,24.4853610992,1555376479,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-38\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-39\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-48\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-52\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-61\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-67\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-75\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-76\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-81\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-83\"},{\"mac\":\"E4E74979F505\",\"ssid\":\"DIRECT-04-HP OfficeJet Pro 6960\",\"signal\":\"-84\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-84\"}]}',4,0,'','','','','','29'),(3631555393014,363,80,122,118.1772613525,24.4891967773,1555393014,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA8448E5C8\",\"ssid\":\"LEOBON-SYSTEM\",\"signal\":\"-61\"},{\"mac\":\"12FA8448E5C8\",\"ssid\":\"LEOBON-\\u6765\\u5bbe\",\"signal\":\"-64\"},{\"mac\":\"00522460A40C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-65\"},{\"mac\":\"D0C7C046B498\",\"ssid\":\"KDSPACE-HR\",\"signal\":\"-66\"},{\"mac\":\"F483CD1FBC81\",\"ssid\":\"GONGZHU\",\"signal\":\"-66\"},{\"mac\":\"7844FD80E31E\",\"ssid\":\"\\u9ea6\\u7a3b\\u4f20\\u5a92\",\"signal\":\"-67\"},{\"mac\":\"940E6BAB6D64\",\"ssid\":\"xmqnfx\",\"signal\":\"-68\"},{\"mac\":\"FE83CD1FBC81\",\"ssid\":\"GONGZHU3\",\"signal\":\"-68\"},{\"mac\":\"D4EE075708FC\",\"ssid\":\"HiWiFi_5708FC\",\"signal\":\"-68\"},{\"mac\":\"FC2FEF62FEF8\",\"ssid\":\"star3D-2.4G\",\"signal\":\"-69\"},{\"mac\":\"FA83CD1FBC81\",\"ssid\":\"GONGZHU2\",\"signal\":\"-69\"},{\"mac\":\"FE7C0254453A\",\"ssid\":\"WX-PINSTORE\",\"signal\":\"-72\"},{\"mac\":\"E472E2AAD988\",\"ssid\":\"ChinaNet-wgnz\",\"signal\":\"-74\"},{\"mac\":\"8A2593748A0F\",\"ssid\":\"Diantong-2\",\"signal\":\"-74\"},{\"mac\":\"0A2593945276\",\"ssid\":\"Welcome  to MiGuan\",\"signal\":\"-74\"},{\"mac\":\"60BB0C05E217\",\"ssid\":\"ChinaNet-7Ciq\",\"signal\":\"-77\"},{\"mac\":\"88BFE458EF40\",\"ssid\":\"401company-2\",\"signal\":\"-79\"},{\"mac\":\"70F96D285291\",\"ssid\":\"XiaMenFanDe\",\"signal\":\"-81\"},{\"mac\":\"12FA8480705A\",\"ssid\":\"LEOBON-\\u6765\\u5bbe\",\"signal\":\"-81\"},{\"mac\":\"E46F13F6EB10\",\"ssid\":\"YANG-DIR-868L\",\"signal\":\"-81\"},{\"mac\":\"D076E7DDD59E\",\"ssid\":\"306B\",\"signal\":\"-82\"},{\"mac\":\"02177B9CC707\",\"ssid\":\"CMCC\",\"signal\":\"-83\"},{\"mac\":\"12FA84807058\",\"ssid\":\"LEOBON-\\u6765\\u5bbe\",\"signal\":\"-86\"}]}',1,0,'','','','','','48'),(3631555393439,363,80,122,118.1707305908,24.5082969666,1555393439,0.00,0.0,'{\"wifis\":[{\"mac\":\"4CBB58D4838F\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8F\",\"signal\":\"-66\"},{\"mac\":\"B0DFC15914E1\",\"ssid\":\"Tenda_5914E0\",\"signal\":\"-73\"},{\"mac\":\"345BBB10264A\",\"ssid\":\"midea_ca_0474\",\"signal\":\"-86\"}]}',1,0,'','','','','','78'),(3631555397072,363,80,122,118.1507415771,24.5268878937,1555397072,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCDA8081F71D\",\"ssid\":\"xdwl\",\"signal\":\"-28\"},{\"mac\":\"A0C5F2B1EFF4\",\"ssid\":\"OrayBox-EFF4\",\"signal\":\"-51\"},{\"mac\":\"DCDA8081F16E\",\"ssid\":\"xdwl\",\"signal\":\"-51\"},{\"mac\":\"14CF9276CB76\",\"ssid\":\"xmjx_8F\",\"signal\":\"-51\"},{\"mac\":\"107B44E36FF0\",\"ssid\":\"asus\",\"signal\":\"-52\"},{\"mac\":\"7485C45166B1\",\"ssid\":\"xdwl\",\"signal\":\"-56\"},{\"mac\":\"487D2E6B8541\",\"ssid\":\"hw701\",\"signal\":\"-60\"},{\"mac\":\"EC4118327D81\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528_plus\",\"signal\":\"-62\"},{\"mac\":\"286C07349B22\",\"ssid\":\"\\u529e\\u516c\\u4e13\\u7528\",\"signal\":\"-65\"},{\"mac\":\"2A6C07349B22\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"808917816B20\",\"ssid\":\"xmjxywb\",\"signal\":\"-66\"},{\"mac\":\"1012B4018AD9\",\"ssid\":\"ChinaNet-yexp\",\"signal\":\"-68\"},{\"mac\":\"60DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"62DA83BBDF63\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"60DA83BBDF65\",\"ssid\":\"zhijunshi\",\"signal\":\"-72\"},{\"mac\":\"EC237B28BFBA\",\"ssid\":\"ChinaNet-xERn\",\"signal\":\"-77\"},{\"mac\":\"9800741968A9\",\"ssid\":\"CMCC_hQnb\",\"signal\":\"-87\"}]}',1,0,'','','','','','86'),(3631555407862,363,80,122,118.1044006348,24.5972690582,1555407862,0.00,0.0,'{\"wifis\":[{\"mac\":\"081079E1C63F\",\"ssid\":\"91096\\u4f53\\u5f69\",\"signal\":\"-67\"},{\"mac\":\"0810797703E3\",\"ssid\":\"bring\",\"signal\":\"-74\"},{\"mac\":\"8CF228E31A88\",\"ssid\":\"\\u6b23\\u946b\\u4fbf\\u5229\\u5e97\",\"signal\":\"-74\"},{\"mac\":\"8048A5DF02BA\",\"ssid\":\"ChinaNet-xPVf\",\"signal\":\"-77\"},{\"mac\":\"0CD86C9F0FB2\",\"ssid\":\"FAST_502\",\"signal\":\"-77\"},{\"mac\":\"D0FA1D25ADF6\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-ADF6\",\"signal\":\"-77\"},{\"mac\":\"004BF32040FC\",\"ssid\":\"S   T88888\",\"signal\":\"-79\"},{\"mac\":\"74C3301DEB80\",\"ssid\":\"FAST_EB80\",\"signal\":\"-80\"},{\"mac\":\"AC5AEE84A11F\",\"ssid\":\"CMCC-y4wY\",\"signal\":\"-80\"},{\"mac\":\"D6503F216019\",\"ssid\":\"OPPO A59s\",\"signal\":\"-80\"},{\"mac\":\"7844FD715F82\",\"ssid\":\"TP-LINK_5F82\",\"signal\":\"-81\"},{\"mac\":\"CCF0FDED5F30\",\"ssid\":\"CMCC-RJsV\",\"signal\":\"-81\"},{\"mac\":\"60EE5CA27DA0\",\"ssid\":\"FAST_7DA0\",\"signal\":\"-82\"},{\"mac\":\"8CAB8EB43758\",\"ssid\":\"@PHICOMM_50\",\"signal\":\"-91\"}]}',1,0,'','','','','','49'),(3631555418677,363,80,122,118.1028823853,24.5178794861,1555418677,0.00,0.0,'{\"wifis\":[{\"mac\":\"AC74094A7620\",\"ssid\":\"@cndhotel\",\"signal\":\"-49\"},{\"mac\":\"AC74094A7770\",\"ssid\":\"@cndhotel\",\"signal\":\"-70\"}]}',1,0,'','','','','','97'),(3631555423053,363,80,122,118.1502838135,24.5428466797,1555423053,0.00,0.0,'{\"wifis\":[{\"mac\":\"7CC7092CC8E3\",\"ssid\":\"DVR-CTS-A380\",\"signal\":\"-82\"},{\"mac\":\"F0AB54BE6E37\",\"ssid\":\"SGM OnStar 8321\",\"signal\":\"-85\"},{\"mac\":\"FA1C79392E3C\",\"ssid\":\"Lilian\\u7684 iPhone\",\"signal\":\"-86\"},{\"mac\":\"2CDCAD97A48D\",\"ssid\":\"BMW36287 CarPlay\",\"signal\":\"-91\"}]}',1,0,'','','','','','56'),(3631555423765,363,80,122,118.1556396484,24.5440578461,1555423765,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-68\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-93\"},{\"lac\":\"23008\",\"ci\":\"6002\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-57\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-64\"},{\"mac\":\"000FE2355346\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-74\"},{\"mac\":\"286C074E0227\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-75\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-78\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(3631555430967,363,80,122,118.1556625366,24.5441036224,1555430967,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-68\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-103\"},{\"lac\":\"23008\",\"ci\":\"6002\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-57\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-64\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-69\"},{\"mac\":\"286C074E0227\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-74\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-79\"},{\"mac\":\"38E2DDB8D000\",\"ssid\":\"CMCC-VFHy\",\"signal\":\"-80\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-84\"},{\"mac\":\"30459634892C\",\"ssid\":\"HUAWEI-alex\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3631555462214,363,80,122,118.1762237549,24.4853630066,1555462214,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-37\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-38\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-43\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-46\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-57\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-61\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-64\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-64\"},{\"mac\":\"8EA982FF01A4\",\"ssid\":\"\\u591c\\u5929\\u3001\\u542c\\u6708\",\"signal\":\"-69\"},{\"mac\":\"021A11FDA70F\",\"ssid\":\"unknown\",\"signal\":\"-70\"},{\"mac\":\"021A11F08FC6\",\"ssid\":\"190133220989\",\"signal\":\"-71\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-74\"},{\"mac\":\"A87D125D773C\",\"ssid\":\"yyrs\",\"signal\":\"-78\"},{\"mac\":\"B0D59DD1B413\",\"ssid\":\"Nn\",\"signal\":\"-81\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3631555476621,363,80,122,118.1766510010,24.4850234985,1555476621,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-39\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-41\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-45\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-53\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-67\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-69\"},{\"mac\":\"021A11FDA70F\",\"ssid\":\"unknown\",\"signal\":\"-72\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-74\"},{\"mac\":\"BC54FC33C5E6\",\"ssid\":\"MERCURY_C5E6\",\"signal\":\"-87\"},{\"mac\":\"4E7D2EE8AD5A\",\"ssid\":\"xinya-1510\",\"signal\":\"-91\"}]}',4,0,'','','','','','71'),(3631555480220,363,80,122,118.1762084961,24.4853839874,1555480220,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"14331\",\"signal\":\"-103\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-103\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-37\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-43\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-53\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-59\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-82\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-85\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-88\"},{\"mac\":\"94D9B32E18E4\",\"ssid\":\"skyloong\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3631555517500,363,80,122,118.1762390137,24.4853572845,1555517500,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-86\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-95\"},{\"lac\":\"24802\",\"ci\":\"40242\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"4501\",\"signal\":\"-98\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-39\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-39\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-53\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-54\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-63\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-74\"},{\"mac\":\"021A11F08FC6\",\"ssid\":\"190133220989\",\"signal\":\"-75\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-84\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3631555585420,363,80,122,118.1760635376,24.4847278595,1555585420,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"33402\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-99\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-39\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-41\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-49\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-65\"},{\"mac\":\"021A11FDA70F\",\"ssid\":\"unknown\",\"signal\":\"-76\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-80\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-86\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-86\"},{\"mac\":\"BC54FC33C5E6\",\"ssid\":\"MERCURY_C5E6\",\"signal\":\"-89\"}]}',4,0,'','','','','','41'),(3631555589021,363,80,122,118.1762084961,24.4853687286,1555589021,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-95\"},{\"lac\":\"24802\",\"ci\":\"40242\",\"signal\":\"-97\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-40\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-48\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-52\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-60\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-61\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-65\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-72\"},{\"mac\":\"021A11FDA70F\",\"ssid\":\"unknown\",\"signal\":\"-73\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-74\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-78\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-82\"},{\"mac\":\"0A0588107AC0\",\"ssid\":\"zjjk_office\",\"signal\":\"-86\"},{\"mac\":\"060588107AC0\",\"ssid\":\"zjjk\",\"signal\":\"-87\"}]}',4,0,'','','','','','29'),(3631555603427,363,80,122,118.1762313843,24.4853591919,1555603427,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"40242\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-98\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-37\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-39\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-49\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-49\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-53\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-55\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-63\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-63\"},{\"mac\":\"021A11FDA70F\",\"ssid\":\"unknown\",\"signal\":\"-69\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-73\"},{\"mac\":\"D49E05A87581\",\"ssid\":\"ChinaNet-LJJw\",\"signal\":\"-78\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-79\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-80\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-80\"},{\"mac\":\"E4E74979F505\",\"ssid\":\"DIRECT-04-HP OfficeJet Pro 6960\",\"signal\":\"-82\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-84\"},{\"mac\":\"9CA615993385\",\"ssid\":\"Happy\",\"signal\":\"-85\"},{\"mac\":\"E4E74972E2AE\",\"ssid\":\"DIRECT-AD-HP OfficeJet Pro 8720\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3631555669115,363,80,122,118.1760177612,24.4847469330,1555669115,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"26C63B292B89\",\"ssid\":\"DIRECT-8MDESKTOP-KSQL0K3msRW\",\"signal\":\"-41\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-41\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-45\"},{\"mac\":\"2EFDAB6E38D1\",\"ssid\":\"AndroidAP_6378\",\"signal\":\"-53\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-54\"},{\"mac\":\"2AC2DD4B9346\",\"ssid\":\"DIRECT-JLDESKTOP-BAUF685msOG\",\"signal\":\"-65\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-67\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-78\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-79\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-86\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-87\"}]}',4,0,'','','','','','49'),(3631555672719,363,80,122,118.1762237549,24.4853649139,1555672719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-34\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-38\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-43\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-50\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-50\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-54\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-69\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-70\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-74\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-74\"},{\"mac\":\"D8490B9C9240\",\"ssid\":\"ChinaNet-VPNg\",\"signal\":\"-78\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-87\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-87\"},{\"mac\":\"024BF303EC42\",\"ssid\":\"skyloong\",\"signal\":\"-88\"},{\"mac\":\"4E7D2EE8AD5A\",\"ssid\":\"xinya-1510\",\"signal\":\"-89\"}]}',4,0,'','','','','','29'),(3631555690724,363,80,122,118.1762084961,24.4853687286,1555690724,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-29\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-40\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-48\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-49\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-52\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-55\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-64\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-72\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-74\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-74\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-74\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-81\"},{\"mac\":\"D49E05A87581\",\"ssid\":\"ChinaNet-LJJw\",\"signal\":\"-82\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-82\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-84\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-84\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-84\"},{\"mac\":\"060588107AC0\",\"ssid\":\"zjjk\",\"signal\":\"-86\"},{\"mac\":\"024BF303EC42\",\"ssid\":\"skyloong\",\"signal\":\"-88\"},{\"mac\":\"4E7D2EE8AD5A\",\"ssid\":\"xinya-1510\",\"signal\":\"-88\"}]}',4,0,'','','','','','29'),(3631555762644,363,80,122,118.1766510010,24.4850234985,1555762644,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-30\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-43\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-49\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-67\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-69\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-73\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-73\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-73\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-73\"},{\"mac\":\"4E7D2EE8AD5A\",\"ssid\":\"xinya-1510\",\"signal\":\"-89\"},{\"mac\":\"024BF303EDF0\",\"ssid\":\"skyloong\",\"signal\":\"-90\"}]}',4,0,'','','','','','66'),(3631555764170,363,80,122,118.1761779785,24.4853973389,1555764170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-93\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-28\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-41\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-42\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-50\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-52\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-69\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-69\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-71\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-79\"},{\"mac\":\"024BF303EC42\",\"ssid\":\"skyloong\",\"signal\":\"-86\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-86\"}]}',4,0,'','','','','','29'),(3631555778793,363,80,122,118.1762084961,24.4853687286,1555778793,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-92\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-34\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-42\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-50\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-69\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-69\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-70\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-73\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-75\"},{\"mac\":\"D8490B9C8AB0\",\"ssid\":\"ChinaNet-UeFs\",\"signal\":\"-78\"},{\"mac\":\"38E1AA1226D9\",\"ssid\":\"ChinaNet-zrk5\",\"signal\":\"-81\"},{\"mac\":\"882593175FAA\",\"ssid\":\"duweibai\",\"signal\":\"-90\"}]}',4,0,'','','','','','29'),(3631555797125,363,80,122,118.1766510010,24.4850234985,1555797125,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-30\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-43\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-44\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-50\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-69\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-69\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-69\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-73\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-74\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-76\"},{\"mac\":\"024BF303EC42\",\"ssid\":\"skyloong\",\"signal\":\"-86\"},{\"mac\":\"4E7D2EE8AD5A\",\"ssid\":\"xinya-1510\",\"signal\":\"-90\"},{\"mac\":\"882593175FAA\",\"ssid\":\"duweibai\",\"signal\":\"-91\"}]}',4,0,'','','','','','65'),(3631555798027,363,80,122,118.1761856079,24.4853763580,1555798027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-30\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-41\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-43\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-59\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-68\"},{\"mac\":\"021A11F52169\",\"ssid\":\"190133220989\",\"signal\":\"-69\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-70\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-73\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-81\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-88\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-89\"},{\"mac\":\"882593175FAA\",\"ssid\":\"duweibai\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3631555980377,363,80,122,118.1762008667,24.4853706360,1555980377,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-38\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-42\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-46\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-50\"},{\"mac\":\"021A11F73F11\",\"ssid\":\"190133601027\",\"signal\":\"-52\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-54\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-60\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-66\"},{\"mac\":\"021A11F4E7B7\",\"ssid\":\"190133220989\",\"signal\":\"-67\"},{\"mac\":\"D49E05A87581\",\"ssid\":\"ChinaNet-LJJw\",\"signal\":\"-72\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-74\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-77\"},{\"mac\":\"9CA615993385\",\"ssid\":\"Happy\",\"signal\":\"-83\"}]}',4,0,'','','','','','29'),(3631556020319,363,80,122,118.1564254761,24.5432186127,1556020319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-104\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(3631556023920,363,80,122,118.1556701660,24.5439376831,1556023920,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-53\"},{\"mac\":\"000FE2355346\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-72\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-74\"},{\"mac\":\"38E2DDB8D000\",\"ssid\":\"CMCC-VFHy\",\"signal\":\"-77\"}]}',4,0,'','','','','','30'),(3631556038324,363,80,122,118.1555557251,24.5439395905,1556038324,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"11613\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-53\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-66\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"000FE2355346\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-67\"},{\"mac\":\"AC5AEE8F8EA7\",\"ssid\":\"CMCC-bdUK\",\"signal\":\"-73\"},{\"mac\":\"483C0CF0BF9C\",\"ssid\":\"HUAWEI-Xiaoyr\",\"signal\":\"-78\"},{\"mac\":\"286C074E0227\",\"ssid\":\"Xiaomi_101\",\"signal\":\"-79\"},{\"mac\":\"14E6E4EBC93C\",\"ssid\":\"songhy-wifi\",\"signal\":\"-85\"},{\"mac\":\"0C4B5456CF1C\",\"ssid\":\"alina\",\"signal\":\"-89\"},{\"mac\":\"18BC5AC3F6B0\",\"ssid\":\"TmallRouter_F6B0\",\"signal\":\"-91\"},{\"mac\":\"4A7D2E0C8796\",\"ssid\":\"TP-LINK_6920\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3631556065726,363,80,122,118.1755676270,24.5400905609,1556065726,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D4C22D6\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-22D6\",\"signal\":\"-58\"},{\"mac\":\"D0FA1DA1DE97\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DE97\",\"signal\":\"-70\"},{\"mac\":\"D468BA001C76\",\"ssid\":\"\\u4e94\\u7f18\\u6e7e\\u6e38\\u8247\\u6e2f\",\"signal\":\"-73\"},{\"mac\":\"D0FA1DA2DEF9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-DEF9\",\"signal\":\"-80\"},{\"mac\":\"00C6819BF7B4\",\"ssid\":\"CAR-DVR-f7b4\",\"signal\":\"-80\"},{\"mac\":\"D468BA001BF4\",\"ssid\":\"\\u4e94\\u7f18\\u6e7e\\u6e38\\u8247\\u6e2f\",\"signal\":\"-88\"}]}',1,0,'','','','','','22'),(3631556066711,363,80,122,118.1770858765,24.4854354858,1556066711,0.00,0.0,'{\"wifis\":[{\"mac\":\"F42853A22124\",\"ssid\":\"TOTOLINK_ym1\",\"signal\":\"-86\"},{\"mac\":\"F42853A228E4\",\"ssid\":\"TOTOLINK_zs1\",\"signal\":\"-87\"}]}',1,0,'','','','','','86'),(3631556067135,363,80,122,118.1761932373,24.4853744507,1556067135,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-31\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-44\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-48\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-49\"},{\"mac\":\"021A11F73F11\",\"ssid\":\"190133601027\",\"signal\":\"-51\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-60\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-63\"},{\"mac\":\"021A11FC6C87\",\"ssid\":\"190133220989\",\"signal\":\"-71\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-79\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-80\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-80\"},{\"mac\":\"902BD2781CCC\",\"ssid\":\"ZONG MBB-E8372-1CCC\",\"signal\":\"-83\"}]}',4,0,'','','','','','29'),(3631556124755,363,80,122,118.1761856079,24.4853897095,1556124755,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-96\"},{\"lac\":\"24802\",\"ci\":\"40241\",\"signal\":\"-99\"},{\"lac\":\"24802\",\"ci\":\"4382\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-37\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-42\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-47\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-52\"},{\"mac\":\"021A11F73F11\",\"ssid\":\"190133601027\",\"signal\":\"-63\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-66\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-66\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-68\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-75\"},{\"mac\":\"D832145B2149\",\"ssid\":\"VK1509\",\"signal\":\"-81\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-84\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-85\"},{\"mac\":\"9CA615993385\",\"ssid\":\"Happy\",\"signal\":\"-85\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-86\"},{\"mac\":\"024BF303EC42\",\"ssid\":\"skyloong\",\"signal\":\"-88\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-88\"},{\"mac\":\"94D9B32E18E4\",\"ssid\":\"skyloong\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3631556209348,363,80,122,118.1762084961,24.4853706360,1556209348,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-95\"},{\"lac\":\"24802\",\"ci\":\"29101\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-98\"},{\"lac\":\"24802\",\"ci\":\"40241\",\"signal\":\"-99\"},{\"lac\":\"24802\",\"ci\":\"4382\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-39\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-42\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-45\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-54\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-57\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-68\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-73\"},{\"mac\":\"021A11FEDA4A\",\"ssid\":\"190134141081\",\"signal\":\"-75\"},{\"mac\":\"021A11F672C7\",\"ssid\":\"190133220989\",\"signal\":\"-75\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-75\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-81\"},{\"mac\":\"02904C0A60AC\",\"ssid\":\"4G-UFI-60AC\",\"signal\":\"-81\"}]}',4,0,'','','','','','29'),(3631556280883,363,80,122,118.1433715820,24.5392398834,1556280883,0.00,0.0,'{\"wifis\":[{\"mac\":\"CC81DA8D8361\",\"ssid\":\"XMDS\",\"signal\":\"-74\"},{\"mac\":\"CE81DA8C8361\",\"ssid\":\"xmds\",\"signal\":\"-75\"},{\"mac\":\"44334C9A004D\",\"ssid\":\"CAR-DV-44334c9a004d\",\"signal\":\"-76\"},{\"mac\":\"D0FA1DA853F9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-53F9\",\"signal\":\"-83\"},{\"mac\":\"B8F8835ECE05\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','73'),(3631556284555,363,80,122,118.1552352905,24.5435485840,1556284555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"32777\",\"signal\":\"-98\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-101\"},{\"lac\":\"23012\",\"ci\":\"8073\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-78\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(3631556295201,363,80,122,118.1553344727,24.5438423157,1556295201,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-78\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-84\"},{\"mac\":\"6045CB5A61C1\",\"ssid\":\"DaDa_Guest\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-85\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-86\"},{\"mac\":\"94D9B318042C\",\"ssid\":\"LCJ520LJ\",\"signal\":\"-88\"},{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D4EE073B0976\",\"ssid\":\"801-2\",\"signal\":\"-90\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-91\"}]}',4,0,'','','','','','33'),(3631556360025,363,80,122,118.1550369263,24.5432796478,1556360025,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"2CB05D497CAC\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-78\"},{\"mac\":\"D4EE073B0976\",\"ssid\":\"801-2\",\"signal\":\"-84\"},{\"mac\":\"3496721E2E3F\",\"ssid\":\"TP-LINK_2E3F\",\"signal\":\"-89\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-89\"},{\"mac\":\"6045CB5A61C1\",\"ssid\":\"DaDa_Guest\",\"signal\":\"-89\"},{\"mac\":\"D276E7903A29\",\"ssid\":\"MTFC02\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3631556363626,363,80,122,118.1552505493,24.5437507629,1556363626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-98\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"2CB05D497CAC\",\"ssid\":\"\",\"signal\":\"-41\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-79\"},{\"mac\":\"D276E7903A29\",\"ssid\":\"MTFC02\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-86\"},{\"mac\":\"94D9B318042C\",\"ssid\":\"LCJ520LJ\",\"signal\":\"-88\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-88\"},{\"mac\":\"6045CB5A61C1\",\"ssid\":\"DaDa_Guest\",\"signal\":\"-88\"},{\"mac\":\"1012B40239B1\",\"ssid\":\"ChinaNet-cCzH\",\"signal\":\"-89\"},{\"mac\":\"94D9B332BD5F\",\"ssid\":\"TP-LINK_114\",\"signal\":\"-90\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-90\"},{\"mac\":\"38E1AA11D483\",\"ssid\":\"ChinaNet-nzg5\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3631556381633,363,80,122,118.1549911499,24.5432701111,1556381633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"2CB05D497CAC\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"EC237B207E7C\",\"ssid\":\"ChinaNet-9Ybm\",\"signal\":\"-85\"},{\"mac\":\"A8574EEB7ED0\",\"ssid\":\"limited\",\"signal\":\"-87\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-88\"},{\"mac\":\"D076E7903A29\",\"ssid\":\"MTFC\",\"signal\":\"-89\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-92\"},{\"mac\":\"6045CB5A61C1\",\"ssid\":\"DaDa_Guest\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3631556388835,363,80,122,118.1553115845,24.5438385010,1556388835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-96\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"15983\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-87\"},{\"mac\":\"D276E7903A29\",\"ssid\":\"MTFC02\",\"signal\":\"-88\"},{\"mac\":\"A8574EEB7ED0\",\"ssid\":\"limited\",\"signal\":\"-88\"},{\"mac\":\"94D9B318042C\",\"ssid\":\"LCJ520LJ\",\"signal\":\"-89\"},{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-89\"},{\"mac\":\"8CA6DF70D05F\",\"ssid\":\"Flowmin777777\",\"signal\":\"-91\"},{\"mac\":\"EC237B207E7C\",\"ssid\":\"ChinaNet-9Ybm\",\"signal\":\"-91\"},{\"mac\":\"1012B40239B1\",\"ssid\":\"ChinaNet-cCzH\",\"signal\":\"-93\"}]}',4,0,'','','','','','34'),(3631556412568,363,80,122,118.1762237549,24.4853630066,1556412568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-40\"},{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-40\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-47\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-51\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-51\"},{\"mac\":\"A063912D8AB7\",\"ssid\":\"hardware-wifi\",\"signal\":\"-52\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-64\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-70\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-79\"},{\"mac\":\"021A11F3FBBA\",\"ssid\":\"190133220989\",\"signal\":\"-79\"},{\"mac\":\"B83A08BEEB71\",\"ssid\":\"\\u4fe1\\u96c5\\u79d1\\u6280-\\u624b\\u673a\\u4e13\\u7528\",\"signal\":\"-81\"},{\"mac\":\"8A259393FB5D\",\"ssid\":\"A\\u6717\\u5347\\u4f1a\\u5c55\",\"signal\":\"-82\"},{\"mac\":\"D8490B9C9240\",\"ssid\":\"ChinaNet-VPNg\",\"signal\":\"-82\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-82\"},{\"mac\":\"74C330519FF8\",\"ssid\":\"Wehgc_jishubu\",\"signal\":\"-84\"},{\"mac\":\"94D9B3C3F15A\",\"ssid\":\"Ivicoo Lab\",\"signal\":\"-85\"},{\"mac\":\"9CA615993385\",\"ssid\":\"Happy\",\"signal\":\"-89\"},{\"mac\":\"882593175FAA\",\"ssid\":\"duweibai\",\"signal\":\"-90\"},{\"mac\":\"14D169005A39\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3631556470190,363,80,122,118.1762237549,24.4853630066,1556470190,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14951\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-86\"},{\"lac\":\"24802\",\"ci\":\"33401\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"26943\",\"signal\":\"-91\"},{\"lac\":\"24611\",\"ci\":\"26392\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"39007\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"5CC999341B81\",\"ssid\":\"ztsk\",\"signal\":\"-35\"},{\"mac\":\"A86B7CDE832E\",\"ssid\":\"360WiFi-DE832E\",\"signal\":\"-36\"},{\"mac\":\"5CC99934FC21\",\"ssid\":\"ztsk\",\"signal\":\"-48\"},{\"mac\":\"A8A7956BDF87\",\"ssid\":\"HP-Print-87-LaserJet Pro MFP\",\"signal\":\"-50\"},{\"mac\":\"021A11F7CD77\",\"ssid\":\"zhs\",\"signal\":\"-56\"},{\"mac\":\"5CC99934D251\",\"ssid\":\"ztsk\",\"signal\":\"-64\"},{\"mac\":\"5CC999341F71\",\"ssid\":\"ztsk\",\"signal\":\"-67\"},{\"mac\":\"40B034DC1716\",\"ssid\":\"DIRECT-15-HP DeskJet 4530 series\",\"signal\":\"-69\"},{\"mac\":\"5CC999343DA1\",\"ssid\":\"ztsk\",\"signal\":\"-74\"},{\"mac\":\"D49E05A87581\",\"ssid\":\"ChinaNet-LJJw\",\"signal\":\"-79\"},{\"mac\":\"F483CDCD8C6C\",\"ssid\":\"CXWL\",\"signal\":\"-80\"},{\"mac\":\"681AB213018B\",\"ssid\":\"ChinaNet-aj64\",\"signal\":\"-83\"},{\"mac\":\"9CA615993385\",\"ssid\":\"Happy\",\"signal\":\"-84\"},{\"mac\":\"9CB654DEC8C3\",\"ssid\":\"HP-Print-C3-Deskjet 2540 series\",\"signal\":\"-85\"},{\"mac\":\"9CA615992C1D\",\"ssid\":\"DayDayUp\",\"signal\":\"-85\"},{\"mac\":\"9EA615992C1D\",\"ssid\":\"CM\\u5230\\u6b64\\u4e00\\u6e38\",\"signal\":\"-85\"}]}',4,0,'','','','','','29'),(3631556542213,363,80,122,118.1560058594,24.5436820984,1556542213,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"15547\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"54B80AF78DA6\",\"ssid\":\"LJ401\",\"signal\":\"-90\"}]}',4,0,'','','','','','113'),(3631556545814,363,80,122,118.1553421021,24.5438632965,1556545814,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-95\"},{\"lac\":\"23012\",\"ci\":\"8073\",\"signal\":\"-101\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"2CB05D497CAC\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-77\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-81\"},{\"mac\":\"F8C39EC634ED\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D076E7903A29\",\"ssid\":\"MTFC\",\"signal\":\"-83\"},{\"mac\":\"14E6E4EBC93C\",\"ssid\":\"songhy-wifi\",\"signal\":\"-84\"},{\"mac\":\"EC237B207E7C\",\"ssid\":\"ChinaNet-9Ybm\",\"signal\":\"-84\"},{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-86\"},{\"mac\":\"767D2493004E\",\"ssid\":\"401\",\"signal\":\"-86\"},{\"mac\":\"38E1AA11D483\",\"ssid\":\"ChinaNet-nzg5\",\"signal\":\"-89\"},{\"mac\":\"000FE2355346\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','31'),(3631556556266,363,80,122,118.1552963257,24.5438480377,1556556266,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11361\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15541\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15548\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"39813\",\"signal\":\"-96\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-97\"},{\"lac\":\"23012\",\"ci\":\"8073\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"F8C39EC634F1\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"F8C39EC634EC\",\"ssid\":\"FLOWMIN777777\",\"signal\":\"-80\"},{\"mac\":\"D076E7903A29\",\"ssid\":\"MTFC\",\"signal\":\"-81\"},{\"mac\":\"14E6E4EBC93C\",\"ssid\":\"songhy-wifi\",\"signal\":\"-82\"},{\"mac\":\"D4EE073B0976\",\"ssid\":\"801-2\",\"signal\":\"-82\"},{\"mac\":\"D276E7903A29\",\"ssid\":\"MTFC02\",\"signal\":\"-82\"},{\"mac\":\"A8574EEB7ED0\",\"ssid\":\"limited\",\"signal\":\"-83\"},{\"mac\":\"EC26CAA03100\",\"ssid\":\"TP-LINK_3100\",\"signal\":\"-85\"},{\"mac\":\"6045CB5A61C0\",\"ssid\":\"DaDa\",\"signal\":\"-85\"},{\"mac\":\"C81451A7D2B4\",\"ssid\":\"201-1\",\"signal\":\"-87\"},{\"mac\":\"C436553EC9B3\",\"ssid\":\"201-2\",\"signal\":\"-89\"},{\"mac\":\"50642BC4533F\",\"ssid\":\"501\",\"signal\":\"-91\"}]}',4,0,'','','','','','31');
/*!40000 ALTER TABLE `spark_device_trail_63` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_64`
--

DROP TABLE IF EXISTS `spark_device_trail_64`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_64` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3641559500811 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_64`
--

LOCK TABLES `spark_device_trail_64` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_64` DISABLE KEYS */;
INSERT INTO `spark_device_trail_64` VALUES (3641537445156,364,0,0,118.1440658569,24.4975299835,1537445156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-56\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-78\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-88\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-89\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-89\"}]}',4,0,'','','','','','46'),(3641555804936,364,61,123,118.1649246216,24.4676342010,1555804936,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-62\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-64\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-71\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-79\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-79\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-79\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-81\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-82\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-83\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-85\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-87\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-88\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-88\"},{\"mac\":\"DCFE18779901\",\"ssid\":\"TP-LINK_9901\",\"signal\":\"-91\"}]}',1,0,'','','','','','103'),(3641555840895,364,61,123,118.1650161743,24.4665107727,1555840895,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-57\"},{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-57\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-73\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-74\"},{\"mac\":\"D4EE0748AF9C\",\"ssid\":\"8105\",\"signal\":\"-78\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-79\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-85\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-86\"},{\"mac\":\"981333B1A249\",\"ssid\":\"ChinaNet-2qYf\",\"signal\":\"-87\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-87\"},{\"mac\":\"40313CF71B4A\",\"ssid\":\"bl903_plus\",\"signal\":\"-88\"},{\"mac\":\"30FC681B274E\",\"ssid\":\"12345\",\"signal\":\"-90\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-91\"},{\"mac\":\"98133369EBB5\",\"ssid\":\"ChinaNet-iMKP\",\"signal\":\"-93\"}]}',1,0,'','','','','','104'),(3641555893156,364,61,123,118.1709899902,24.4695549011,1555893156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"26182\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-34\"},{\"mac\":\"FE7C025049BE\",\"ssid\":\"HB\\u6613\\u5c0f\\u661f\",\"signal\":\"-60\"},{\"mac\":\"8C8F8B8AC09E\",\"ssid\":\"CMCC-UeEg\",\"signal\":\"-69\"},{\"mac\":\"004BF32C9B36\",\"ssid\":\"\\u6842\\u6797\\u7c73\\u7c89\",\"signal\":\"-78\"},{\"mac\":\"64F88A809230\",\"ssid\":\"CMCC-hmef\",\"signal\":\"-81\"},{\"mac\":\"8CE117576718\",\"ssid\":\"CMCC-6ZzF\",\"signal\":\"-82\"},{\"mac\":\"FCD733A3BBE0\",\"ssid\":\"gula\",\"signal\":\"-82\"},{\"mac\":\"282CB2F4AA7F\",\"ssid\":\"TP-LINK_xwsk2\",\"signal\":\"-84\"},{\"mac\":\"021A11FA8945\",\"ssid\":\"HUAWEI P10\",\"signal\":\"-84\"},{\"mac\":\"AC5AEE8ED257\",\"ssid\":\"CMCC-pZEK\",\"signal\":\"-84\"},{\"mac\":\"80C7C5DF1AE7\",\"ssid\":\"CMCC-cDFD\",\"signal\":\"-84\"},{\"mac\":\"8825935A8376\",\"ssid\":\"kaixiaozao\",\"signal\":\"-85\"},{\"mac\":\"781D4ADF91BD\",\"ssid\":\"ChinaNet-3Gr3\",\"signal\":\"-85\"},{\"mac\":\"8C8F8B8AB9D6\",\"ssid\":\"CMCC-bcGi\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF188611\",\"ssid\":\"TP-LINK\",\"signal\":\"-87\"},{\"mac\":\"2CB21A91D82A\",\"ssid\":\"@PHICOMM_28\",\"signal\":\"-89\"},{\"mac\":\"54369B164D73\",\"ssid\":\"Youku-4D72\",\"signal\":\"-89\"},{\"mac\":\"2CB21AC0DAF6\",\"ssid\":\"\\u869d\\u6ecb\\u5473\\u524d\\u57d45\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(3641555896692,364,61,123,118.1872787476,24.4940738678,1555896692,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-42\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-63\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-63\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-69\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-82\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"}]}',1,0,'','','','','','78'),(3641555925479,364,61,123,118.1892929077,24.4949512482,1555925479,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-52\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-86\"}]}',1,0,'','','','','','79'),(3641555929065,364,61,123,118.1881942749,24.4944419861,1555929065,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-66\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-69\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-88\"}]}',1,0,'','','','','','79'),(3641555932665,364,61,123,118.1700057983,24.4700374603,1555932665,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-27\"},{\"mac\":\"FCD733A3BBE0\",\"ssid\":\"gula\",\"signal\":\"-67\"},{\"mac\":\"8825935A8376\",\"ssid\":\"kaixiaozao\",\"signal\":\"-70\"},{\"mac\":\"8C8F8B8AC09E\",\"ssid\":\"CMCC-UeEg\",\"signal\":\"-71\"},{\"mac\":\"FE7C025049BE\",\"ssid\":\"HB\\u6613\\u5c0f\\u661f\",\"signal\":\"-73\"},{\"mac\":\"8C8F8B8BC596\",\"ssid\":\"CMCC-974S\",\"signal\":\"-74\"},{\"mac\":\"AC5AEE826337\",\"ssid\":\"CMCC-jLJL\",\"signal\":\"-78\"},{\"mac\":\"D8380D3B42D3\",\"ssid\":\"\\u5e7d\\u5170\\u610f\\u5883\",\"signal\":\"-78\"},{\"mac\":\"781D4ADFDE22\",\"ssid\":\"ChinaNet-WHXY\",\"signal\":\"-79\"},{\"mac\":\"A456022B3B1D\",\"ssid\":\"360WiFi-2B3B1D\",\"signal\":\"-80\"},{\"mac\":\"AC5AEE8ED257\",\"ssid\":\"CMCC-pZEK\",\"signal\":\"-81\"},{\"mac\":\"E4D332C78386\",\"ssid\":\"azhi\",\"signal\":\"-84\"},{\"mac\":\"8CE117576718\",\"ssid\":\"CMCC-6ZzF\",\"signal\":\"-84\"},{\"mac\":\"78A351320748\",\"ssid\":\"ta24g\",\"signal\":\"-87\"},{\"mac\":\"004BF32C9B36\",\"ssid\":\"\\u6842\\u6797\\u7c73\\u7c89\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3641555954364,364,61,123,118.1651458740,24.4677715302,1555954364,0.00,0.0,'{\"wifis\":[{\"mac\":\"4C60DE28B188\",\"ssid\":\"03530\",\"signal\":\"-41\"},{\"mac\":\"BC54FC28D0CD\",\"ssid\":\"9#304##\",\"signal\":\"-66\"},{\"mac\":\"64098057A517\",\"ssid\":\"shenzhouyihao\",\"signal\":\"-70\"},{\"mac\":\"AC9CE4A2957A\",\"ssid\":\"ChinaNet-Up7n\",\"signal\":\"-80\"},{\"mac\":\"DCFE18D9A28B\",\"ssid\":\"goodluck2.4g\",\"signal\":\"-84\"},{\"mac\":\"B0958E1E1BB5\",\"ssid\":\"1026\",\"signal\":\"-85\"},{\"mac\":\"C06118B15F08\",\"ssid\":\"myhome\",\"signal\":\"-87\"},{\"mac\":\"88259348C6F9\",\"ssid\":\"llllll\",\"signal\":\"-88\"},{\"mac\":\"CC08FB11C69E\",\"ssid\":\"604\",\"signal\":\"-89\"},{\"mac\":\"EC3DFDECA9E8\",\"ssid\":\"B-LINK_ECA9E8\",\"signal\":\"-89\"},{\"mac\":\"A8574EFAD331\",\"ssid\":\"bl903\",\"signal\":\"-89\"},{\"mac\":\"0E19A65D6A72\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"E4D332BA0A1C\",\"ssid\":\"MERCURY_606\",\"signal\":\"-91\"},{\"mac\":\"0819A65D6A72\",\"ssid\":\"ChinaNet-422m\",\"signal\":\"-93\"}]}',1,0,'','','','','','86'),(3641555979484,364,61,123,118.1705703735,24.4731025696,1555979484,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-40\"},{\"mac\":\"E4F3F59025EC\",\"ssid\":\"104\",\"signal\":\"-73\"},{\"mac\":\"143DF2827208\",\"ssid\":\"DoMyNet\",\"signal\":\"-75\"},{\"mac\":\"DCFE189E5435\",\"ssid\":\"TP-LINK_5435\",\"signal\":\"-78\"},{\"mac\":\"BCD177A08DCA\",\"ssid\":\"MERCURY_A08DCA\",\"signal\":\"-78\"},{\"mac\":\"629A85B555D1\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-81\"},{\"mac\":\"808100660788\",\"ssid\":\"yey\",\"signal\":\"-82\"},{\"mac\":\"000C43ED84D2\",\"ssid\":\"DDPAI_mini ONE\",\"signal\":\"-83\"},{\"mac\":\"143DF2829A30\",\"ssid\":\"DoMyNet_9A3\",\"signal\":\"-84\"},{\"mac\":\"A825EB8DA360\",\"ssid\":\"CMCC-XiWi\",\"signal\":\"-86\"},{\"mac\":\"CC2D21975BB0\",\"ssid\":\"qpxx302\",\"signal\":\"-89\"},{\"mac\":\"D8C8E91C7708\",\"ssid\":\"panpan\",\"signal\":\"-90\"}]}',1,0,'','','','','','59'),(3641555983081,364,61,123,118.1871337891,24.4929084778,1555983081,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-86\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-87\"}]}',1,0,'','','','','','170'),(3641555986687,364,61,123,118.1884002686,24.4932041168,1555986687,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-50\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-51\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-52\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-67\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-68\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"}]}',1,0,'','','','','','80'),(3641555990286,364,61,123,118.1877441406,24.4945697784,1555990286,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-58\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"}]}',1,0,'','','','','','62'),(3641555993886,364,61,123,118.1874847412,24.4933776855,1555993886,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-46\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-65\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"006B8EEDAFF8\",\"ssid\":\"1501-6\",\"signal\":\"-90\"}]}',1,0,'','','','','','59'),(3641555997485,364,61,123,118.1878051758,24.4946422577,1555997485,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-44\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"}]}',1,0,'','','','','','90'),(3641556004692,364,61,123,118.1881637573,24.4956207275,1556004692,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-48\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-66\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-91\"}]}',1,0,'','','','','','86'),(3641556008289,364,61,123,118.1875000000,24.4939575195,1556008289,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-52\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-74\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-91\"}]}',1,0,'','','','','','88'),(3641556065980,364,61,123,118.1671981812,24.4711933136,1556065980,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-25\"},{\"mac\":\"EC4118114C8F\",\"ssid\":\"Mobile Free Wifi\",\"signal\":\"-74\"},{\"mac\":\"D661FEB19288\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D461FEB1928A\",\"ssid\":\"10020\",\"signal\":\"-75\"},{\"mac\":\"A8154D2F773E\",\"ssid\":\"djj\",\"signal\":\"-75\"},{\"mac\":\"28FF3EA84708\",\"ssid\":\"206\",\"signal\":\"-80\"},{\"mac\":\"FE2FEF57F8C0\",\"ssid\":\"0602\",\"signal\":\"-80\"},{\"mac\":\"FC2FEF47F8C0\",\"ssid\":\"602\",\"signal\":\"-81\"},{\"mac\":\"FCD733F6A500\",\"ssid\":\"404#\",\"signal\":\"-83\"},{\"mac\":\"C4C75501700A\",\"ssid\":\"ChinaNet-EDBr\",\"signal\":\"-83\"},{\"mac\":\"083FBC13A060\",\"ssid\":\"ChinaNet-scMm\",\"signal\":\"-84\"},{\"mac\":\"781D4AE1C611\",\"ssid\":\"ChinaNet-mzCk\",\"signal\":\"-84\"},{\"mac\":\"CC08FB801C85\",\"ssid\":\"POLICE\",\"signal\":\"-86\"},{\"mac\":\"9C216A066486\",\"ssid\":\"TP-LINK_902\",\"signal\":\"-87\"},{\"mac\":\"B0958E193D8D\",\"ssid\":\"osupercakeo\",\"signal\":\"-87\"},{\"mac\":\"7E49EB58F3B8\",\"ssid\":\"dmaker-airfresh-t2017_mibtf3b8\",\"signal\":\"-87\"},{\"mac\":\"206BE7E98FDE\",\"ssid\":\"dannypeng\",\"signal\":\"-87\"},{\"mac\":\"68DB54A5750B\",\"ssid\":\"huangyoucun\",\"signal\":\"-91\"}]}',1,0,'','','','','','24'),(3641556067980,364,61,123,118.1880340576,24.4943580627,1556067980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"11413\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-48\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"608334C82B38\",\"ssid\":\"Honor V8\",\"signal\":\"-60\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-82\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-83\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-85\"}]}',4,0,'','','','','','53'),(3641556071492,364,61,123,118.1882095337,24.4953327179,1556071492,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-76\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3641556075085,364,61,123,118.1891326904,24.4942264557,1556075085,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-43\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-66\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-69\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-69\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-86\"},{\"mac\":\"0034CB309774\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,0,'','','','','','57'),(3641556078699,364,61,123,118.1872787476,24.4936866760,1556078699,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-41\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-46\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-57\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-60\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-77\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-77\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-85\"}]}',1,0,'','','','','','81'),(3641556082273,364,61,123,118.1883697510,24.4948425293,1556082273,0.00,0.0,'{\"wifis\":[{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-42\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-59\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"}]}',1,0,'','','','','','78'),(3641556096683,364,61,123,118.1871948242,24.4947032928,1556096683,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-71\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','86'),(3641556103997,364,61,123,118.1923599243,24.4903049469,1556103997,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"31507\",\"signal\":\"-54\"},{\"lac\":\"22831\",\"ci\":\"14652\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"26361\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"29487\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"29957\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"29637\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"26364\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"88259387C41C\",\"ssid\":\"qixigu1\",\"signal\":\"-39\"},{\"mac\":\"621AA9C2FFC7\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-44\"},{\"mac\":\"621AA9C2FFC8\",\"ssid\":\"CMCC\",\"signal\":\"-44\"},{\"mac\":\"621AA9C2FFC9\",\"ssid\":\"and-Business\",\"signal\":\"-45\"},{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-48\"},{\"mac\":\"F483CDF22E82\",\"ssid\":\"xmyh\",\"signal\":\"-51\"},{\"mac\":\"DCFE18E15C57\",\"ssid\":\"TP-LINK_sumdao\",\"signal\":\"-52\"},{\"mac\":\"C4A366879517\",\"ssid\":\"ChinaNet-GN79\",\"signal\":\"-53\"},{\"mac\":\"C4CAD90AAF61\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"C4CAD90AAF62\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"C4CAD90AAF60\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"28A6DB16F5E0\",\"ssid\":\"ChinaNet-uiwC\",\"signal\":\"-55\"},{\"mac\":\"808110B8ADD0\",\"ssid\":\"sumdao\",\"signal\":\"-55\"},{\"mac\":\"8048A57FA90A\",\"ssid\":\"ChinaNet-K4t4\",\"signal\":\"-58\"},{\"mac\":\"50FA840BAF5D\",\"ssid\":\"XMJX\",\"signal\":\"-61\"},{\"mac\":\"6008102AC370\",\"ssid\":\"qixiguHW\",\"signal\":\"-64\"},{\"mac\":\"94D9B32D82D2\",\"ssid\":\"qixigu2.4G\",\"signal\":\"-64\"},{\"mac\":\"48282F803FF9\",\"ssid\":\"ChinaNet-XRQD\",\"signal\":\"-67\"},{\"mac\":\"503AA0ED6EF2\",\"ssid\":\"LY_DETECT\",\"signal\":\"-67\"},{\"mac\":\"645D92B0B811\",\"ssid\":\"ChinaNet-fbpU\",\"signal\":\"-68\"},{\"mac\":\"CC08FBE33BAC\",\"ssid\":\"KeKeJia_2.4G\",\"signal\":\"-78\"},{\"mac\":\"C4CAD96878F1\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"C4CAD96878F2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-83\"},{\"mac\":\"0034CB806BE7\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','58'),(3641556114718,364,61,123,118.1657028198,24.4675464630,1556114718,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D40C218\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C218\",\"signal\":\"-34\"},{\"mac\":\"DC908838BF39\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"2CB21AE3D3F6\",\"ssid\":\"tony\",\"signal\":\"-76\"},{\"mac\":\"DC908838BF38\",\"ssid\":\"10#401\",\"signal\":\"-76\"},{\"mac\":\"DC908838BF3D\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"44975A2C29CC\",\"ssid\":\"lin\",\"signal\":\"-79\"},{\"mac\":\"EC26CA9AA22E\",\"ssid\":\"3963F\",\"signal\":\"-79\"},{\"mac\":\"08107960130F\",\"ssid\":\"ywb\",\"signal\":\"-83\"},{\"mac\":\"F483CD5F38EB\",\"ssid\":\"TP-LINK_608\",\"signal\":\"-83\"},{\"mac\":\"40313CDF82FF\",\"ssid\":\"STI-MI4Q\",\"signal\":\"-84\"},{\"mac\":\"3496728610CF\",\"ssid\":\"TP-LINK_10CF\",\"signal\":\"-84\"},{\"mac\":\"C83A3505ABE8\",\"ssid\":\"Tenda_05ABE8\",\"signal\":\"-85\"},{\"mac\":\"D6EE070CAAFC\",\"ssid\":\"HiWiFi-Guest-AFC\",\"signal\":\"-85\"},{\"mac\":\"EC41182A64AB\",\"ssid\":\"nqianjin\",\"signal\":\"-86\"},{\"mac\":\"78EB14B9B996\",\"ssid\":\"FAST_B996\",\"signal\":\"-87\"},{\"mac\":\"EC89145A17E4\",\"ssid\":\"HUAWEI-D3ACTU\",\"signal\":\"-88\"},{\"mac\":\"EC89145A17E9\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"B8F88361420B\",\"ssid\":\"lyq4436\",\"signal\":\"-89\"},{\"mac\":\"B068B6FF157C\",\"ssid\":\"ASUS\",\"signal\":\"-89\"},{\"mac\":\"9C216A52A2D6\",\"ssid\":\"508\",\"signal\":\"-90\"},{\"mac\":\"B0ACD2CE0F7F\",\"ssid\":\"ChinaNet-GhGA\",\"signal\":\"-90\"},{\"mac\":\"94D9B34C7E4E\",\"ssid\":\"TP-LINK_7E4E\",\"signal\":\"-91\"},{\"mac\":\"F010AB4CD048\",\"ssid\":\"CMCC-cgYA\",\"signal\":\"-92\"}]}',1,0,'','','','','','81'),(3641556154319,364,61,123,118.1873168945,24.4941921234,1556154319,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-81\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-88\"}]}',1,0,'','','','','','27'),(3641556157900,364,61,123,118.1882781982,24.4946937561,1556157900,0.00,0.0,'{\"wifis\":[{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-63\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-64\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-88\"}]}',1,0,'','','','','','29'),(3641556165111,364,61,123,118.1867980957,24.4931201935,1556165111,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-64\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-73\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-86\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-86\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-87\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-87\"},{\"mac\":\"781D4ADED223\",\"ssid\":\"ChinaNet-4cPh\",\"signal\":\"-89\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-89\"}]}',1,0,'','','','','','55'),(3641556171174,364,61,123,118.1882400513,24.4950180054,1556171174,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-51\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"}]}',1,0,'','','','','','47'),(3641556256798,364,61,123,118.1876602173,24.4946670532,1556256798,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-58\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-58\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-62\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"}]}',1,0,'','','','','','75'),(3641556260377,364,61,123,118.1881713867,24.4938125610,1556260377,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-69\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"}]}',1,0,'','','','','','73'),(3641556267588,364,61,123,118.1884002686,24.4947071075,1556267588,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-46\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-70\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"}]}',1,0,'','','','','','74'),(3641556278433,364,61,123,118.1830978394,24.4918022156,1556278433,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-87\"}]}',1,0,'','','','','','85'),(3641556281992,364,61,123,118.1879577637,24.4942264557,1556281992,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-80\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-84\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','48'),(3641556289189,364,61,123,118.1878662109,24.4933071136,1556289189,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-91\"}]}',1,0,'','','','','','58'),(3641556296389,364,61,123,118.1879043579,24.4944858551,1556296389,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-57\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-86\"}]}',1,0,'','','','','','76'),(3641556314402,364,61,123,118.1874237061,24.4936428070,1556314402,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-60\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3641556325199,364,61,123,118.1884613037,24.4942283630,1556325199,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',1,0,'','','','','','83'),(3641556336003,364,61,123,118.1873931885,24.4945278168,1556336003,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-80\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"}]}',1,0,'','','','','','98'),(3641556343211,364,61,123,118.1828308105,24.4926376343,1556343211,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-92\"}]}',1,0,'','','','','','646'),(3641556346805,364,61,123,118.1876983643,24.4940528870,1556346805,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-79\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"}]}',1,0,'','','','','','80'),(3641556350406,364,61,123,118.1868667603,24.4924087524,1556350406,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-61\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-72\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3641556354006,364,61,123,118.1877365112,24.4941978455,1556354006,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"643AB1E4C57A\",\"ssid\":\"ChinaNet-HT2J\",\"signal\":\"-90\"},{\"mac\":\"0634CB309774\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-91\"}]}',1,0,'','','','','','83'),(3641556375615,364,61,123,118.1877136230,24.4932861328,1556375615,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-79\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"}]}',1,0,'','','','','','76'),(3641556382816,364,61,123,118.1874160767,24.4940357208,1556382816,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-85\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-90\"}]}',1,0,'','','','','','80'),(3641556393620,364,61,123,118.1882705688,24.4930171967,1556393620,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-88\"}]}',1,0,'','','','','','82'),(3641556397230,364,61,123,118.1877746582,24.4938583374,1556397230,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-90\"}]}',1,0,'','','','','','76'),(3641556400832,364,61,123,118.1857910156,24.4909362793,1556400832,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"UTT-CHEERZING\",\"signal\":\"-90\"},{\"mac\":\"0034CB309774\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3641556404437,364,61,123,118.1878967285,24.4938755035,1556404437,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-43\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-52\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-71\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-82\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-91\"}]}',1,0,'','','','','','65'),(3641556408028,364,61,123,118.1887893677,24.4930152893,1556408028,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-80\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"}]}',1,0,'','','','','','81'),(3641556411629,364,61,123,118.1875534058,24.4937076569,1556411629,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-42\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"22C090C547C5\",\"ssid\":\"360\\u514d\\u8d39WiFi-0N\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"}]}',1,0,'','','','','','83'),(3641556415228,364,61,123,118.1870117188,24.4919223785,1556415228,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"AEE2D3FD7CE3\",\"ssid\":\"DIRECT-E3-HP DeskJet 5000 series\",\"signal\":\"-80\"}]}',1,0,'','','','','','121'),(3641556418832,364,61,123,118.1882629395,24.4947338104,1556418832,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-48\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-63\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-83\"}]}',1,0,'','','','','','80'),(3641556444055,364,61,123,118.1898880005,24.4942817688,1556444055,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-78\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"}]}',1,0,'','','','','','90'),(3641556447657,364,61,123,118.1879425049,24.4943962097,1556447657,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-60\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"}]}',1,0,'','','','','','82'),(3641556458456,364,61,123,118.1883544922,24.4952888489,1556458456,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-86\"}]}',1,0,'','','','','','81'),(3641556469271,364,61,123,118.1877441406,24.4943656921,1556469271,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-79\"}]}',1,0,'','','','','','79'),(3641556476485,364,61,123,118.1883773804,24.4952278137,1556476485,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"}]}',1,0,'','','','','','72'),(3641556487299,364,61,123,118.1893157959,24.4969139099,1556487299,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"}]}',1,0,'','','','','','92'),(3641556490964,364,61,123,118.1879653931,24.4941997528,1556490964,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"14451\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"11413\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-72\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-88\"}]}',4,0,'','','','','','42'),(3641556494468,364,61,123,118.1885604858,24.4949836731,1556494468,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-72\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-82\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-83\"}]}',1,0,'','','','','','56'),(3641556501655,364,61,123,118.1865158081,24.4928607941,1556501655,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"}]}',1,0,'','','','','','96'),(3641556505259,364,61,123,118.1885147095,24.4949817657,1556505259,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-70\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"}]}',1,0,'','','','','','95'),(3641556508868,364,61,123,118.1874771118,24.4949588776,1556508868,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-50\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-62\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"}]}',1,0,'','','','','','93'),(3641556512462,364,61,123,118.1884689331,24.4947376251,1556512462,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-59\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-60\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"}]}',1,0,'','','','','','114'),(3641556523268,364,61,123,118.1859130859,24.4950580597,1556523268,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-61\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"}]}',1,0,'','','','','','58'),(3641556526863,364,61,123,118.1877517700,24.4946422577,1556526863,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-52\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-54\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-60\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-71\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"}]}',1,0,'','','','','','62'),(3641556541282,364,61,123,118.1878814697,24.4957027435,1556541282,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-60\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-62\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"}]}',1,0,'','','','','','59'),(3641556548477,364,61,123,118.1881942749,24.4947681427,1556548477,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-92\"}]}',1,0,'','','','','','49'),(3641556555675,364,61,123,118.1882324219,24.4946422577,1556555675,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-81\"}]}',1,0,'','','','','','77'),(3641556566483,364,61,123,118.1860198975,24.4942932129,1556566483,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-90\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"}]}',1,0,'','','','','','99'),(3641556570089,364,61,123,118.1877822876,24.4944877625,1556570089,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"}]}',1,0,'','','','','','82'),(3641556577288,364,61,123,118.1897354126,24.4955120087,1556577288,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-82\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-86\"}]}',1,0,'','','','','','105'),(3641556580889,364,61,123,118.1890335083,24.4947395325,1556580889,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-83\"}]}',1,0,'','','','','','101'),(3641556606096,364,61,123,118.1868438721,24.4922294617,1556606096,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-48\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-59\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-62\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-68\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-70\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-77\"}]}',1,0,'','','','','','90'),(3641556609702,364,61,123,118.1880035400,24.4948825836,1556609702,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-42\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"}]}',1,0,'','','','','','49'),(3641556616900,364,61,123,118.1888427734,24.4938678741,1556616900,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-78\"}]}',1,0,'','','','','','106'),(3641556624105,364,61,123,118.1876678467,24.4946765900,1556624105,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"B272BF623922\",\"ssid\":\"G7E\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-87\"}]}',1,0,'','','','','','69'),(3641556631305,364,61,123,118.1885910034,24.4953651428,1556631305,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-59\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-62\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"}]}',1,0,'','','','','','70'),(3641556634901,364,61,123,118.1858901978,24.4894027710,1556634901,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"}]}',1,0,'','','','','','66'),(3641556638516,364,61,123,118.1830215454,24.4952487946,1556638516,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-82\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3641556642117,364,61,123,118.1888580322,24.4940814972,1556642117,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-87\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','111'),(3641556649321,364,61,123,118.1883544922,24.4950256348,1556649321,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-38\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3641556667321,364,61,123,118.1888046265,24.4940853119,1556667321,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-44\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-84\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-87\"}]}',1,0,'','','','','','92'),(3641556670926,364,61,123,118.1881484985,24.4927425385,1556670926,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-60\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-84\"},{\"mac\":\"D4B110A8DBDD\",\"ssid\":\"ChinaNet-Kchy\",\"signal\":\"-91\"}]}',1,0,'','','','','','50'),(3641556674521,364,61,123,118.1885757446,24.4952125549,1556674521,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-44\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-74\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-84\"}]}',1,0,'','','','','','56'),(3641556685322,364,61,123,118.1876525879,24.4938297272,1556685322,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-34\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-63\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-63\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-73\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"}]}',1,0,'','','','','','89'),(3641556695612,364,61,123,118.1870117188,24.4948158264,1556695612,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-33\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-72\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-88\"}]}',1,0,'','','','','','78'),(3641556699210,364,61,123,118.1883544922,24.4949226379,1556699210,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-43\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"NIE_Network\",\"signal\":\"-66\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-89\"}]}',1,0,'','','','','','67'),(3641557885310,364,61,123,118.1884231567,24.4940986633,1557885310,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-42\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-82\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-87\"}]}',1,0,'','','','','','65'),(3641557892508,364,61,123,118.1886215210,24.4951725006,1557892508,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"}]}',1,0,'','','','','','79'),(3641557899708,364,61,123,118.1880035400,24.4936141968,1557899708,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-66\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3A6EA263A8F5\",\"ssid\":\"vivo X20A\",\"signal\":\"-89\"}]}',1,0,'','','','','','81'),(3641557903303,364,61,123,118.1875991821,24.4949913025,1557903303,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-56\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-61\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"7EADCF634F70\",\"ssid\":\"iPhone\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"}]}',1,0,'','','','','','108'),(3641557910505,364,61,123,118.1879730225,24.4939422607,1557910505,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-43\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-63\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-70\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(3641557921337,364,61,123,118.1862030029,24.4951057434,1557921337,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-87\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-88\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-89\"}]}',1,0,'','','','','','60'),(3641557924911,364,61,123,118.1880264282,24.4945049286,1557924911,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-60\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3641557932138,364,61,123,118.1865692139,24.4938755035,1557932138,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-89\"}]}',1,0,'','','','','','47'),(3641557935724,364,61,123,118.1878509521,24.4950008392,1557935724,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-85\"}]}',1,0,'','','','','','76'),(3641557939321,364,61,123,118.1883697510,24.4937076569,1557939321,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-90\"}]}',1,0,'','','','','','42'),(3641557942931,364,61,123,118.1887130737,24.4952545166,1557942931,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-81\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-83\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-87\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"EC4118019935\",\"ssid\":\"Lin-bedroom2.4\",\"signal\":\"-89\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-89\"}]}',1,0,'','','','','','80'),(3641557946539,364,61,123,118.1878051758,24.4945106506,1557946539,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-85\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"}]}',1,0,'','','','','','52'),(3641557950125,364,61,123,118.1874771118,24.4928665161,1557950125,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"}]}',1,0,'','','','','','52'),(3641557953728,364,61,123,118.1874923706,24.4942131042,1557953728,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-90\"}]}',1,0,'','','','','','48'),(3641557971738,364,61,123,118.1879425049,24.4930057526,1557971738,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"9687E0E51ABC\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-56\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"}]}',1,0,'','','','','','98'),(3641557975339,364,61,123,118.1875915527,24.4942588806,1557975339,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-59\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"}]}',1,0,'','','','','','82'),(3641557978938,364,61,123,118.1886215210,24.4940605164,1557978938,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-46\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-62\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-90\"}]}',1,0,'','','','','','97'),(3641557982550,364,61,123,118.1872177124,24.4938926697,1557982550,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-60\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-85\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-88\"}]}',1,0,'','','','','','88'),(3641557993344,364,61,123,118.1882400513,24.4949645996,1557993344,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-42\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-57\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-88\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-89\"}]}',1,0,'','','','','','75'),(3641557996938,364,61,123,118.1880950928,24.4938850403,1557996938,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-42\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-65\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-85\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-90\"},{\"mac\":\"781D4ADED223\",\"ssid\":\"ChinaNet-4cPh\",\"signal\":\"-91\"}]}',1,0,'','','','','','84'),(3641558000548,364,61,123,118.1856536865,24.4933128357,1558000548,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-42\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-56\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-66\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-80\"},{\"mac\":\"0634CB801616\",\"ssid\":\"Chinaunicom\",\"signal\":\"-89\"}]}',1,0,'','','','','','120'),(3641558004152,364,61,123,118.1880493164,24.4941577911,1558004152,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"}]}',1,0,'','','','','','97'),(3641558025770,364,61,123,118.1880264282,24.4925556183,1558025770,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"}]}',1,0,'','','','','','79'),(3641558029359,364,61,123,118.1869735718,24.4926624298,1558029359,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-57\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-91\"}]}',1,0,'','','','','','51'),(3641558032955,364,61,123,118.1869506836,24.4938526154,1558032955,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-81\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-87\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"0634CB801616\",\"ssid\":\"Chinaunicom\",\"signal\":\"-90\"}]}',1,0,'','','','','','47'),(3641558036553,364,61,123,118.1860046387,24.4914665222,1558036553,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-46\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-58\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-86\"}]}',1,0,'','','','','','50'),(3641558040158,364,61,123,118.1880645752,24.4939384460,1558040158,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-83\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-85\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','75'),(3641558047359,364,61,123,118.1862792969,24.4945926666,1558047359,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-85\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-90\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-93\"}]}',1,0,'','','','','','92'),(3641558050957,364,61,123,118.1872558594,24.4939823151,1558050957,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-46\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-79\"},{\"mac\":\"0034CB801616\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-92\"}]}',1,0,'','','','','','83'),(3641558058170,364,61,123,118.1884460449,24.4940013885,1558058170,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-47\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-72\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"}]}',1,0,'','','','','','99'),(3641558061771,364,61,123,118.1872634888,24.4934158325,1558061771,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-81\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-89\"}]}',1,0,'','','','','','86'),(3641558065367,364,61,123,118.1879272461,24.4941959381,1558065367,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-64\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"}]}',1,0,'','','','','','83'),(3641558079777,364,61,123,118.1886901855,24.4930877686,1558079777,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-59\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','94'),(3641558083378,364,61,123,118.1877288818,24.4943218231,1558083378,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-77\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"}]}',1,0,'','','','','','82'),(3641558086999,364,61,123,118.1870498657,24.4926872253,1558086999,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-91\"}]}',1,0,'','','','','','87'),(3641558090585,364,61,123,118.1881332397,24.4947986603,1558090585,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-43\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-58\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-81\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-85\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-85\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3641558108606,364,61,123,118.1876602173,24.4937839508,1558108606,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-77\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,0,'','','','','','75'),(3641558112207,364,61,123,118.1867828369,24.4940471649,1558112207,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-89\"}]}',1,0,'','','','','','85'),(3641558115782,364,61,123,118.1878356934,24.4941883087,1558115782,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-86\"},{\"mac\":\"6ADB54963DDB\",\"ssid\":\"Xcc FX\",\"signal\":\"-89\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-90\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-90\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','97'),(3641558141029,364,61,123,118.1885757446,24.4951953888,1558141029,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-84\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-89\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','29'),(3641558155408,364,61,123,118.1883087158,24.4942302704,1558155408,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-88\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-91\"}]}',1,0,'','','','','','18'),(3641558159005,364,61,123,118.1896209717,24.4928894043,1558159005,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-86\"},{\"mac\":\"0634CB801616\",\"ssid\":\"Chinaunicom\",\"signal\":\"-87\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','59'),(3641558162611,364,61,123,118.1874465942,24.4943275452,1558162611,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-80\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-85\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"E4D3327B3968\",\"ssid\":\"TP-LINK_3968\",\"signal\":\"-90\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-91\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-91\"}]}',1,0,'','','','','','77'),(3641558177042,364,61,123,118.1883697510,24.4950485229,1558177042,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-77\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-87\"},{\"mac\":\"0634CB801616\",\"ssid\":\"Chinaunicom\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',1,0,'','','','','','80'),(3641558180733,364,61,123,118.1880035400,24.4943218231,1558180733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-70\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-87\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-89\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(3641558184219,364,61,123,118.1883621216,24.4946231842,1558184219,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-85\"},{\"mac\":\"6ADB54963DDB\",\"ssid\":\"Xcc FX\",\"signal\":\"-87\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"}]}',1,0,'','','','','','40'),(3641558191423,364,61,123,118.1905822754,24.4912166595,1558191423,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"}]}',1,0,'','','','','','83'),(3641558195024,364,61,123,118.1882019043,24.4942874908,1558195024,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-66\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-66\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-71\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"}]}',1,0,'','','','','','82'),(3641558198628,364,61,123,118.1884536743,24.4938526154,1558198628,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-85\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"E4F4C6F6A482\",\"ssid\":\"cheerzing20-2.4G\",\"signal\":\"-91\"}]}',1,0,'','','','','','68'),(3641558205826,364,61,123,118.1880874634,24.4947738647,1558205826,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"}]}',1,0,'','','','','','26'),(3641558231031,364,61,123,118.1890716553,24.4950103760,1558231031,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-48\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,0,'','','','','','79'),(3641558234633,364,61,123,118.1879653931,24.4943008423,1558234633,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-74\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"}]}',1,0,'','','','','','78'),(3641558285069,364,61,123,118.1872253418,24.4929180145,1558285069,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-91\"}]}',1,0,'','','','','','76'),(3641558288663,364,61,123,118.1879119873,24.4944305420,1558288663,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-82\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-85\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"}]}',1,0,'','','','','','83'),(3641558295859,364,61,123,118.1885070801,24.4956150055,1558295859,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-47\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-85\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-87\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,0,'','','','','','67'),(3641558303083,364,61,123,118.1883010864,24.4943580627,1558303083,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-50\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-52\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-65\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-85\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-92\"}]}',1,0,'','','','','','53'),(3641558314317,364,61,123,118.1876907349,24.4933605194,1558314317,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-69\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-78\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"}]}',1,0,'','','','','','53'),(3641558317923,364,61,123,118.1882781982,24.4942760468,1558317923,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-49\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-51\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-81\"}]}',1,0,'','','','','','96'),(3641558945554,364,61,123,118.1880950928,24.4944076538,1558945554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-73\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-73\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-82\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-84\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-90\"}]}',4,0,'','','','','','40'),(3641558945959,364,61,123,118.1876754761,24.4941005707,1558945959,0.00,0.0,'{\"wifis\":[{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-35\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-60\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-63\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-69\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-86\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-89\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-89\"}]}',1,0,'','','','','','59'),(3641558974745,364,61,123,118.1872100830,24.4938793182,1558974745,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-71\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-81\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-84\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-87\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"643AB1E4C57A\",\"ssid\":\"ChinaNet-HT2J\",\"signal\":\"-91\"}]}',1,0,'','','','','','77'),(3641558978338,364,61,123,118.1881484985,24.4945716858,1558978338,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-62\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-76\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-83\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-84\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-84\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',1,0,'','','','','','91'),(3641558985536,364,61,123,118.1859359741,24.4905052185,1558985536,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"7405A50007E8\",\"ssid\":\"TP-LINK_9F\",\"signal\":\"-93\"}]}',1,0,'','','','','','77'),(3641558989142,364,61,123,118.1877746582,24.4943313599,1558989142,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-82\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-85\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-93\"}]}',1,0,'','','','','','77'),(3641559003537,364,61,123,118.1888732910,24.4947891235,1559003537,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-57\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-58\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-89\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CCA3E2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"}]}',1,0,'','','','','','71'),(3641559014345,364,61,123,118.1879196167,24.4941196442,1559014345,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-63\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-64\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-81\"}]}',1,0,'','','','','','86'),(3641559017943,364,61,123,118.1884613037,24.4949378967,1559017943,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-35\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-65\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-66\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-82\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-84\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-85\"}]}',1,0,'','','','','','205'),(3641559035950,364,61,123,118.1874084473,24.4942626953,1559035950,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-61\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-66\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"}]}',1,0,'','','','','','96'),(3641559039558,364,61,123,118.1877975464,24.4931106567,1559039558,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-71\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-87\"}]}',1,0,'','','','','','100'),(3641559046756,364,61,123,118.1878051758,24.4944038391,1559046756,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-61\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-78\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-83\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-85\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-88\"}]}',1,0,'','','','','','83'),(3641559050359,364,61,123,118.1871871948,24.4927024841,1559050359,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-58\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-71\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-78\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-84\"}]}',1,0,'','','','','','90'),(3641559053988,364,61,123,118.1874389648,24.4939956665,1559053988,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-88\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-90\"}]}',1,0,'','','','','','49'),(3641559061164,364,61,123,118.1884155273,24.4945621490,1559061164,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-75\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-88\"}]}',1,0,'','','','','','76'),(3641559064760,364,61,123,118.1873855591,24.4943542480,1559064760,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-90\"}]}',1,0,'','','','','','93'),(3641559079164,364,61,123,118.1862716675,24.4949073792,1559079164,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-86\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-91\"},{\"mac\":\"0634CB801616\",\"ssid\":\"Chinaunicom\",\"signal\":\"-92\"}]}',1,0,'','','','','','78'),(3641559082777,364,61,123,118.1877288818,24.4941730499,1559082777,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-75\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-88\"}]}',1,0,'','','','','','80'),(3641559089972,364,61,123,118.1876144409,24.4931735992,1559089972,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-82\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-82\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-89\"}]}',1,0,'','','','','','84'),(3641559093572,364,61,123,118.1877975464,24.4941406250,1559093572,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-58\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-62\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-71\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-71\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-72\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-82\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-89\"}]}',1,0,'','','','','','89'),(3641559111604,364,61,123,118.1885147095,24.4949874878,1559111604,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-43\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-62\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-63\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-66\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-80\"}]}',1,0,'','','','','','76'),(3641559115209,364,61,123,118.1871795654,24.4950332642,1559115209,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-56\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-60\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-60\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-65\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-65\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"}]}',1,0,'','','','','','78'),(3641559122405,364,61,123,118.1882781982,24.4948348999,1559122405,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"EE088D4095AD\",\"ssid\":\" 991333-15\",\"signal\":\"-49\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-60\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-72\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-74\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"}]}',1,0,'','','','','','88'),(3641559125990,364,61,123,118.1876220703,24.4934196472,1559125990,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-46\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-67\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-80\"}]}',1,0,'','','','','','78'),(3641559129594,364,61,123,118.1883773804,24.4950771332,1559129594,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-50\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-69\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-69\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"}]}',1,0,'','','','','','83'),(3641559136798,364,61,123,118.1889648438,24.4931526184,1559136798,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-74\"}]}',1,0,'','','','','','85'),(3641559140387,364,61,123,118.1880035400,24.4949684143,1559140387,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-51\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-65\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"}]}',1,0,'','','','','','80'),(3641559147632,364,61,123,118.1885528564,24.4931621552,1559147632,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-66\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-66\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-82\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-85\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-86\"}]}',1,0,'','','','','','92'),(3641559151239,364,61,123,118.1883926392,24.4948673248,1559151239,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-52\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-66\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"}]}',1,0,'','','','','','55'),(3641559169205,364,61,123,118.1878356934,24.4966678619,1559169205,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-51\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-63\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-65\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-65\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-71\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-83\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-83\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-86\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-86\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-86\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-89\"}]}',1,0,'','','','','','108'),(3641559172797,364,61,123,118.1885604858,24.4953823090,1559172797,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-51\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-67\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"78D38DB1AE1C\",\"ssid\":\"WDGJ2\",\"signal\":\"-84\"}]}',1,0,'','','','','','82'),(3641559180007,364,61,123,118.1873931885,24.4942817688,1559180007,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-67\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-72\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-82\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-85\"}]}',1,0,'','','','','','91'),(3641559183653,364,61,123,118.1884384155,24.4945468903,1559183653,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-51\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-57\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-62\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-64\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-70\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-82\"}]}',1,0,'','','','','','84'),(3641559194415,364,61,123,118.1873397827,24.4949150085,1559194415,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-60\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-64\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-75\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"}]}',1,0,'','','','','','82'),(3641559201644,364,61,123,118.1885299683,24.4944801331,1559201644,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"7E67A2A8D2BB\",\"ssid\":\"DESKTOP-Q54M1U3 7751\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-58\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-65\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-65\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-71\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"}]}',1,0,'','','','','','74'),(3641559205317,364,61,123,118.1881179810,24.4944210052,1559205317,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-61\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"7E67A2A8D2BB\",\"ssid\":\"DESKTOP-Q54M1U3 7751\",\"signal\":\"-49\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-57\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-66\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-68\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"22C090C47925\",\"ssid\":\"shuai\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-75\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-76\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-77\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"}]}',4,0,'','','','','','59'),(3641559212437,364,61,123,118.1880035400,24.4948425293,1559212437,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-80\"}]}',1,0,'','','','','','74'),(3641559216100,364,61,123,118.1887588501,24.4956340790,1559216100,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-56\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-77\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"}]}',1,0,'','','','','','82'),(3641559219719,364,61,123,118.1881256104,24.4944305420,1559219719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-73\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-77\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-80\"}]}',4,0,'','','','','','68'),(3641559223246,364,61,123,118.1881713867,24.4945983887,1559223246,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-47\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-70\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-77\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-80\"}]}',1,0,'','','','','','44'),(3641559226828,364,61,123,118.1882705688,24.4958496094,1559226828,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-61\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-63\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-65\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-83\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-83\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"}]}',1,0,'','','','','','41'),(3641559230422,364,61,123,118.1884689331,24.4947967529,1559230422,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-36\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-62\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-66\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-66\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-69\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-78\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-88\"}]}',1,0,'','','','','','54'),(3641559234026,364,61,123,118.1880798340,24.4944534302,1559234026,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-80\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"}]}',1,0,'','','','','','79'),(3641559266456,364,61,123,118.1870574951,24.4945335388,1559266456,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-37\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-49\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-55\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-56\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-58\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-66\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-67\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-76\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-76\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-79\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-81\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-82\"}]}',1,0,'','','','','','29'),(3641559270026,364,61,123,118.1880950928,24.4944972992,1559270026,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-45\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-54\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-61\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-62\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-63\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-70\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-70\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-81\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-82\"}]}',1,0,'','','','','','37'),(3641559302553,364,61,123,118.1881256104,24.4944286346,1559302553,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-71\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-83\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-86\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-90\"},{\"mac\":\"B40F3BBA9741\",\"ssid\":\"zk\",\"signal\":\"-91\"}]}',4,0,'','','','','','47'),(3641559320559,364,61,123,118.1881256104,24.4944362640,1559320559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-44\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-44\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-57\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-60\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-64\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-70\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-84\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-85\"},{\"mac\":\"3822D6CCA3E1\",\"ssid\":\"aWiFi\",\"signal\":\"-88\"},{\"mac\":\"3822D6CCA3E0\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',4,0,'','','','','','39'),(3641559407114,364,61,123,118.1881637573,24.4944725037,1559407114,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-41\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-59\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-59\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-61\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-70\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-78\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-80\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-82\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-82\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-83\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"0634CB30603C\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-85\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"50FA842446BA\",\"ssid\":\"TP-LINK_jf\",\"signal\":\"-89\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',4,0,'','','','','','58'),(3641559439471,364,61,123,118.1839904785,24.4912014008,1559439471,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-39\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-40\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-63\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-74\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-75\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-77\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-77\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-84\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3641559443017,364,61,123,118.1884231567,24.4946670532,1559443017,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-48\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-52\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-52\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-55\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-68\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-78\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-89\"}]}',1,0,'','','','','','66'),(3641559453830,364,61,123,118.1881256104,24.4933147430,1559453830,0.00,0.0,'{\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-50\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-55\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-59\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-60\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-67\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-80\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-83\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-85\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-87\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-88\"},{\"mac\":\"3822D6CC6EA1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-90\"},{\"mac\":\"3822D6CC6EA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-93\"},{\"mac\":\"6ADB54963DDB\",\"ssid\":\"Xcc FX\",\"signal\":\"-93\"}]}',1,0,'','','','','','98'),(3641559457429,364,61,123,118.1872940063,24.4944801331,1559457429,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-38\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-59\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-74\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-81\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-82\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-84\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-85\"},{\"mac\":\"9C061BE78760\",\"ssid\":\"ceh_1\",\"signal\":\"-90\"}]}',1,0,'','','','','','79'),(3641559486234,364,61,123,118.1877670288,24.4929771423,1559486234,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-54\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-70\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-79\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-82\"},{\"mac\":\"0440A96041A0\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-87\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"9E061BE7875E\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-89\"}]}',1,0,'','','','','','76'),(3641559489839,364,61,123,118.1881484985,24.4940319061,1559489839,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-41\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-50\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-69\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-72\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"0640A96041A0\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-81\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-83\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-84\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-85\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"9C061BE7875E\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"}]}',1,0,'','','','','','77'),(3641559493439,364,61,123,118.1885757446,24.4950733185,1559493439,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-53\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-57\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-71\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-81\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"0440A96041A2\",\"ssid\":\"WDJG2\",\"signal\":\"-83\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-85\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"}]}',1,0,'','','','','','82'),(3641559500810,364,61,123,118.1885452271,24.4940223694,1559500810,0.00,0.0,'{\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-40\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-53\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-54\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-69\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"cheerzing-LAB\",\"signal\":\"-75\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"aWDJG\",\"signal\":\"-76\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-80\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-81\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-81\"},{\"mac\":\"D8380D1111A1\",\"ssid\":\"IP-COM_1111A0\",\"signal\":\"-83\"},{\"mac\":\"0034CB30603C\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D8150DD344D4\",\"ssid\":\"TP-LINK_44D4\",\"signal\":\"-87\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-90\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"cheerzing40\",\"signal\":\"-92\"}]}',1,0,'','','','','','82');
/*!40000 ALTER TABLE `spark_device_trail_64` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_65`
--

DROP TABLE IF EXISTS `spark_device_trail_65`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_65` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_65`
--

LOCK TABLES `spark_device_trail_65` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_65` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_65` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_66`
--

DROP TABLE IF EXISTS `spark_device_trail_66`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_66` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_66`
--

LOCK TABLES `spark_device_trail_66` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_66` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_66` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_67`
--

DROP TABLE IF EXISTS `spark_device_trail_67`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_67` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2671537367461 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_67`
--

LOCK TABLES `spark_device_trail_67` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_67` DISABLE KEYS */;
INSERT INTO `spark_device_trail_67` VALUES (2671536261573,267,64,106,118.1440353394,24.4975090027,1536261573,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2671536328263,267,64,106,118.1441726685,24.4976081848,1536328263,0.00,0.0,NULL,1,1,'','','','','','36'),(2671536371605,267,64,106,118.1439819336,24.4974670410,1536371605,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2671536495081,267,64,106,118.1440353394,24.4975376129,1536495081,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2671536710564,267,64,106,118.1440277100,24.4974975586,1536710564,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-44\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-88\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-89\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2671536773156,267,64,106,118.1440124512,24.4974517822,1536773156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2671536798286,267,64,106,118.1442260742,24.4975395203,1536798286,0.00,0.0,'\"\"',1,1,'','','','','','54'),(2671536805566,267,64,106,118.1229171753,24.5509872437,1536805566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-70\"},{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"39732\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-76\"},{\"mac\":\"06749C8C2E34\",\"ssid\":\"XMSG\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2671536812676,267,64,106,118.1695785522,24.5429973602,1536812676,0.00,0.0,'\"\"',1,1,'','','','','','87'),(2671536815658,267,64,106,118.1704330444,24.5407257080,1536815658,0.00,0.0,'\"\"',1,1,'','','','','','52'),(2671536819261,267,64,106,118.1317596436,24.5199508667,1536819261,0.00,0.0,'\"\"',1,1,'','','','','','60'),(2671536822888,267,64,106,118.1440887451,24.4977378845,1536822888,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2671536832651,267,64,106,118.1440200806,24.4974861145,1536832651,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-88\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-93\"}]}',4,1,'','','','','','32'),(2671536887146,267,64,106,118.1440124512,24.4973793030,1536887146,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-91\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-92\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(2671536940575,267,64,106,118.1440505981,24.4975261688,1536940575,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-61\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-88\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-88\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','22'),(2671537005724,267,64,106,118.1440505981,24.4974861145,1537005724,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-52\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-58\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2671537030938,267,64,106,118.1440277100,24.4974861145,1537030938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-44\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-59\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-76\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"}]}',4,1,'','','','','','30'),(2671537123460,267,64,106,118.1440048218,24.4974937439,1537123460,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-82\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2671537153762,267,64,106,118.1842117310,24.5006351471,1537153762,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"26616\",\"signal\":\"-56\"},{\"lac\":\"22831\",\"ci\":\"26615\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"39015\",\"signal\":\"-91\"},{\"lac\":\"24616\",\"ci\":\"28972\",\"signal\":\"-91\"},{\"lac\":\"24616\",\"ci\":\"28971\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"39014\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"32687\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(2671537156242,267,64,106,118.1565093994,24.5181522369,1537156242,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-70\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(2671537159787,267,64,106,118.1604003906,24.5366821289,1537159787,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2671537160063,267,64,106,118.1228256226,24.5755329132,1537160063,0.00,0.0,'\"\"',1,1,'','','','','','43'),(2671537160339,267,64,106,118.0892333984,24.6079730988,1537160339,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D3CCA37\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-CA37\",\"signal\":\"-80\"}]}',1,1,'','','','','','76'),(2671537160708,267,64,106,118.1113815308,24.6496829987,1537160708,0.00,0.0,'\"\"',1,1,'','','','','','62'),(2671537160952,267,64,106,118.1319656372,24.6687526703,1537160952,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68AAE91F\",\"ssid\":\"hotimeeting\",\"signal\":\"-88\"}]}',1,1,'','','','','','54'),(2671537161241,267,64,106,118.1417846680,24.7171821594,1537161241,0.00,0.0,'{\"wifis\":[{\"mac\":\"C29F0535586D\",\"ssid\":\"MobileWiFi-\\u5c0f\\u674e\",\"signal\":\"-88\"}]}',1,1,'','','','','','48'),(2671537161542,267,64,106,118.1239700317,24.7150230408,1537161542,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE002FAB88\",\"ssid\":\"Xiaomi_AB87\",\"signal\":\"-91\"}]}',1,1,'','','','','','79'),(2671537161843,267,64,106,118.1050338745,24.7106170654,1537161843,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-68\"},{\"mac\":\"E4D332C4BDDE\",\"ssid\":\"AceTX\",\"signal\":\"-89\"}]}',1,1,'','','','','','76'),(2671537163972,267,64,106,118.1234359741,24.7060108185,1537163972,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC469962FA96\",\"ssid\":\"hongtaiyang3\",\"signal\":\"-87\"},{\"mac\":\"DCFE1808D976\",\"ssid\":\"TP-LINK_D976\",\"signal\":\"-89\"}]}',1,1,'','','','','','92'),(2671537164725,267,64,106,118.2165222168,24.6905593872,1537164725,0.00,0.0,'\"\"',1,1,'','','','','','79'),(2671537165035,267,64,106,118.3092575073,24.6795063019,1537165035,0.00,0.0,'\"\"',1,1,'','','','','','38'),(2671537165354,267,64,106,118.3911666870,24.7082424164,1537165354,0.00,0.0,'\"\"',1,1,'','','','','','42'),(2671537165643,267,64,106,118.3940277100,24.7747020721,1537165643,0.00,0.0,'\"\"',1,1,'','','','','','61'),(2671537166041,267,64,106,118.3950424194,24.8605995178,1537166041,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24656\",\"ci\":\"48877\",\"signal\":\"-61\"},{\"lac\":\"24656\",\"ci\":\"8007\",\"signal\":\"-67\"}]}',2,1,'','','','','','550'),(2671537166245,267,64,106,118.4047241211,24.8966426849,1537166245,0.00,0.0,'\"\"',1,1,'','','','','','45'),(2671537166538,267,64,106,118.4129867554,24.9108123779,1537166538,0.00,0.0,'\"\"',1,1,'','','','','','37'),(2671537166833,267,64,106,118.4474716187,24.9154148102,1537166833,0.00,0.0,'{\"wifis\":[{\"mac\":\"246968AF545A\",\"ssid\":\"TP-LINK_545A\",\"signal\":\"-86\"}]}',1,1,'','','','','','42'),(2671537167139,267,64,106,118.4470672607,24.9163532257,1537167139,0.00,0.0,'{\"wifis\":[{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','65'),(2671537167547,267,64,106,118.4469223022,24.9167671204,1537167547,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-101\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-81\"}]}',4,1,'','','','','','30'),(2671537169656,267,64,106,118.4448699951,24.9152202606,1537169656,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-75\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-79\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-82\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-88\"},{\"lac\":\"24773\",\"ci\":\"36363\",\"signal\":\"-96\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"34873\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(2671537170559,267,64,106,118.4467849731,24.9167346954,1537170559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-78\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-80\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-88\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-94\"},{\"lac\":\"24589\",\"ci\":\"34873\",\"signal\":\"-96\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-99\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"C83A3553FF00\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2671537178981,267,64,106,118.4525451660,24.9274425507,1537178981,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"56703\",\"signal\":\"-85\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"26293\",\"signal\":\"-104\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-105\"}]}',2,1,'','','','','','550'),(2671537179294,267,64,106,118.4444580078,24.9258117676,1537179294,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"56703\",\"signal\":\"-85\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"26261\",\"signal\":\"-99\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-103\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-107\"},{\"lac\":\"24589\",\"ci\":\"26293\",\"signal\":\"-109\"}]}',2,1,'','','','','','550'),(2671537179584,267,64,106,118.4469223022,24.9167671204,1537179584,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-80\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-92\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-99\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2671537180186,267,64,106,118.4473800659,24.9153251648,1537180186,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-109\"}]}',2,1,'','','','','','550'),(2671537182749,267,64,106,118.4471817017,24.9168128967,1537182749,0.00,0.0,'{\"wifis\":[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-56\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-64\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-66\"}]}',1,1,'','','','','','69'),(2671537187792,267,64,106,118.4473800659,24.9153251648,1537187792,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-53\"}]}',2,1,'','','','','','550'),(2671537188093,267,64,106,118.4490432739,24.9094753265,1537188093,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-105\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-107\"}]}',2,1,'','','','','','550'),(2671537188771,267,64,106,118.4248733521,24.9130973816,1537188771,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(2671537189070,267,64,106,118.3965835571,24.9076652527,1537189070,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24757\",\"ci\":\"1101\",\"signal\":\"-92\"},{\"lac\":\"24757\",\"ci\":\"1104\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(2671537189680,267,64,106,118.3878555298,24.8349819183,1537189680,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24656\",\"ci\":\"48877\",\"signal\":\"-88\"},{\"lac\":\"24656\",\"ci\":\"48871\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(2671537190276,267,64,106,118.3343429565,24.6909427643,1537190276,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22967\",\"ci\":\"863\",\"signal\":\"-98\"},{\"lac\":\"22967\",\"ci\":\"18671\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(2671537190808,267,64,106,118.2280502319,24.6894512177,1537190808,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22827\",\"ci\":\"673\",\"signal\":\"-83\"},{\"lac\":\"22827\",\"ci\":\"19781\",\"signal\":\"-95\"},{\"lac\":\"22827\",\"ci\":\"672\",\"signal\":\"-105\"},{\"lac\":\"22827\",\"ci\":\"2193\",\"signal\":\"-106\"},{\"lac\":\"22827\",\"ci\":\"2762\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(2671537191410,267,64,106,118.2251892090,24.5726127625,1537191410,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24612\",\"ci\":\"36982\",\"signal\":\"-74\"},{\"lac\":\"24612\",\"ci\":\"36983\",\"signal\":\"-92\"},{\"lac\":\"24612\",\"ci\":\"3201\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(2671537191715,267,64,106,118.1801605225,24.5173912048,1537191715,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"15248\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(2671537192016,267,64,106,118.1610565186,24.5038032532,1537192016,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"1732\",\"signal\":\"-88\"},{\"lac\":\"24807\",\"ci\":\"28374\",\"signal\":\"-92\"},{\"lac\":\"24807\",\"ci\":\"1733\",\"signal\":\"-93\"},{\"lac\":\"24807\",\"ci\":\"1736\",\"signal\":\"-95\"},{\"lac\":\"24807\",\"ci\":\"28386\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"35721\",\"signal\":\"-101\"},{\"lac\":\"24807\",\"ci\":\"28376\",\"signal\":\"-102\"}]}',2,1,'','','','','','550'),(2671537192560,267,64,106,118.1432723999,24.5026378632,1537192560,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"15776\",\"signal\":\"-75\"},{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-97\"},{\"lac\":\"22819\",\"ci\":\"15774\",\"signal\":\"-98\"},{\"lac\":\"22819\",\"ci\":\"2065\",\"signal\":\"-103\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-104\"},{\"lac\":\"22819\",\"ci\":\"2062\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"34873DDDB9A7\",\"ssid\":\"toworld-C05014\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(2671537193175,267,64,106,118.1452560425,24.4970741272,1537193175,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"1346\",\"signal\":\"-99\"},{\"lac\":\"24805\",\"ci\":\"23782\",\"signal\":\"-104\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2671537193770,267,64,106,118.1440200806,24.4974918365,1537193770,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-96\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-102\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-51\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-62\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-84\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-85\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2671537201673,267,64,106,118.1440200806,24.4975299835,1537201673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-98\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-102\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-107\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-59\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-61\"}]}',4,1,'','','','','','30'),(2671537234103,267,0,0,118.1447219849,24.4975109100,1537234103,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-104\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-105\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-74\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-75\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-84\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-85\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-86\"},{\"mac\":\"24CACB58D0AD\",\"ssid\":\"ChinaNet-bLjr\",\"signal\":\"-86\"},{\"mac\":\"ECB313368D6C\",\"ssid\":\"CMCC-9NKw\",\"signal\":\"-87\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-87\"},{\"mac\":\"B0958E61BCDB\",\"ssid\":\"TP-LINK_BCDB\",\"signal\":\"-88\"},{\"mac\":\"E4F3F5DE96E4\",\"ssid\":\"ME\",\"signal\":\"-89\"},{\"mac\":\"FCD733C46052\",\"ssid\":\"TP-LINK_6052\",\"signal\":\"-91\"},{\"mac\":\"52642B6AD350\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_D34F\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2671537235300,267,0,0,118.0998001099,24.4888935089,1537235300,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"A8154D766166\",\"ssid\":\"ddd\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2671537240723,267,0,0,118.1485900879,24.5327339172,1537240723,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"35716\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"32052\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"15574\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-104\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(2671537253065,267,0,0,118.1463012695,24.5377292633,1537253065,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-85\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(2671537256232,267,0,0,118.1449432373,24.5371341705,1537256232,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-83\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-85\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-86\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-86\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-86\"}]}',4,0,'','','','','','100'),(2671537289204,267,0,0,118.1448669434,24.5371570587,1537289204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-101\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-83\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-85\"},{\"mac\":\"C8F9F9A0F711\",\"ssid\":\"lenovo-RD\",\"signal\":\"-85\"},{\"mac\":\"C8F9F9A0F714\",\"ssid\":\"lenovo-guest\",\"signal\":\"-85\"},{\"mac\":\"C8F9F9A0F716\",\"ssid\":\"RD-Test-G\",\"signal\":\"-85\"},{\"mac\":\"C8F9F9A0F712\",\"ssid\":\"lenovo-internet\",\"signal\":\"-85\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-90\"}]}',4,0,'','','','','','88'),(2671537325213,267,0,0,118.1465606689,24.5381355286,1537325213,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-101\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-82\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-82\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-93\"}]}',4,0,'','','','','','88'),(2671537326690,267,0,0,118.1449737549,24.5371246338,1537326690,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-77\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-82\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-87\"}]}',4,0,'','','','','','100'),(2671537349453,267,0,0,118.1462860107,24.5377197266,1537349453,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-96\"},{\"lac\":\"24815\",\"ci\":\"35802\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"}]}',4,0,'','','','','','100'),(2671537356656,267,0,0,118.1449813843,24.5371322632,1537356656,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-77\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-77\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-82\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-82\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-83\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-83\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(2671537363859,267,0,0,118.1450347900,24.5365886688,1537363859,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"8A25935A2E37\",\"ssid\":\"www.qaz\",\"signal\":\"-91\"},{\"mac\":\"AC853DAD4A20\",\"ssid\":\"mobile@test\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2671537367460,267,0,0,118.1449584961,24.5371322632,1537367460,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-80\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-80\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-81\"}]}',4,0,'','','','','','100');
/*!40000 ALTER TABLE `spark_device_trail_67` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_68`
--

DROP TABLE IF EXISTS `spark_device_trail_68`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_68` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2681537413556 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_68`
--

LOCK TABLES `spark_device_trail_68` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_68` DISABLE KEYS */;
INSERT INTO `spark_device_trail_68` VALUES (2681536275968,268,64,107,118.1309356689,24.4901199341,1536275968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"152\",\"signal\":\"-76\"},{\"lac\":\"24609\",\"ci\":\"8893\",\"signal\":\"-83\"},{\"lac\":\"24609\",\"ci\":\"39103\",\"signal\":\"-90\"},{\"lac\":\"24609\",\"ci\":\"155\",\"signal\":\"-91\"},{\"lac\":\"24609\",\"ci\":\"153\",\"signal\":\"-91\"},{\"lac\":\"24609\",\"ci\":\"1412\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"33623\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(2681536278451,268,64,107,118.1449966431,24.4977455139,1536278451,0.00,0.0,NULL,1,1,'','','','','','45'),(2681536279349,268,64,107,118.1458740234,24.4959049225,1536279349,0.00,0.0,NULL,1,1,'','','','','','55'),(2681536279762,268,64,107,118.1460037231,24.4959449768,1536279762,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1345\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(2681536280253,268,64,107,118.1451034546,24.4957809448,1536280253,0.00,0.0,NULL,1,1,'','','','','','33'),(2681536280658,268,64,107,118.1440582275,24.4974594116,1536280658,0.00,0.0,NULL,1,1,'','','','','','60'),(2681536366557,268,64,107,118.1440200806,24.4975242615,1536366557,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-56\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2681536580966,268,64,107,118.1440048218,24.4976463318,1536580966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-65\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-77\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2681536651521,268,64,107,118.1439971924,24.4974937439,1536651521,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-69\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"}]}',4,1,'','','','','','30'),(2681536717059,268,64,107,118.1419448853,24.4987297058,1536717059,0.00,0.0,'\"\"',1,1,'','','','','','92'),(2681536758987,268,64,107,118.1441040039,24.4975051880,1536758987,0.00,0.0,'\"\"',1,1,'','','','','','75'),(2681536796597,268,64,107,118.1439743042,24.4974727631,1536796597,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-62\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2681536802814,268,64,107,118.1442947388,24.4974327087,1536802814,0.00,0.0,'\"\"',1,1,'','','','','','126'),(2681536803094,268,64,107,118.1454925537,24.4973773956,1536803094,0.00,0.0,'\"\"',1,1,'','','','','','66'),(2681536803711,268,64,107,118.1450653076,24.4959068298,1536803711,0.00,0.0,'\"\"',1,1,'','','','','','29'),(2681536804001,268,64,107,118.1453857422,24.4971637726,1536804001,0.00,0.0,'\"\"',1,1,'','','','','','43'),(2681536805305,268,64,107,118.1228179932,24.5511989594,1536805305,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-64\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-69\"},{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"39732\",\"signal\":\"-86\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"CE2DE0930664\",\"ssid\":\"LFT-GUEST\",\"signal\":\"-71\"},{\"mac\":\"CE2DE0930662\",\"ssid\":\"WIFI-2Gonly\",\"signal\":\"-71\"},{\"mac\":\"CC2DE0930662\",\"ssid\":\"WIFI-LFT\",\"signal\":\"-71\"}]}',4,1,'','','','','','30'),(2681536807414,268,64,107,118.1231384277,24.5506687164,1536807414,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-86\"},{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-94\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-95\"},{\"lac\":\"24815\",\"ci\":\"11562\",\"signal\":\"-98\"},{\"lac\":\"22824\",\"ci\":\"35962\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"447BBB126220\",\"ssid\":\"ChinaNet-GFXt\",\"signal\":\"-81\"},{\"mac\":\"206BE7D6CC59\",\"ssid\":\"\\u5409\\u4ed5\\u901a\",\"signal\":\"-88\"},{\"mac\":\"06749C8C2E34\",\"ssid\":\"XMSG\",\"signal\":\"-89\"},{\"mac\":\"50642B066F2B\",\"ssid\":\"403\",\"signal\":\"-91\"}]}',4,1,'','','','','','41'),(2681536809218,268,64,107,118.1218795776,24.5504207611,1536809218,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"40087\",\"signal\":\"-70\"},{\"lac\":\"22824\",\"ci\":\"35881\",\"signal\":\"-79\"},{\"lac\":\"22824\",\"ci\":\"35971\",\"signal\":\"-81\"},{\"lac\":\"22824\",\"ci\":\"39732\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"35882\",\"signal\":\"-86\"},{\"lac\":\"22824\",\"ci\":\"35883\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2681536810912,268,64,107,118.1226348877,24.5511512756,1536810912,0.00,0.0,'\"\"',1,1,'','','','','','68'),(2681536811225,268,64,107,118.1209411621,24.5519428253,1536811225,0.00,0.0,'\"\"',1,1,'','','','','','59'),(2681536811529,268,64,107,118.1448593140,24.5548171997,1536811529,0.00,0.0,'\"\"',1,1,'','','','','','58'),(2681536812137,268,64,107,118.1694946289,24.5427970886,1536812137,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2681536815432,268,64,107,118.1705780029,24.5418987274,1536815432,0.00,0.0,'\"\"',1,1,'','','','','','50'),(2681536815693,268,64,107,118.1701812744,24.5406093597,1536815693,0.00,0.0,'\"\"',1,1,'','','','','','51'),(2681536815992,268,64,107,118.1683578491,24.5389041901,1536815992,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2681536816316,268,64,107,118.1695480347,24.5405864716,1536816316,0.00,0.0,'\"\"',1,1,'','','','','','79'),(2681536816603,268,64,107,118.1699142456,24.5427227020,1536816603,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2681536816904,268,64,107,118.1632308960,24.5404472351,1536816904,0.00,0.0,'\"\"',1,1,'','','','','','83'),(2681536817239,268,64,107,118.1347732544,24.5365180969,1536817239,0.00,0.0,'\"\"',1,1,'','','','','','88'),(2681536817801,268,64,107,118.1189041138,24.5313663483,1536817801,0.00,0.0,'\"\"',1,1,'','','','','','82'),(2681536818111,268,64,107,118.1205520630,24.5507621765,1536818111,0.00,0.0,'\"\"',1,1,'','','','','','87'),(2681536818404,268,64,107,118.1224899292,24.5513324738,1536818404,0.00,0.0,'\"\"',1,1,'','','','','','75'),(2681536818812,268,64,107,118.1211853027,24.5457515717,1536818812,0.00,0.0,'\"\"',1,1,'','','','','','23'),(2681536820023,268,64,107,118.1450500488,24.4976024628,1536820023,0.00,0.0,'\"\"',1,1,'','','','','','33'),(2681536820431,268,64,107,118.1442947388,24.4976444244,1536820431,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-82\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-82\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-83\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-83\"},{\"mac\":\"7811DC5843F0\",\"ssid\":\"Xiaomi_43EF\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2681536820640,268,64,107,118.1433258057,24.4973888397,1536820640,0.00,0.0,'\"\"',1,1,'','','','','','87'),(2681536859857,268,64,107,118.1440734863,24.4974842072,1536859857,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-62\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-87\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-90\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-91\"}]}',4,1,'','','','','','38'),(2681536955266,268,64,107,118.1440277100,24.4974498749,1536955266,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-86\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-87\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2681537031261,268,64,107,118.1440277100,24.4974708557,1537031261,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-84\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-87\"}]}',4,1,'','','','','','30'),(2681537115611,268,64,107,118.1440277100,24.4974670410,1537115611,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-77\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-83\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-90\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2681537154346,268,64,107,118.1759338379,24.4861183167,1537154346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-58\"},{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-60\"},{\"lac\":\"22831\",\"ci\":\"11435\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"11431\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"11436\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"26956\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"11434\",\"signal\":\"-77\"}],\"wifis\":[{\"mac\":\"F2B4296794BA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_94B7\",\"signal\":\"-89\"},{\"mac\":\"282CB29D0647\",\"ssid\":\"Lx-XMB\",\"signal\":\"-91\"},{\"mac\":\"2A2CB29D0647\",\"ssid\":\"VIP VIP\",\"signal\":\"-91\"},{\"mac\":\"D8380D4DBBB1\",\"ssid\":\"Kingather\",\"signal\":\"-91\"}]}',4,1,'','','','','','38'),(2681537156251,268,64,107,118.1568069458,24.5179920197,1537156251,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-67\"}]}',2,1,'','','','','','550'),(2681537159816,268,64,107,118.1568984985,24.5385036469,1537159816,0.00,0.0,'\"\"',1,1,'','','','','','51'),(2681537160961,268,64,107,118.1321563721,24.6702594757,1537160961,0.00,0.0,'\"\"',1,1,'','','','','','51'),(2681537161254,268,64,107,118.1420669556,24.7171173096,1537161254,0.00,0.0,'{\"wifis\":[{\"mac\":\"C29F0535586D\",\"ssid\":\"MobileWiFi-\\u5c0f\\u674e\",\"signal\":\"-87\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-87\"},{\"mac\":\"7844FD8CF620\",\"ssid\":\"Leonyanze\",\"signal\":\"-88\"},{\"mac\":\"7A44FD9CF620\",\"ssid\":\"\\u8c61\\u68cb\\u4e4b\\u5bb6\",\"signal\":\"-89\"}]}',1,1,'','','','','','73'),(2681537161549,268,64,107,118.1230926514,24.7147293091,1537161549,0.00,0.0,'{\"wifis\":[{\"mac\":\"60DA83F8D1E3\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','83'),(2681537162173,268,64,107,118.1052932739,24.7112121582,1537162173,0.00,0.0,'{\"wifis\":[{\"mac\":\"74C330CA81A2\",\"ssid\":\"TZJ6\",\"signal\":\"-87\"}]}',1,1,'','','','','','84'),(2681537163960,268,64,107,118.1213760376,24.7068958282,1537163960,0.00,0.0,'{\"wifis\":[{\"mac\":\"6091F36945F8\",\"ssid\":\"vivo Xplay6\",\"signal\":\"-83\"},{\"mac\":\"8825931439F8\",\"ssid\":\"yxg2f\",\"signal\":\"-86\"},{\"mac\":\"88259334E2F4\",\"ssid\":\"XXH\",\"signal\":\"-88\"},{\"mac\":\"147590F1123C\",\"ssid\":\"JIBAOWANG\",\"signal\":\"-89\"}]}',1,1,'','','','','','75'),(2681537164254,268,64,107,118.1349945068,24.6848335266,1537164254,0.00,0.0,'{\"wifis\":[{\"mac\":\"981333527C15\",\"ssid\":\"ChinaNet-Q344\",\"signal\":\"-79\"},{\"mac\":\"EC237B26F364\",\"ssid\":\"ChinaNet-XVZt\",\"signal\":\"-82\"}]}',1,1,'','','','','','53'),(2681537164509,268,64,107,118.1485214233,24.6799583435,1537164509,0.00,0.0,'\"\"',1,1,'','','','','','47'),(2681537164814,268,64,107,118.2447280884,24.6898441315,1537164814,0.00,0.0,'\"\"',1,1,'','','','','','48'),(2681537165138,268,64,107,118.3317947388,24.6900577545,1537165138,0.00,0.0,'\"\"',1,1,'','','','','','51'),(2681537165430,268,64,107,118.3998184204,24.7188911438,1537165430,0.00,0.0,'\"\"',1,1,'','','','','','62'),(2681537165732,268,64,107,118.4003143311,24.7974205017,1537165732,0.00,0.0,'\"\"',1,1,'','','','','','53'),(2681537166047,268,64,107,118.3959732056,24.8675479889,1537166047,0.00,0.0,'\"\"',1,1,'','','','','','74'),(2681537166322,268,64,107,118.3994369507,24.9015178680,1537166322,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4F3F51244F8\",\"ssid\":\"01398\",\"signal\":\"-76\"},{\"mac\":\"50642B0A3791\",\"ssid\":\"Xiaomi_3790\",\"signal\":\"-82\"},{\"mac\":\"74E19A11FFC7\",\"ssid\":\"CMCC-3fyY\",\"signal\":\"-82\"},{\"mac\":\"FC7C023E5DDF\",\"ssid\":\"@PHICOMM_DD\",\"signal\":\"-83\"},{\"mac\":\"BC5FF6BE44F2\",\"ssid\":\"TP-LINK_BC46\",\"signal\":\"-87\"},{\"mac\":\"78EB14E31892\",\"ssid\":\"FAST_1892\",\"signal\":\"-87\"},{\"mac\":\"1CA0D3B00BBC\",\"ssid\":\"ChinaMobile_3872\",\"signal\":\"-89\"},{\"mac\":\"50BD5FF470B6\",\"ssid\":\"TP-LINK_F470B6\",\"signal\":\"-91\"}]}',1,1,'','','','','','87'),(2681537166623,268,64,107,118.4229888916,24.9133701324,1537166623,0.00,0.0,'{\"wifis\":[{\"mac\":\"7811DC5B018E\",\"ssid\":\"Xiaomi_4187_plus\",\"signal\":\"-86\"},{\"mac\":\"0810790272B7\",\"ssid\":\"Netcore_0272B7\",\"signal\":\"-88\"},{\"mac\":\"F2B429D04188\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','53'),(2681537166917,268,64,107,118.4476776123,24.9171028137,1537166917,0.00,0.0,'{\"wifis\":[{\"mac\":\"9C216A31D798\",\"ssid\":\"TP-LINK_31D798\",\"signal\":\"-91\"}]}',1,1,'','','','','','82'),(2681537167628,268,64,107,118.4446945190,24.9152202606,1537167628,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-85\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-92\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-99\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-105\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-108\"}]}',2,1,'','','','','','550'),(2681537167929,268,64,107,118.4469223022,24.9167671204,1537167929,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-89\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-95\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-95\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-104\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-69\"}]}',4,1,'','','','','','30'),(2681537169437,268,64,107,118.4514389038,24.9167137146,1537169437,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-76\"},{\"lac\":\"24589\",\"ci\":\"56703\",\"signal\":\"-81\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"26293\",\"signal\":\"-98\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(2681537170038,268,64,107,118.4469375610,24.9166297913,1537170038,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-92\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-96\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-101\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-69\"},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":\"-90\"}]}',4,1,'','','','','','33'),(2681537170642,268,64,107,118.4448242188,24.9152202606,1537170642,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-85\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-90\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-94\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-95\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-102\"},{\"lac\":\"24589\",\"ci\":\"26261\",\"signal\":\"-102\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-105\"}]}',2,1,'','','','','','550'),(2681537172146,268,64,107,118.4469223022,24.9167671204,1537172146,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-82\"},{\"lac\":\"24589\",\"ci\":\"26262\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-98\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-98\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-102\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-103\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-86\"},{\"mac\":\"DC6DCD1C3F12\",\"ssid\":\"OPPO A33m\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2681537179841,268,64,107,118.4473800659,24.9153251648,1537179841,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(2681537180136,268,64,107,118.4469223022,24.9167671204,1537180136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-104\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2681537182883,268,64,107,118.4472351074,24.9168224335,1537182883,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-60\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-64\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-69\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-82\"},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":\"-84\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-85\"}]}',1,1,'','','','','','65'),(2681537244167,268,64,107,118.1467285156,24.5381851196,1537244167,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-81\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-81\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-83\"}]}',4,1,'','','','','','100'),(2681537244469,268,64,107,118.1448287964,24.5371437073,1537244469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-103\"},{\"lac\":\"24815\",\"ci\":\"35802\",\"signal\":\"-104\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-78\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-78\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-79\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-79\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-79\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-84\"},{\"mac\":\"E098618B0AD4\",\"ssid\":\"BvZ2-VklCRSBQMg\",\"signal\":\"-88\"},{\"mac\":\"F2B429F431D4\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F0B429F731D4\",\"ssid\":\"fw123\",\"signal\":\"-90\"},{\"mac\":\"EC26CA314DA2\",\"ssid\":\"test\",\"signal\":\"-91\"}]}',4,1,'','','','','','54'),(2681537249277,268,64,107,118.1462402344,24.5376873016,1537249277,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-99\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-84\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-85\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-85\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-85\"},{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-88\"},{\"mac\":\"EC26CA32C7B7\",\"ssid\":\"TP-LINK_C7B7\",\"signal\":\"-90\"}]}',4,1,'','','','','','56'),(2681537250479,268,64,107,118.1469497681,24.5366859436,1537250479,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"35802\",\"signal\":\"-98\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-98\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-100\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(2681537250780,268,64,107,118.1448593140,24.5371417999,1537250780,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-99\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-84\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2681537251096,268,64,107,118.1452026367,24.5375347137,1537251096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"E8BA70E6FA80\",\"ssid\":\"lenovo\",\"signal\":\"-75\"},{\"mac\":\"E8BA70E6FA84\",\"ssid\":\"lenovo-guest\",\"signal\":\"-75\"},{\"mac\":\"E8BA70E6FA82\",\"ssid\":\"lenovo-internet\",\"signal\":\"-75\"},{\"mac\":\"E8BA70E6FA86\",\"ssid\":\"RD-Test-G\",\"signal\":\"-75\"},{\"mac\":\"E8BA70E6FA81\",\"ssid\":\"lenovo-RD\",\"signal\":\"-76\"},{\"mac\":\"784476106AF8\",\"ssid\":\"LJC_PC\",\"signal\":\"-79\"},{\"mac\":\"EC0EC462BA9B\",\"ssid\":\"LQJ\",\"signal\":\"-82\"},{\"mac\":\"A8A7957DC9F3\",\"ssid\":\"LieBaoWiFi562\",\"signal\":\"-83\"},{\"mac\":\"9CD21EF66D25\",\"ssid\":\"111\",\"signal\":\"-85\"},{\"mac\":\"8E2593C93AAF\",\"ssid\":\"Guest_3AAF\",\"signal\":\"-86\"},{\"mac\":\"2AEE652F5B6C\",\"ssid\":\"\\u2600\\u26a1\\u2728\\u2614\",\"signal\":\"-87\"},{\"mac\":\"5AEE652F5C59\",\"ssid\":\"\\u8001\\u732a\\u4f69\\u5947\",\"signal\":\"-87\"},{\"mac\":\"50BD5F408254\",\"ssid\":\"pttest\",\"signal\":\"-87\"},{\"mac\":\"488AD26DC07E\",\"ssid\":\"ISAAC1\",\"signal\":\"-91\"}]}',4,1,'','','','','','57'),(2681537256211,268,64,107,118.1446075439,24.5366306305,1537256211,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"C8F9F9A1EF24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-61\"},{\"mac\":\"C8F9F9A1EF22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-61\"},{\"mac\":\"C8F9F9A1EF21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-61\"},{\"mac\":\"C8F9F9A1EF20\",\"ssid\":\"lenovo\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-62\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2681537322599,268,64,107,118.1446304321,24.5365886688,1537322599,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"C8F9F9A1EF24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF20\",\"ssid\":\"lenovo\",\"signal\":\"-63\"},{\"mac\":\"C8F9F9A1EF22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-63\"},{\"mac\":\"C8F9F9A1EF26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-63\"},{\"mac\":\"C8F9F9A1EF21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-63\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-77\"}]}',4,1,'','','','','','30'),(2681537326843,268,64,107,118.1448745728,24.5371475220,1537326843,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-65\"}],\"wifis\":[{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-73\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-73\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-73\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-74\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-79\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-79\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-80\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-80\"},{\"mac\":\"C8F9F9A0F716\",\"ssid\":\"RD-Test-G\",\"signal\":\"-82\"},{\"mac\":\"C8F9F9A0F712\",\"ssid\":\"lenovo-internet\",\"signal\":\"-83\"},{\"mac\":\"8A25935A2E37\",\"ssid\":\"www.qaz\",\"signal\":\"-86\"},{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-87\"},{\"mac\":\"F0B429F731D4\",\"ssid\":\"fw123\",\"signal\":\"-88\"},{\"mac\":\"F2B429F431D4\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,1,'','','','','','100'),(2681537328346,268,0,0,118.1456451416,24.5375366211,1537328346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-56\"},{\"lac\":\"24815\",\"ci\":\"39913\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11482\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"39758\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-75\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-75\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-75\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-75\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-75\"},{\"mac\":\"C8F9F9A0F714\",\"ssid\":\"lenovo-guest\",\"signal\":\"-83\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-89\"},{\"mac\":\"F2B429F43186\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','100'),(2681537338505,268,0,0,118.1449813843,24.5361480713,1537338505,0.00,0.0,'{\"wifis\":[{\"mac\":\"C8F9F9A1EF21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-60\"},{\"mac\":\"C8F9F9A1EF24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-60\"},{\"mac\":\"C8F9F9A1EF22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-60\"},{\"mac\":\"C8F9F9A1EF26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-60\"},{\"mac\":\"C8F9F9A1EF20\",\"ssid\":\"lenovo\",\"signal\":\"-61\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-84\"},{\"mac\":\"EC26CA32C7B7\",\"ssid\":\"TP-LINK_C7B7\",\"signal\":\"-86\"},{\"mac\":\"D0C789E9D644\",\"ssid\":\"lenovo-guest\",\"signal\":\"-87\"},{\"mac\":\"D0C789E9D646\",\"ssid\":\"RD-Test-G\",\"signal\":\"-87\"}]}',1,0,'','','','','','32'),(2681537413555,268,0,0,118.1446762085,24.5365886688,1537413555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"C8F9F9A1EF20\",\"ssid\":\"lenovo\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-62\"},{\"mac\":\"C8F9F9A1EF21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-62\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_68` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_69`
--

DROP TABLE IF EXISTS `spark_device_trail_69`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_69` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1691535959172 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_69`
--

LOCK TABLES `spark_device_trail_69` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_69` DISABLE KEYS */;
INSERT INTO `spark_device_trail_69` VALUES (1691529806797,169,0,0,118.1444015503,24.4975700378,1529806797,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529810436,169,64,0,118.1441879272,24.4978179932,1529810436,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529811001,169,64,0,118.1443023682,24.4972705841,1529811001,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529811142,169,64,0,118.1448287964,24.4974822998,1529811142,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529811667,169,64,0,118.1430435181,24.4986953735,1529811667,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(1691529814754,169,64,0,118.1441192627,24.4975185394,1529814754,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529815794,169,64,0,118.1440963745,24.4973964691,1529815794,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529815915,169,64,0,118.1442489624,24.4974956512,1529815915,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529816040,169,64,0,118.1440582275,24.4976234436,1529816040,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529818976,169,64,0,118.1441497803,24.4975776672,1529818976,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529819080,169,64,0,118.1441879272,24.4975452423,1529819080,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529824153,169,64,0,118.1436462402,24.4964923859,1529824153,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1691529825593,169,64,0,118.1465835571,24.4980144501,1529825593,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1691529827028,169,64,0,118.1420135498,24.4992046356,1529827028,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1691529838261,169,64,0,118.1470336914,24.4978561401,1529838261,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1691529839325,169,64,0,118.1430435181,24.4988956451,1529839325,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1691529839919,169,64,0,118.1417694092,24.4955558777,1529839919,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1691529840554,169,64,0,118.1473541260,24.4976902008,1529840554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691529841539,169,64,0,118.1439743042,24.4967880249,1529841539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(1691529856663,169,64,0,118.1434402466,24.4965171814,1529856663,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691529953754,169,64,0,118.1418151855,24.4955291748,1529953754,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1691529966022,169,64,0,118.1478958130,24.4975318909,1529966022,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691529966905,169,64,0,118.1433029175,24.4965496063,1529966905,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691529966998,169,64,0,118.1441879272,24.4974937439,1529966998,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529967035,169,64,0,118.1433029175,24.4965496063,1529967035,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691529967042,169,64,0,118.1442947388,24.4975223541,1529967042,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529975136,169,64,0,118.1432342529,24.4965705872,1529975136,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691529975177,169,64,0,118.1447982788,24.4978275299,1529975177,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529978319,169,64,0,118.1434020996,24.4965648651,1529978319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1691529978369,169,64,0,118.1447219849,24.4978103638,1529978369,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529980640,169,64,0,118.1434173584,24.4965534210,1529980640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(1691529980682,169,64,0,118.1436309814,24.4971504211,1529980682,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529988247,169,64,0,118.1433486938,24.4965419769,1529988247,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691529988270,169,64,0,118.1440353394,24.4975204468,1529988270,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529991106,169,64,0,118.1432647705,24.4965362549,1529991106,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691529991179,169,64,0,118.1437606812,24.4974575043,1529991179,0.00,0.0,NULL,1,1,'','','','','','0'),(1691529993052,169,64,0,118.1432342529,24.4965744019,1529993052,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691529993130,169,64,0,118.1444473267,24.4974613190,1529993130,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530001747,169,64,0,118.1430969238,24.4987697601,1530001747,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1691530018561,169,64,0,118.1418075562,24.4955425262,1530018561,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691530029871,169,64,0,118.1432723999,24.4965610504,1530029871,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691530073080,169,64,0,118.1462936401,24.4980392456,1530073080,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11884\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"},{\"lac\":\"24609\",\"ci\":\"1411\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1691530073289,169,64,0,118.1432571411,24.4970417023,1530073289,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530073631,169,64,0,118.1433715820,24.4965324402,1530073631,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11884\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1691530073662,169,64,0,118.1440353394,24.4975605011,1530073662,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530074053,169,64,0,118.1417617798,24.4955368042,1530074053,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"5\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24609\",\"ci\":\"1411\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1691530074102,169,64,0,118.1444091797,24.4972057343,1530074102,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530077094,169,64,0,118.1433258057,24.4987602234,1530077094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1691530077148,169,64,0,118.1439514160,24.4976196289,1530077148,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530081150,169,64,0,118.1433258057,24.4987831116,1530081150,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1691530081274,169,64,0,118.1419448853,24.4968395233,1530081274,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530091999,169,64,0,118.1436920166,24.4965782166,1530091999,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1691530092077,169,64,0,118.1438446045,24.4976692200,1530092077,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530092173,169,64,0,118.1434249878,24.4988346100,1530092173,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1691530097295,169,64,0,118.1440124512,24.4976272583,1530097295,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530099396,169,64,0,118.1432800293,24.4986248016,1530099396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1691530099608,169,64,0,118.1435317993,24.4974632263,1530099608,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530101678,169,64,0,118.1434783936,24.4987239838,1530101678,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"33621\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1691530124006,169,64,0,118.1432800293,24.4989471436,1530124006,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1691530143190,169,64,0,118.1478195190,24.4974708557,1530143190,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1691530146809,169,64,0,118.1436309814,24.4965457916,1530146809,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1691530148117,169,64,0,118.1449356079,24.4970397949,1530148117,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530149940,169,64,0,118.1431655884,24.4965019226,1530149940,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691530150049,169,64,0,118.1442184448,24.4975128174,1530150049,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530150970,169,64,0,118.1431655884,24.4965000153,1530150970,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1691530151053,169,64,0,118.1444015503,24.4974956512,1530151053,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530151920,169,64,0,118.1473312378,24.4976367950,1530151920,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691530151935,169,64,0,118.1434097290,24.4973201752,1530151935,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530152740,169,64,0,118.1473312378,24.4976406097,1530152740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691530152774,169,64,0,118.1442794800,24.4976177216,1530152774,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530152963,169,64,0,118.1431884766,24.4965438843,1530152963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691530153010,169,64,0,118.1436843872,24.4976406097,1530153010,0.00,0.0,NULL,1,1,'','','','','','0'),(1691530155557,169,64,0,118.1438751221,24.4995040894,1530155557,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1691530155751,169,64,0,118.1427154541,24.4974384308,1530155751,0.00,0.0,NULL,1,1,'','','','','','99'),(1691530156030,169,64,0,118.1435775757,24.4973087311,1530156030,0.00,0.0,NULL,1,1,'','','','','','74'),(1691530158216,169,64,0,118.1442871094,24.4975719452,1530158216,0.00,0.0,NULL,1,1,'','','','','','76'),(1691530159101,169,64,0,118.1443023682,24.4974803925,1530159101,0.00,0.0,NULL,1,1,'','','','','','80'),(1691530159803,169,64,0,118.1443099976,24.4973773956,1530159803,0.00,0.0,NULL,1,1,'','','','','','81'),(1691530162152,169,64,0,118.1439208984,24.4975547791,1530162152,0.00,0.0,NULL,1,1,'','','','','','81'),(1691530162174,169,64,0,118.1441192627,24.4976692200,1530162174,0.00,0.0,NULL,1,1,'','','','','','77'),(1691530165523,169,64,0,118.1432571411,24.4965171814,1530165523,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1691530180181,169,64,0,118.1441497803,24.4974155426,1530180181,0.00,0.0,NULL,1,1,'','','','','','30'),(1691530180232,169,64,0,118.1442184448,24.4973602295,1530180232,0.00,0.0,NULL,1,1,'','','','','','36'),(1691530182682,169,64,0,118.1441955566,24.4974136353,1530182682,0.00,0.0,NULL,1,1,'','','','','','76'),(1691530190381,169,64,0,118.1432495117,24.4964275360,1530190381,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1691530190491,169,64,0,118.1434020996,24.4985370636,1530190491,0.00,0.0,NULL,1,1,'','','','','','49'),(1691530193148,169,64,0,118.1440811157,24.4975566864,1530193148,0.00,0.0,NULL,1,1,'','','','','','88'),(1691530231216,169,64,0,118.1437301636,24.4964904785,1530231216,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1691530231305,169,64,0,118.1439743042,24.4974040985,1530231305,0.00,0.0,NULL,1,1,'','','','','','100'),(1691530233764,169,64,0,118.1438751221,24.4995174408,1530233764,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"}]}',2,1,'','','','','','550'),(1691530241867,169,64,0,118.1441192627,24.4975395203,1530241867,0.00,0.0,NULL,1,1,'','','','','','32'),(1691530243592,169,64,0,118.1433563232,24.4965095520,1530243592,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1691530243637,169,64,0,118.1440277100,24.4975013733,1530243637,0.00,0.0,NULL,1,1,'','','','','','44'),(1691530264053,169,64,0,118.1440582275,24.4975700378,1530264053,0.00,0.0,NULL,1,1,'','','','','','84'),(1691530278389,169,64,0,118.1432647705,24.4964389801,1530278389,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691530286993,169,64,0,118.1441268921,24.4973945618,1530286993,0.00,0.0,NULL,1,1,'','','','','','34'),(1691530287727,169,64,0,118.1441268921,24.4963359833,1530287727,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-60\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-64\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-67\"}]}',2,1,'','','','','','550'),(1691530288527,169,64,0,118.1435852051,24.4967079163,1530288527,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1691530314828,169,64,0,118.1439819336,24.4975299835,1530314828,0.00,0.0,NULL,1,1,'','','','','','61'),(1691530315628,169,64,0,118.1438064575,24.4978313446,1530315628,0.00,0.0,NULL,1,1,'','','','','','83'),(1691530315925,169,64,0,118.1437835693,24.4974403381,1530315925,0.00,0.0,NULL,1,1,'','','','','','89'),(1691530339864,169,64,0,118.1431427002,24.4962081909,1530339864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1691530345265,169,64,0,118.1431732178,24.4989833832,1530345265,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1691530347066,169,64,0,118.1471099854,24.4977760315,1530347066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1691530352172,169,64,0,118.1437301636,24.4964790344,1530352172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691530352602,169,64,0,118.1439971924,24.4974803925,1530352602,0.00,0.0,NULL,1,1,'','','','','','19'),(1691530356752,169,64,0,118.1442337036,24.4974269867,1530356752,0.00,0.0,NULL,1,1,'','','','','','62'),(1691530400004,169,64,0,118.1471481323,24.4977378845,1530400004,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1691530400220,169,64,0,118.1437759399,24.4964637756,1530400220,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691530410887,169,64,0,118.1433868408,24.4974136353,1530410887,0.00,0.0,NULL,1,1,'','','','','','41'),(1691530416582,169,64,0,118.1439819336,24.4976024628,1530416582,0.00,0.0,NULL,1,1,'','','','','','51'),(1691530422804,169,64,0,118.1442718506,24.4973926544,1530422804,0.00,0.0,NULL,1,1,'','','','','','77'),(1691530428845,169,64,0,118.1443862915,24.4977836609,1530428845,0.00,0.0,NULL,1,1,'','','','','','82'),(1691530450419,169,64,0,118.1437301636,24.4965057373,1530450419,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691530450736,169,64,0,118.1441040039,24.4974136353,1530450736,0.00,0.0,NULL,1,1,'','','','','','75'),(1691530463067,169,64,0,118.1445388794,24.4975204468,1530463067,0.00,0.0,NULL,1,1,'','','','','','89'),(1691530493722,169,64,0,118.1432647705,24.4965057373,1530493722,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691530493985,169,64,0,118.1425170898,24.4980316162,1530493985,0.00,0.0,NULL,1,1,'','','','','','45'),(1691530496099,169,64,0,118.1440505981,24.4974956512,1530496099,0.00,0.0,NULL,1,1,'','','','','','80'),(1691530496382,169,64,0,118.1438674927,24.4975471497,1530496382,0.00,0.0,NULL,1,1,'','','','','','75'),(1691530500879,169,64,0,118.1440734863,24.4969692230,1530500879,0.00,0.0,NULL,1,1,'','','','','','88'),(1691530516809,169,64,0,118.1441116333,24.4975624084,1530516809,0.00,0.0,NULL,1,1,'','','','','','46'),(1691530523717,169,64,0,118.1439971924,24.4975032806,1530523717,0.00,0.0,NULL,1,1,'','','','','','65'),(1691530529628,169,64,0,118.1418838501,24.4955081940,1530529628,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691530529713,169,64,0,118.1441726685,24.4974308014,1530529713,0.00,0.0,NULL,1,1,'','','','','','76'),(1691530531204,169,64,0,118.1442108154,24.4974079132,1530531204,0.00,0.0,NULL,1,1,'','','','','','90'),(1691530531914,169,64,0,118.1439895630,24.4975757599,1530531914,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691530531971,169,64,0,118.1441955566,24.4974517822,1530531971,0.00,0.0,NULL,1,1,'','','','','','46'),(1691530536981,169,64,0,118.1440505981,24.4977378845,1530536981,0.00,0.0,NULL,1,1,'','','','','','45'),(1691530537256,169,64,0,118.1440505981,24.4975738525,1530537256,0.00,0.0,NULL,1,1,'','','','','','48'),(1691530541866,169,64,0,118.1433944702,24.4975509644,1530541866,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1691530542130,169,64,0,118.1440887451,24.4975032806,1530542130,0.00,0.0,NULL,1,1,'','','','','','56'),(1691530545886,169,64,0,118.1438751221,24.4995079041,1530545886,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1691530587682,169,64,0,118.1449966431,24.4976921082,1530587682,0.00,0.0,NULL,1,1,'','','','','','78'),(1691530598159,169,64,0,118.1416320801,24.4969024658,1530598159,0.00,0.0,NULL,1,1,'','','','','','69'),(1691530605533,169,64,0,118.1417694092,24.4955577850,1530605533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1691530605657,169,64,0,118.1441345215,24.4975166321,1530605657,0.00,0.0,NULL,1,1,'','','','','','79'),(1691530642570,169,64,0,118.1440353394,24.4975337982,1530642570,0.00,0.0,NULL,1,1,'','','','','','49'),(1691530657667,169,64,0,118.1440734863,24.4975433350,1530657667,0.00,0.0,NULL,1,1,'','','','','','76'),(1691530665143,169,64,0,118.1441726685,24.4974288940,1530665143,0.00,0.0,NULL,1,1,'','','','','','67'),(1691530693030,169,64,0,118.1440200806,24.4977741241,1530693030,0.00,0.0,NULL,1,1,'','','','','','89'),(1691530702021,169,64,0,118.1442718506,24.4975185394,1530702021,0.00,0.0,NULL,1,1,'','','','','','88'),(1691530703543,169,64,0,118.1448059082,24.4975776672,1530703543,0.00,0.0,NULL,1,1,'','','','','','95'),(1691530703837,169,64,0,118.1435775757,24.4972972870,1530703837,0.00,0.0,NULL,1,1,'','','','','','44'),(1691530704145,169,64,0,118.1440429688,24.4975261688,1530704145,0.00,0.0,NULL,1,1,'','','','','','95'),(1691530704442,169,64,0,118.1439132690,24.4974708557,1530704442,0.00,0.0,NULL,1,1,'','','','','','46'),(1691530705324,169,64,0,118.1441574097,24.4974346161,1530705324,0.00,0.0,NULL,1,1,'','','','','','76'),(1691530748558,169,64,0,118.1443099976,24.4966678619,1530748558,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691530748896,169,64,0,118.1441955566,24.4976463318,1530748896,0.00,0.0,NULL,1,1,'','','','','','50'),(1691530768954,169,64,0,118.1438903809,24.4994850159,1530768954,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1691530773041,169,64,0,118.1440505981,24.4975833893,1530773041,0.00,0.0,NULL,1,1,'','','','','','28'),(1691530773147,169,64,0,118.1443481445,24.4976654053,1530773147,0.00,0.0,NULL,1,1,'','','','','','26'),(1691530773444,169,64,0,118.1437225342,24.5007781982,1530773444,0.00,0.0,NULL,1,1,'','','','','','38'),(1691530774346,169,64,0,118.1457061768,24.5373210907,1530774346,0.00,0.0,NULL,1,1,'','','','','','38'),(1691530774645,169,64,0,118.1456451416,24.5373210907,1530774645,0.00,0.0,NULL,1,1,'','','','','','37'),(1691535775294,169,64,0,118.1477203369,24.4975223541,1535775294,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691535775496,169,64,0,118.1444396973,24.4965419769,1535775496,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1691535776397,169,64,0,118.1475830078,24.4975128174,1535776397,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1691535781116,169,64,0,118.1442565918,24.4963130951,1535781116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-62\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-68\"}]}',2,1,'','','','','','550'),(1691535797025,169,64,0,118.1474151611,24.4977512360,1535797025,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1691535852576,169,64,0,118.1477890015,24.4975204468,1535852576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1691535859478,169,64,0,118.1440505981,24.4975223541,1535859478,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-52\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-82\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(1691535959171,169,64,0,118.1440505981,24.4975910187,1535959171,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-70\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-77\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-88\"}]}',4,1,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_69` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_7`
--

DROP TABLE IF EXISTS `spark_device_trail_7`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_7` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_7`
--

LOCK TABLES `spark_device_trail_7` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_7` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_7` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_70`
--

DROP TABLE IF EXISTS `spark_device_trail_70`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_70` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2701535964375 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_70`
--

LOCK TABLES `spark_device_trail_70` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_70` DISABLE KEYS */;
INSERT INTO `spark_device_trail_70` VALUES (1701529807195,170,0,0,118.1436843872,24.4972648621,1529807195,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529809006,170,64,0,118.1456527710,24.4983253479,1529809006,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701529811018,170,64,0,118.1400909424,24.4967899323,1529811018,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-63\"}]}',2,1,'','','','','','550'),(1701529827880,170,64,0,118.1429138184,24.4942607880,1529827880,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11893\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1701529828857,170,64,0,118.1441955566,24.4975299835,1529828857,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529828906,170,64,0,118.1442108154,24.4972572327,1529828906,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529828980,170,64,0,118.1440887451,24.4975605011,1529828980,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829026,170,64,0,118.1440505981,24.4976425171,1529829026,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829093,170,64,0,118.1442031860,24.4975776672,1529829093,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829214,170,64,0,118.1441574097,24.4975585938,1529829214,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829711,170,64,0,118.1439132690,24.4973583221,1529829711,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829800,170,64,0,118.1439208984,24.4975414276,1529829800,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529829918,170,64,0,118.1439819336,24.4975109100,1529829918,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830032,170,64,0,118.1439666748,24.4975852966,1529830032,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830115,170,64,0,118.1440277100,24.4974880219,1529830115,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830210,170,64,0,118.1439666748,24.4973354340,1529830210,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830306,170,64,0,118.1438293457,24.4974155426,1529830306,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830384,170,64,0,118.1439514160,24.4975471497,1529830384,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830437,170,64,0,118.1439971924,24.4975013733,1529830437,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830508,170,64,0,118.1439285278,24.4974727631,1529830508,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830596,170,64,0,118.1439971924,24.4975299835,1529830596,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830610,170,64,0,118.1441116333,24.4976596832,1529830610,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830658,170,64,0,118.1404037476,24.4946804047,1529830658,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830732,170,64,0,118.1419372559,24.4931049347,1529830732,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830769,170,64,0,118.1442565918,24.4978828430,1529830769,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830825,170,64,0,118.1442184448,24.4978218079,1529830825,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529830946,170,64,0,118.1440658569,24.4975471497,1529830946,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831077,170,64,0,118.1406707764,24.4947071075,1529831077,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831231,170,64,0,118.1439514160,24.4974498749,1529831231,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831547,170,64,0,118.1440200806,24.4975242615,1529831547,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831612,170,64,0,118.1439819336,24.4974784851,1529831612,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831671,170,64,0,118.1439514160,24.4974632263,1529831671,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831795,170,64,0,118.1442108154,24.4973602295,1529831795,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529831988,170,64,0,118.1440048218,24.4978427887,1529831988,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832008,170,64,0,118.1439743042,24.4976921082,1529832008,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832049,170,64,0,118.1439514160,24.4975070953,1529832049,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832088,170,64,0,118.1441421509,24.4974365234,1529832088,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832126,170,64,0,118.1439361572,24.4976634979,1529832126,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832228,170,64,0,118.1440811157,24.4976081848,1529832228,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832286,170,64,0,118.1440200806,24.4976787567,1529832286,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832357,170,64,0,118.1441497803,24.4977397919,1529832357,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832491,170,64,0,118.1443862915,24.4976768494,1529832491,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832558,170,64,0,118.1420288086,24.4971046448,1529832558,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832613,170,64,0,118.1428146362,24.4975872040,1529832613,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529832745,170,64,0,118.1430511475,24.4973964691,1529832745,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529833101,170,64,0,118.1431961060,24.4974765778,1529833101,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529833404,170,64,0,118.1433868408,24.4974384308,1529833404,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529833518,170,64,0,118.1433792114,24.4977703094,1529833518,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834278,170,64,0,118.1439056396,24.4975547791,1529834278,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834375,170,64,0,118.1450271606,24.4977321625,1529834375,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834518,170,64,0,118.1441040039,24.4975185394,1529834518,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834574,170,64,0,118.1437759399,24.4975547791,1529834574,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834602,170,64,0,118.1443862915,24.4974460602,1529834602,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834735,170,64,0,118.1439590454,24.4974384308,1529834735,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529834962,170,64,0,118.1449584961,24.4979438782,1529834962,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529835765,170,64,0,118.1438827515,24.4974994659,1529835765,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529835827,170,64,0,118.1442184448,24.4977283478,1529835827,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529836593,170,64,0,118.1439819336,24.4975395203,1529836593,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529837450,170,64,0,118.1440353394,24.4973583221,1529837450,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529837694,170,64,0,118.1445922852,24.4980735779,1529837694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(1701529837723,170,64,0,118.1438598633,24.4977607727,1529837723,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529837814,170,64,0,118.1442565918,24.4974746704,1529837814,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529837957,170,64,0,118.1442565918,24.4976253510,1529837957,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529838059,170,64,0,118.1439132690,24.4975299835,1529838059,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529838204,170,64,0,118.1440200806,24.4977149963,1529838204,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529838341,170,64,0,118.1443786621,24.4973297119,1529838341,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529838399,170,64,0,118.1439437866,24.4975433350,1529838399,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529838968,170,64,0,118.1439971924,24.4975852966,1529838968,0.00,0.0,NULL,1,1,'','','','','','0'),(1701529839375,170,64,0,118.1438751221,24.4995517731,1529839375,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1701529839616,170,64,0,118.1418838501,24.4958591461,1529839616,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1701529839966,170,64,0,118.1452255249,24.4975547791,1529839966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1701529840371,170,64,0,118.1443786621,24.4975185394,1529840371,0.00,0.0,NULL,1,1,'','','','','','38'),(1701529840459,170,64,0,118.1444625854,24.4974098206,1529840459,0.00,0.0,NULL,1,1,'','','','','','76'),(1701529840565,170,64,0,118.1444549561,24.4974956512,1529840565,0.00,0.0,NULL,1,1,'','','','','','31'),(1701529840765,170,64,0,118.1443023682,24.4976444244,1529840765,0.00,0.0,NULL,1,1,'','','','','','29'),(1701529840805,170,64,0,118.1442642212,24.4975681305,1529840805,0.00,0.0,NULL,1,1,'','','','','','27'),(1701529840938,170,64,0,118.1443405151,24.4976501465,1529840938,0.00,0.0,NULL,1,1,'','','','','','36'),(1701529841063,170,64,0,118.1437911987,24.4973411560,1529841063,0.00,0.0,NULL,1,1,'','','','','','38'),(1701529841123,170,64,0,118.1441802979,24.4977149963,1529841123,0.00,0.0,NULL,1,1,'','','','','','73'),(1701529841278,170,64,0,118.1443176270,24.4976024628,1529841278,0.00,0.0,NULL,1,1,'','','','','','72'),(1701529841593,170,64,0,118.1441879272,24.4976921082,1529841593,0.00,0.0,NULL,1,1,'','','','','','74'),(1701529841673,170,64,0,118.1443862915,24.4975719452,1529841673,0.00,0.0,NULL,1,1,'','','','','','38'),(1701529841792,170,64,0,118.1441040039,24.4975585938,1529841792,0.00,0.0,NULL,1,1,'','','','','','74'),(1701529841920,170,64,0,118.1437454224,24.4976234436,1529841920,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529842792,170,64,0,118.1444015503,24.4976043701,1529842792,0.00,0.0,NULL,1,1,'','','','','','50'),(1701529842908,170,64,0,118.1441879272,24.4975929260,1529842908,0.00,0.0,NULL,1,1,'','','','','','35'),(1701529843969,170,64,0,118.1440200806,24.4974994659,1529843969,0.00,0.0,NULL,1,1,'','','','','','28'),(1701529844101,170,64,0,118.1443862915,24.4976577759,1529844101,0.00,0.0,NULL,1,1,'','','','','','69'),(1701529845335,170,64,0,118.1440887451,24.4974575043,1529845335,0.00,0.0,NULL,1,1,'','','','','','23'),(1701529845444,170,64,0,118.1439895630,24.4976978302,1529845444,0.00,0.0,NULL,1,1,'','','','','','25'),(1701529845588,170,64,0,118.1431961060,24.4991722107,1529845588,0.00,0.0,NULL,1,1,'','','','','','82'),(1701529849316,170,64,0,118.1441726685,24.4976100922,1529849316,0.00,0.0,NULL,1,1,'','','','','','45'),(1701529852797,170,64,0,118.1431732178,24.4971828461,1529852797,0.00,0.0,NULL,1,1,'','','','','','98'),(1701529856375,170,64,0,118.1442413330,24.4975223541,1529856375,0.00,0.0,NULL,1,1,'','','','','','78'),(1701529856703,170,64,0,118.1440505981,24.4975299835,1529856703,0.00,0.0,NULL,1,1,'','','','','','93'),(1701529856801,170,64,0,118.1442031860,24.4974117279,1529856801,0.00,0.0,NULL,1,1,'','','','','','42'),(1701529857823,170,64,0,118.1427230835,24.4942131042,1529857823,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1701529859098,170,64,0,118.1441802979,24.4975280762,1529859098,0.00,0.0,NULL,1,1,'','','','','','81'),(1701529859207,170,64,0,118.1441421509,24.4977226257,1529859207,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529859842,170,64,0,118.1440200806,24.4975337982,1529859842,0.00,0.0,NULL,1,1,'','','','','','77'),(1701529859969,170,64,0,118.1438293457,24.4972743988,1529859969,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529861643,170,64,0,118.1441040039,24.4975624084,1529861643,0.00,0.0,NULL,1,1,'','','','','','88'),(1701529861758,170,64,0,118.1439285278,24.4974498749,1529861758,0.00,0.0,NULL,1,1,'','','','','','78'),(1701529865377,170,64,0,118.1440887451,24.4976463318,1529865377,0.00,0.0,NULL,1,1,'','','','','','50'),(1701529868975,170,64,0,118.1438522339,24.4981136322,1529868975,0.00,0.0,NULL,1,1,'','','','','','67'),(1701529872570,170,64,0,118.1443176270,24.4975776672,1529872570,0.00,0.0,NULL,1,1,'','','','','','81'),(1701529876228,170,64,0,118.1440048218,24.4975585938,1529876228,0.00,0.0,NULL,1,1,'','','','','','78'),(1701529879287,170,64,0,118.1438217163,24.4974536896,1529879287,0.00,0.0,NULL,1,1,'','','','','','76'),(1701529879370,170,64,0,118.1440429688,24.4973659515,1529879370,0.00,0.0,NULL,1,1,'','','','','','87'),(1701529879412,170,64,0,118.1437454224,24.4974365234,1529879412,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529879542,170,64,0,118.1436996460,24.4977207184,1529879542,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529880997,170,64,0,118.1441879272,24.4976158142,1529880997,0.00,0.0,NULL,1,1,'','','','','','78'),(1701529883638,170,64,0,118.1441040039,24.4975147247,1529883638,0.00,0.0,NULL,1,1,'','','','','','82'),(1701529885129,170,64,0,118.1440811157,24.4976348877,1529885129,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529886645,170,64,0,118.1441650391,24.4975833893,1529886645,0.00,0.0,NULL,1,1,'','','','','','53'),(1701529888213,170,64,0,118.1439132690,24.4974193573,1529888213,0.00,0.0,NULL,1,1,'','','','','','64'),(1701529888256,170,64,0,118.1443099976,24.4975280762,1529888256,0.00,0.0,NULL,1,1,'','','','','','31'),(1701529888329,170,64,0,118.1444244385,24.4975833893,1529888329,0.00,0.0,NULL,1,1,'','','','','','29'),(1701529888537,170,64,0,118.1450653076,24.4974822998,1529888537,0.00,0.0,NULL,1,1,'','','','','','81'),(1701529888645,170,64,0,118.1442794800,24.4975242615,1529888645,0.00,0.0,NULL,1,1,'','','','','','77'),(1701529889627,170,64,0,118.1433792114,24.4990367889,1529889627,0.00,0.0,NULL,1,1,'','','','','','76'),(1701529892195,170,64,0,118.1447753906,24.4976367950,1529892195,0.00,0.0,NULL,1,1,'','','','','','79'),(1701529892981,170,64,0,118.1439895630,24.4975471497,1529892981,0.00,0.0,NULL,1,1,'','','','','','79'),(1701529893498,170,64,0,118.1432647705,24.4974727631,1529893498,0.00,0.0,NULL,1,1,'','','','','','78'),(1701529894638,170,64,0,118.1421890259,24.4977455139,1529894638,0.00,0.0,NULL,1,1,'','','','','','28'),(1701529894707,170,64,0,118.1439590454,24.4975166321,1529894707,0.00,0.0,NULL,1,1,'','','','','','80'),(1701529896449,170,64,0,118.1439666748,24.4974765778,1529896449,0.00,0.0,NULL,1,1,'','','','','','85'),(1701529897339,170,64,0,118.1443481445,24.4975166321,1529897339,0.00,0.0,NULL,1,1,'','','','','','85'),(1701529913098,170,64,0,118.1440048218,24.4975166321,1529913098,0.00,0.0,NULL,1,1,'','','','','','77'),(1701529913171,170,64,0,118.1440734863,24.4975280762,1529913171,0.00,0.0,NULL,1,1,'','','','','','95'),(1701529913221,170,64,0,118.1441802979,24.4974918365,1529913221,0.00,0.0,NULL,1,1,'','','','','','97'),(1701529913280,170,64,0,118.1438674927,24.4975967407,1529913280,0.00,0.0,NULL,1,1,'','','','','','87'),(1701529919883,170,64,0,118.1443023682,24.4973812103,1529919883,0.00,0.0,NULL,1,1,'','','','','','89'),(1701529920191,170,64,0,118.1472244263,24.4978160858,1529920191,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1701529920344,170,64,0,118.1437530518,24.4974365234,1529920344,0.00,0.0,NULL,1,1,'','','','','','81'),(1701529921763,170,64,0,118.1440963745,24.4976024628,1529921763,0.00,0.0,NULL,1,1,'','','','','','77'),(1701529921795,170,64,0,118.1440353394,24.4976081848,1529921795,0.00,0.0,NULL,1,1,'','','','','','61'),(1701529930615,170,64,0,118.1442947388,24.4976100922,1529930615,0.00,0.0,NULL,1,1,'','','','','','75'),(1701529930975,170,64,0,118.1452026367,24.4981670380,1529930975,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701529953820,170,64,0,118.1471710205,24.4977912903,1529953820,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1701529966260,170,64,0,118.1435928345,24.4964485168,1529966260,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1701529974081,170,64,0,118.1468887329,24.4978485107,1529974081,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1701529978570,170,64,0,118.1432418823,24.4965610504,1529978570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1701529988485,170,64,0,118.1473083496,24.4977569580,1529988485,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701529991342,170,64,0,118.1417312622,24.4954872131,1529991342,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1701529998785,170,64,0,118.1473159790,24.4977359772,1529998785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1701530007981,170,64,0,118.1432342529,24.4965801239,1530007981,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701530020977,170,64,0,118.1479949951,24.4974327087,1530020977,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701530021107,170,64,0,118.1435546875,24.4965400696,1530021107,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701530030108,170,64,0,118.1434249878,24.4990139008,1530030108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1701530061834,170,64,0,118.1466674805,24.4979991913,1530061834,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1701530062724,170,64,0,118.1432952881,24.4989089966,1530062724,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"33621\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701530069957,170,64,0,118.1466674805,24.4979820251,1530069957,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701530077181,170,64,0,118.1443023682,24.4976329803,1530077181,0.00,0.0,NULL,1,1,'','','','','','47'),(1701530081211,170,64,0,118.1401062012,24.4968223572,1530081211,0.00,0.0,NULL,1,1,'','','','','','83'),(1701530081288,170,64,0,118.1441650391,24.4975776672,1530081288,0.00,0.0,NULL,1,1,'','','','','','51'),(1701530092048,170,64,0,118.1439666748,24.4975585938,1530092048,0.00,0.0,NULL,1,1,'','','','','','67'),(1701530097282,170,64,0,118.1440887451,24.4975376129,1530097282,0.00,0.0,NULL,1,1,'','','','','','78'),(1701530097315,170,64,0,118.1440963745,24.4975528717,1530097315,0.00,0.0,NULL,1,1,'','','','','','66'),(1701530099396,170,64,0,118.1439514160,24.4977016449,1530099396,0.00,0.0,NULL,1,1,'','','','','','80'),(1701530099503,170,64,0,118.1429824829,24.4976463318,1530099503,0.00,0.0,NULL,1,1,'','','','','','78'),(1701530099583,170,64,0,118.1437759399,24.4974956512,1530099583,0.00,0.0,NULL,1,1,'','','','','','70'),(1701530101673,170,64,0,118.1440658569,24.4975471497,1530101673,0.00,0.0,NULL,1,1,'','','','','','46'),(1701530103025,170,64,0,118.1442794800,24.4976253510,1530103025,0.00,0.0,NULL,1,1,'','','','','','85'),(1701530104192,170,64,0,118.1440582275,24.4992752075,1530104192,0.00,0.0,NULL,1,1,'','','','','','47'),(1701530107310,170,64,0,118.1441268921,24.4974670410,1530107310,0.00,0.0,NULL,1,1,'','','','','','49'),(1701530108775,170,64,0,118.1439971924,24.4975719452,1530108775,0.00,0.0,NULL,1,1,'','','','','','85'),(1701530111166,170,64,0,118.1441421509,24.4975738525,1530111166,0.00,0.0,NULL,1,1,'','','','','','76'),(1701530124025,170,64,0,118.1440124512,24.4975738525,1530124025,0.00,0.0,NULL,1,1,'','','','','','81'),(1701530143190,170,64,0,118.1441040039,24.4974079132,1530143190,0.00,0.0,NULL,1,1,'','','','','','75'),(1701530146833,170,64,0,118.1440658569,24.4974670410,1530146833,0.00,0.0,NULL,1,1,'','','','','','87'),(1701530147854,170,64,0,118.1442184448,24.4975051880,1530147854,0.00,0.0,NULL,1,1,'','','','','','90'),(1701530149947,170,64,0,118.1441497803,24.4975395203,1530149947,0.00,0.0,NULL,1,1,'','','','','','90'),(1701530150073,170,64,0,118.1440200806,24.4974842072,1530150073,0.00,0.0,NULL,1,1,'','','','','','84'),(1701530150991,170,64,0,118.1441040039,24.4974727631,1530150991,0.00,0.0,NULL,1,1,'','','','','','88'),(1701530151000,170,64,0,118.1439208984,24.4974937439,1530151000,0.00,0.0,NULL,1,1,'','','','','','84'),(1701530151019,170,64,0,118.1438903809,24.4975280762,1530151019,0.00,0.0,NULL,1,1,'','','','','','82'),(1701530151928,170,64,0,118.1443710327,24.4974918365,1530151928,0.00,0.0,NULL,1,1,'','','','','','81'),(1701530152746,170,64,0,118.1444854736,24.4975357056,1530152746,0.00,0.0,NULL,1,1,'','','','','','92'),(1701530153039,170,64,0,118.1442794800,24.4974365234,1530153039,0.00,0.0,NULL,1,1,'','','','','','87'),(1701530153266,170,64,0,118.1439743042,24.4975452423,1530153266,0.00,0.0,NULL,1,1,'','','','','','85'),(1701530153695,170,64,0,118.1442184448,24.4975624084,1530153695,0.00,0.0,NULL,1,1,'','','','','','84'),(1701530155576,170,64,0,118.1438751221,24.4995040894,1530155576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1701530155615,170,64,0,118.1439971924,24.4974422455,1530155615,0.00,0.0,NULL,1,1,'','','','','','25'),(1701530155665,170,64,0,118.1439971924,24.4974479675,1530155665,0.00,0.0,NULL,1,1,'','','','','','22'),(1701530155788,170,64,0,118.1440887451,24.4974250793,1530155788,0.00,0.0,NULL,1,1,'','','','','','58'),(1701530156091,170,64,0,118.1447372437,24.4975700378,1530156091,0.00,0.0,NULL,1,1,'','','','','','86'),(1701530158228,170,64,0,118.1440353394,24.4976329803,1530158228,0.00,0.0,NULL,1,1,'','','','','','83'),(1701530159090,170,64,0,118.1440811157,24.4973964691,1530159090,0.00,0.0,NULL,1,1,'','','','','','82'),(1701530159783,170,64,0,118.1442337036,24.4976501465,1530159783,0.00,0.0,NULL,1,1,'','','','','','44'),(1701530162162,170,64,0,118.1441650391,24.4975929260,1530162162,0.00,0.0,NULL,1,1,'','','','','','75'),(1701530162177,170,64,0,118.1442718506,24.4976825714,1530162177,0.00,0.0,NULL,1,1,'','','','','','50'),(1701530165339,170,64,0,118.1440963745,24.4977626801,1530165339,0.00,0.0,NULL,1,1,'','','','','','113'),(1701530171209,170,64,0,118.1444854736,24.4978275299,1530171209,0.00,0.0,NULL,1,1,'','','','','','81'),(1701530171499,170,64,0,118.1445999146,24.4976825714,1530171499,0.00,0.0,NULL,1,1,'','','','','','92'),(1701530174683,170,64,0,118.1436157227,24.4966278076,1530174683,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701530174893,170,64,0,118.1441116333,24.4976291656,1530174893,0.00,0.0,NULL,1,1,'','','','','','82'),(1701530180134,170,64,0,118.1440658569,24.4972019196,1530180134,0.00,0.0,NULL,1,1,'','','','','','84'),(1701530180222,170,64,0,118.1440353394,24.4975185394,1530180222,0.00,0.0,NULL,1,1,'','','','','','88'),(1701530182620,170,64,0,118.1438827515,24.4976825714,1530182620,0.00,0.0,NULL,1,1,'','','','','','83'),(1701530185212,170,64,0,118.1433105469,24.4965343475,1530185212,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1701530185352,170,64,0,118.1441879272,24.4976024628,1530185352,0.00,0.0,NULL,1,1,'','','','','','82'),(1701530186566,170,64,0,118.1433486938,24.4965381622,1530186566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701530199711,170,64,0,118.1442031860,24.4975891113,1530199711,0.00,0.0,NULL,1,1,'','','','','','79'),(1701530217943,170,64,0,118.1433105469,24.4965114594,1530217943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701530242962,170,64,0,118.1438751221,24.4995174408,1530242962,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1701530243175,170,64,0,118.1436309814,24.4964618683,1530243175,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1701530244023,170,64,0,118.1442718506,24.4976673126,1530244023,0.00,0.0,NULL,1,1,'','','','','','85'),(1701530263682,170,64,0,118.1439743042,24.4975223541,1530263682,0.00,0.0,NULL,1,1,'','','','','','63'),(1701530264281,170,64,0,118.1439971924,24.4974842072,1530264281,0.00,0.0,NULL,1,1,'','','','','','72'),(1701530278412,170,64,0,118.1441268921,24.4974746704,1530278412,0.00,0.0,NULL,1,1,'','','','','','57'),(1701530314872,170,64,0,118.1439361572,24.4974212646,1530314872,0.00,0.0,NULL,1,1,'','','','','','81'),(1701530315841,170,64,0,118.1433486938,24.4965362549,1530315841,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701530323111,170,64,0,118.1480712891,24.4975337982,1530323111,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701530337580,170,64,0,118.1434249878,24.4965362549,1530337580,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1701530339699,170,64,0,118.1440658569,24.4975471497,1530339699,0.00,0.0,NULL,1,1,'','','','','','59'),(1701530346762,170,64,0,118.1433563232,24.4965267181,1530346762,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1701530382941,170,64,0,118.1452789307,24.4973316193,1530382941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1701530411025,170,64,0,118.1436767578,24.4975223541,1530411025,0.00,0.0,NULL,1,1,'','','','','','77'),(1701530416628,170,64,0,118.1439590454,24.4973049164,1530416628,0.00,0.0,NULL,1,1,'','','','','','87'),(1701530429108,170,64,0,118.1434860229,24.4987945557,1530429108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1701530459869,170,64,0,118.1433563232,24.4957866669,1530459869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1701530460091,170,64,0,118.1399612427,24.4988059998,1530460091,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"35762\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701530463394,170,64,0,118.1420135498,24.4953174591,1530463394,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1701530500933,170,64,0,118.1470184326,24.4979286194,1530500933,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701530516838,170,64,0,118.1435317993,24.4964904785,1530516838,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701530545785,170,64,0,118.1474380493,24.4976730347,1530545785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1701530587704,170,64,0,118.1437606812,24.4965229034,1530587704,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1701530605581,170,64,0,118.1480026245,24.4974060059,1530605581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701530625310,170,64,0,118.1435089111,24.4964809418,1530625310,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1701530642475,170,64,0,118.1440124512,24.4975624084,1530642475,0.00,0.0,NULL,1,1,'','','','','','41'),(1701530657447,170,64,0,118.1441421509,24.4974174500,1530657447,0.00,0.0,NULL,1,1,'','','','','','90'),(1701530657762,170,64,0,118.1440963745,24.4975452423,1530657762,0.00,0.0,NULL,1,1,'','','','','','77'),(1701530658646,170,64,0,118.1440353394,24.4974422455,1530658646,0.00,0.0,NULL,1,1,'','','','','','77'),(1701530665354,170,64,0,118.1442031860,24.4975566864,1530665354,0.00,0.0,NULL,1,1,'','','','','','87'),(1701530675457,170,64,0,118.1438293457,24.4977779388,1530675457,0.00,0.0,NULL,1,1,'','','','','','128'),(1701530693173,170,64,0,118.1441955566,24.4974727631,1530693173,0.00,0.0,NULL,1,1,'','','','','','81'),(1701530696505,170,64,0,118.1443405151,24.4974842072,1530696505,0.00,0.0,NULL,1,1,'','','','','','43'),(1701530703716,170,64,0,118.1438903809,24.4974403381,1530703716,0.00,0.0,NULL,1,1,'','','','','','59'),(1701530705188,170,64,0,118.1441650391,24.4973545074,1530705188,0.00,0.0,NULL,1,1,'','','','','','84'),(1701530748474,170,64,0,118.1433715820,24.4965267181,1530748474,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701530748661,170,64,0,118.1479568481,24.4974880219,1530748661,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1701530768851,170,64,0,118.1438903809,24.4994850159,1530768851,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1701530769373,170,64,0,118.1465911865,24.4979305267,1530769373,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-72\"}]}',2,1,'','','','','','550'),(1701530773392,170,64,0,118.1437225342,24.5006866455,1530773392,0.00,0.0,NULL,1,1,'','','','','','27'),(1701530774546,170,64,0,118.1455688477,24.5373363495,1530774546,0.00,0.0,NULL,1,1,'','','','','','39'),(1701530774845,170,64,0,118.1458129883,24.5372829437,1530774845,0.00,0.0,NULL,1,1,'','','','','','23'),(1701530775143,170,64,0,118.1457824707,24.5375537872,1530775143,0.00,0.0,NULL,1,1,'','','','','','23'),(1701535776802,170,64,0,118.1480026245,24.4973735809,1535776802,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701535777011,170,64,0,118.1426773071,24.4941577911,1535777011,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701535778574,170,64,0,118.1438751221,24.4994659424,1535778574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1701535778797,170,64,0,118.1440811157,24.4965362549,1535778797,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1701535780674,170,64,0,118.1440734863,24.4974365234,1535780674,0.00,0.0,NULL,1,1,'','','','','','39'),(1701535780964,170,64,0,118.1440582275,24.4974842072,1535780964,0.00,0.0,NULL,1,1,'','','','','','14'),(1701535783305,170,64,0,118.1438293457,24.4963397980,1535783305,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1701535852231,170,64,0,118.1450576782,24.4973278046,1535852231,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1701535932629,170,64,0,118.1440277100,24.4974861145,1535932629,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-84\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(1701535993576,170,64,0,118.1440200806,24.4975109100,1535993576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-91\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-92\"}]}',4,1,'','','','','','38'),(2701535964374,270,76,0,118.0996398926,24.4887027740,1535964374,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-61\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-44\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"},{\"mac\":\"B0958E00302A\",\"ssid\":\"Guest-7F\",\"signal\":\"-91\"}]}',4,1,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_70` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_71`
--

DROP TABLE IF EXISTS `spark_device_trail_71`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_71` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2711536046674 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_71`
--

LOCK TABLES `spark_device_trail_71` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_71` DISABLE KEYS */;
INSERT INTO `spark_device_trail_71` VALUES (2711535964603,271,77,0,118.0996322632,24.4885864258,1535964603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-42\"},{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-55\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-76\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"}]}',4,1,'','','','','','44'),(2711535969455,271,77,0,118.0993881226,24.4890232086,1535969455,0.00,0.0,NULL,1,1,'','','','','','68'),(2711535969688,271,77,0,118.0993652344,24.4891223907,1535969688,0.00,0.0,NULL,1,1,'','','','','','79'),(2711535970702,271,77,0,118.1009979248,24.4754428864,1535970702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"29506\",\"signal\":\"-69\"},{\"lac\":\"24619\",\"ci\":\"26535\",\"signal\":\"-75\"},{\"lac\":\"24619\",\"ci\":\"353\",\"signal\":\"-77\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-81\"},{\"lac\":\"24619\",\"ci\":\"29504\",\"signal\":\"-83\"},{\"lac\":\"24619\",\"ci\":\"29505\",\"signal\":\"-88\"},{\"lac\":\"24619\",\"ci\":\"2437\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"B0C09033D8C3\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C3\",\"signal\":\"-76\"},{\"mac\":\"00696C5D52EF\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"703D15DBF3C6\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,1,'','','','','','57'),(2711535972508,271,77,0,118.0718078613,24.4597740173,1535972508,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-54\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-65\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-70\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-72\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-77\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2711535991197,271,77,0,118.0718078613,24.4598083496,1535991197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-67\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-69\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-85\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-89\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2711536019957,271,77,0,118.0764236450,24.4805450439,1536019957,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22822\",\"ci\":\"4017\",\"signal\":\"-81\"},{\"lac\":\"22822\",\"ci\":\"1361\",\"signal\":\"-82\"},{\"lac\":\"22822\",\"ci\":\"2242\",\"signal\":\"-88\"},{\"lac\":\"22822\",\"ci\":\"1362\",\"signal\":\"-93\"},{\"lac\":\"22822\",\"ci\":\"7702\",\"signal\":\"-93\"},{\"lac\":\"22822\",\"ci\":\"1364\",\"signal\":\"-96\"},{\"lac\":\"22822\",\"ci\":\"1365\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"2CB21A93A7A6\",\"ssid\":\"lin\",\"signal\":\"-80\"},{\"mac\":\"8026896C9C3B\",\"ssid\":\"5292902\",\"signal\":\"-82\"},{\"mac\":\"3C1E048FD450\",\"ssid\":\"1402_2.4G\",\"signal\":\"-83\"},{\"mac\":\"74C330A4D166\",\"ssid\":\"sky\",\"signal\":\"-83\"},{\"mac\":\"9ABB9915E826\",\"ssid\":\"15C\",\"signal\":\"-84\"},{\"mac\":\"3C1E048FAE44\",\"ssid\":\"D-Link_1412\",\"signal\":\"-85\"},{\"mac\":\"10DA43CF21C8\",\"ssid\":\"NETGEAR40\",\"signal\":\"-85\"},{\"mac\":\"3C1E04900870\",\"ssid\":\"HZS1002\",\"signal\":\"-86\"},{\"mac\":\"1C5F2B901F21\",\"ssid\":\"D-Link16B\",\"signal\":\"-86\"},{\"mac\":\"3C1E04900894\",\"ssid\":\"HZS1218\",\"signal\":\"-87\"},{\"mac\":\"2CB21A941762\",\"ssid\":\"zhihongliyou\",\"signal\":\"-87\"},{\"mac\":\"747D24F648DA\",\"ssid\":\"yaoli\",\"signal\":\"-87\"},{\"mac\":\"20934DEE20D2\",\"ssid\":\"ruitila8205\",\"signal\":\"-87\"},{\"mac\":\"68DB54008C7A\",\"ssid\":\"3504-1\",\"signal\":\"-88\"},{\"mac\":\"D4EE071B4BBE\",\"ssid\":\"HiWiFi_1B4BBE\",\"signal\":\"-88\"},{\"mac\":\"F483CDF4CDBA\",\"ssid\":\"hhkk\",\"signal\":\"-89\"},{\"mac\":\"8E994B00CDE8\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,1,'','','','','','59'),(2711536023978,271,77,0,118.0997467041,24.4886322021,1536023978,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-64\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"3074961315F4\",\"ssid\":\"DIG-AL00\",\"signal\":\"-83\"}]}',4,1,'','','','','','30'),(2711536046673,271,77,0,118.0996170044,24.4885845184,1536046673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-59\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-49\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-87\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"},{\"mac\":\"981333620A4D\",\"ssid\":\"ChinaNet-s6bj\",\"signal\":\"-88\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"},{\"mac\":\"8A2593AB8093\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"}]}',4,1,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_71` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_72`
--

DROP TABLE IF EXISTS `spark_device_trail_72`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_72` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2721538339760 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_72`
--

LOCK TABLES `spark_device_trail_72` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_72` DISABLE KEYS */;
INSERT INTO `spark_device_trail_72` VALUES (2721536027980,272,64,0,118.1440505981,24.4976196289,1536027980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2721536045363,272,76,0,118.0996398926,24.4887008667,1536045363,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-56\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-47\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-77\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-84\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2721536077433,272,76,0,118.1006240845,24.4865016937,1536077433,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2721536110355,272,76,99,118.1003646851,24.4887065887,1536110355,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-84\"},{\"lac\":\"24619\",\"ci\":\"14733\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-67\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-76\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-78\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-78\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-79\"},{\"mac\":\"3074961315F4\",\"ssid\":\"DIG-AL00\",\"signal\":\"-80\"}]}',4,0,'','','','','','40'),(2721536120594,272,76,99,118.0996704102,24.4888153076,1536120594,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-95\"},{\"lac\":\"22826\",\"ci\":\"4461\",\"signal\":\"-95\"},{\"lac\":\"24620\",\"ci\":\"4743\",\"signal\":\"-96\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-100\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-100\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-104\"},{\"lac\":\"22830\",\"ci\":\"4332\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"643AB1E91A62\",\"ssid\":\"ChinaNet-txDt\",\"signal\":\"-89\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"}]}',4,0,'','','','','','61'),(2721536120891,272,76,99,118.1014709473,24.4900665283,1536120891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"621AA9C1E078\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-82\"},{\"mac\":\"621AA9C1E077\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-82\"},{\"mac\":\"80A1D7ACF9FB\",\"ssid\":\"ChinaNet-Q4SK\",\"signal\":\"-86\"},{\"mac\":\"20BF2850B79C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-87\"},{\"mac\":\"7A11DC14A43A\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F07D6891DE2E\",\"ssid\":\"dlink\",\"signal\":\"-89\"},{\"mac\":\"50FA8454972A\",\"ssid\":\"TP-LINK_972A\",\"signal\":\"-89\"},{\"mac\":\"0001A901BB54\",\"ssid\":\"ISAP\",\"signal\":\"-90\"},{\"mac\":\"50BD5F897254\",\"ssid\":\"qixingtiyu\",\"signal\":\"-93\"}]}',4,0,'','','','','','70'),(2721536121193,272,76,99,118.1018218994,24.4910678864,1536121193,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"002651AEC2C0\",\"ssid\":\"ChinaNet\",\"signal\":\"-66\"},{\"mac\":\"121AA9C1DFD2\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-70\"},{\"mac\":\"121AA9C1DFD3\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-70\"},{\"mac\":\"0CD6BDEE83ED\",\"ssid\":\"\\u9c9c\\u53e3\\u5473\",\"signal\":\"-70\"},{\"mac\":\"421AA9C14596\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-73\"},{\"mac\":\"821AA9C1EDD9\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-75\"},{\"mac\":\"821AA9C1EDDA\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-75\"},{\"mac\":\"F21AA9C3B400\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-77\"},{\"mac\":\"F21AA9C3B401\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-77\"},{\"mac\":\"CE81DA982B81\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"CC81DA992B81\",\"ssid\":\"BMW_VIP\",\"signal\":\"-87\"},{\"mac\":\"A21AA9C3B45C\",\"ssid\":\"CMCC-EDU\",\"signal\":\"-88\"},{\"mac\":\"645D92405991\",\"ssid\":\"ChinaNet-fnFa\",\"signal\":\"-90\"},{\"mac\":\"001F64D19C49\",\"ssid\":\"aWiFi\",\"signal\":\"-91\"},{\"mac\":\"001F64D29C49\",\"ssid\":\"XMOC-EDU\",\"signal\":\"-91\"},{\"mac\":\"001F64D2E603\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"}]}',4,0,'','','','','','58'),(2721536122698,272,76,99,118.1011886597,24.4897556305,1536122698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"981333638111\",\"ssid\":\"ChinaNet-cwZZ\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2721536123016,272,76,99,118.1002731323,24.4886875153,1536123016,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-58\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-71\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-71\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-76\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-77\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-81\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-85\"},{\"mac\":\"AC83F3842555\",\"ssid\":\"midr-cardvr-v1_midev2555\",\"signal\":\"-90\"}]}',4,0,'','','','','','35'),(2721536125116,272,76,99,118.1008987427,24.4862194061,1536125116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(2721536127114,272,76,99,118.1002273560,24.4886913300,1536127114,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-75\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-49\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-75\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-75\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-75\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-77\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-79\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-83\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-84\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"}]}',4,0,'','','','','','37'),(2721536142981,272,76,99,118.1000595093,24.4884834290,1536142981,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"8963\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"4461\",\"signal\":\"-90\"},{\"lac\":\"24619\",\"ci\":\"10556\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"38E1AA00FEFD\",\"ssid\":\"ChinaNet-ZUjS\",\"signal\":\"-81\"},{\"mac\":\"0C4B540F04D3\",\"ssid\":\"shuhua2\",\"signal\":\"-84\"},{\"mac\":\"50BD5F7A2FE2\",\"ssid\":\"shuhua1\",\"signal\":\"-86\"},{\"mac\":\"702559E135C0\",\"ssid\":\"HZA80rKy8\",\"signal\":\"-86\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"1C6758F2BC57\",\"ssid\":\"tgbus\",\"signal\":\"-88\"},{\"mac\":\"2CB21A3CEA0F\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-89\"},{\"mac\":\"E43ED713A89E\",\"ssid\":\"LINCOLN_DVR_13a89e\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2721536142989,272,76,99,118.0996322632,24.4884967804,1536142989,0.00,0.0,NULL,1,0,'','','','','','53'),(2721536143228,272,76,99,118.0989608765,24.4903411865,1536143228,0.00,0.0,NULL,1,0,'','','','','','51'),(2721536143289,272,76,99,118.0985488892,24.4919338226,1536143289,0.00,0.0,NULL,1,0,'','','','','','60'),(2721536143468,272,76,99,118.0981979370,24.4928550720,1536143468,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"31664\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"20974\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(2721536143535,272,76,99,118.1012954712,24.5039100647,1536143535,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23009\",\"ci\":\"7491\",\"signal\":\"-59\"}]}',2,0,'','','','','','550'),(2721536143571,272,76,99,118.1049194336,24.5060882568,1536143571,0.00,0.0,NULL,1,0,'','','','','','45'),(2721536143661,272,76,99,118.1093826294,24.5067405701,1536143661,0.00,0.0,NULL,1,0,'','','','','','35'),(2721536143722,272,76,99,118.1105346680,24.5066432953,1536143722,0.00,0.0,NULL,1,0,'','','','','','36'),(2721536143783,272,76,99,118.1134567261,24.5073299408,1536143783,0.00,0.0,NULL,1,0,'','','','','','37'),(2721536143862,272,76,99,118.1156234741,24.5082359314,1536143862,0.00,0.0,NULL,1,0,'','','','','','35'),(2721536143966,272,76,99,118.1170806885,24.5088462830,1536143966,0.00,0.0,NULL,1,0,'','','','','','27'),(2721536144027,272,76,99,118.1201095581,24.5093021393,1536144027,0.00,0.0,NULL,1,0,'','','','','','28'),(2721536144088,272,76,99,118.1214523315,24.5091438293,1536144088,0.00,0.0,NULL,1,0,'','','','','','24'),(2721536144210,272,76,99,118.1266098022,24.5095748901,1536144210,0.00,0.0,NULL,1,0,'','','','','','24'),(2721536144271,272,76,99,118.1302947998,24.5100631714,1536144271,0.00,0.0,NULL,1,0,'','','','','','26'),(2721536144332,272,76,99,118.1295013428,24.5076332092,1536144332,0.00,0.0,NULL,1,0,'','','','','','22'),(2721536144393,272,76,99,118.1276626587,24.5066986084,1536144393,0.00,0.0,NULL,1,0,'','','','','','22'),(2721536144515,272,76,99,118.1263885498,24.5066337585,1536144515,0.00,0.0,NULL,1,0,'','','','','','20'),(2721536144698,272,76,99,118.1257781982,24.5056095123,1536144698,0.00,0.0,NULL,1,0,'','','','','','20'),(2721536144877,272,76,99,118.1258468628,24.5049667358,1536144877,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33993\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"40187\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-88\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"9652\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"30FC68053B96\",\"ssid\":\"18950019977\",\"signal\":\"-47\"},{\"mac\":\"8CA6DF58627F\",\"ssid\":\"TP-LINK_627F\",\"signal\":\"-81\"},{\"mac\":\"F00FEC0439A5\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"F00FEC0439A0\",\"ssid\":\"huawei888\",\"signal\":\"-88\"},{\"mac\":\"48EE0C467FC6\",\"ssid\":\"luchun\",\"signal\":\"-88\"},{\"mac\":\"487D2E2938C3\",\"ssid\":\"\\u5fc3\\u6e90\\u97f3\\u4e50\",\"signal\":\"-92\"},{\"mac\":\"8CA6DF8BF733\",\"ssid\":\"TP-LINK_F303\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2721536144887,272,76,99,118.1258392334,24.5048866272,1536144887,0.00,0.0,NULL,1,0,'','','','','','72'),(2721536145061,272,76,99,118.1254882812,24.5044956207,1536145061,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-100\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"32203\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"503AA02A10C6\",\"ssid\":\"10C6\",\"signal\":\"-76\"},{\"mac\":\"C06118B53E06\",\"ssid\":\"TP-LINK_3E06\",\"signal\":\"-80\"}]}',4,0,'','','','','','30'),(2721536145088,272,76,99,118.1258316040,24.5040855408,1536145088,0.00,0.0,NULL,1,0,'','','','','','73'),(2721536145126,272,76,99,118.1253814697,24.5049133301,1536145126,0.00,0.0,NULL,1,0,'','','','','','63'),(2721536145244,272,76,99,118.1255569458,24.5047283173,1536145244,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-100\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"32203\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(2721536145306,272,76,99,118.1256332397,24.5045204163,1536145306,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-100\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"32203\",\"signal\":\"-103\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-49\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-73\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-81\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-83\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-91\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536155771,272,76,99,118.1250762939,24.5036182404,1536155771,0.00,0.0,NULL,1,0,'','','','','','35'),(2721536155834,272,76,99,118.1256866455,24.5045757294,1536155834,0.00,0.0,NULL,1,0,'','','','','','36'),(2721536163281,272,76,99,118.1256027222,24.5044364929,1536163281,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-88\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-55\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-69\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-80\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-81\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-82\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-86\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2721536165113,272,76,99,118.1255569458,24.5047702789,1536165113,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-88\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-90\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(2721536168773,272,76,99,118.1254043579,24.5043449402,1536168773,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-90\"},{\"lac\":\"22830\",\"ci\":\"32203\",\"signal\":\"-92\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-55\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-69\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-80\"},{\"mac\":\"2CB21A074D22\",\"ssid\":\"kewq-2\\uff08\\u6162\\uff09\",\"signal\":\"-87\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-88\"},{\"mac\":\"9E061B92EBEC\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"9C061B92EBEE\",\"ssid\":\"1707\",\"signal\":\"-91\"},{\"mac\":\"6C594073927C\",\"ssid\":\"MERCURY_1015\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536197857,272,76,99,118.1002655029,24.4887580872,1536197857,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-72\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-82\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-83\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-84\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-88\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"}]}',4,0,'','','','','','48'),(2721536231741,272,76,99,118.1009140015,24.4893398285,1536231741,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-55\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-78\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-82\"},{\"mac\":\"205D470D2658\",\"ssid\":\"vivo X7\",\"signal\":\"-83\"},{\"mac\":\"0023899C67F3\",\"ssid\":\"XMOC-EDU\",\"signal\":\"-91\"},{\"mac\":\"0023899C67F0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',4,0,'','','','','','83'),(2721536231925,272,76,99,118.1014633179,24.4896297455,1536231925,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536232108,272,76,99,118.1009368896,24.4892978668,1536232108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-94\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-80\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-87\"}]}',4,0,'','','','','','32'),(2721536232170,272,76,99,118.1010742188,24.4897785187,1536232170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-94\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"205D470D2658\",\"ssid\":\"vivo X7\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(2721536232293,272,76,99,118.1009368896,24.4892978668,1536232293,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-91\"},{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-92\"}]}',4,0,'','','','','','32'),(2721536232352,272,76,99,118.1014633179,24.4896297455,1536232352,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2721536232719,272,76,99,118.1009368896,24.4892978668,1536232719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"8965\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-57\"},{\"mac\":\"205D470D2658\",\"ssid\":\"vivo X7\",\"signal\":\"-73\"},{\"mac\":\"3074961315DE\",\"ssid\":\"DIG-AL00\",\"signal\":\"-74\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-85\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-86\"}]}',4,0,'','','','','','70'),(2721536232902,272,76,99,118.1016006470,24.4893188477,1536232902,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-52\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-78\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-82\"},{\"mac\":\"CC34292CF398\",\"ssid\":\"pengyanjing\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536233024,272,76,99,118.0998153687,24.4884948730,1536233024,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-72\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"10221\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"3074961315DE\",\"ssid\":\"DIG-AL00\",\"signal\":\"-84\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(2721536233147,272,76,99,118.1009368896,24.4892978668,1536233147,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-51\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-81\"}]}',4,0,'','','','','','30'),(2721536233269,272,76,99,118.1014251709,24.4897136688,1536233269,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-51\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"A8154D46FE78\",\"ssid\":\"xmxt\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2721536233330,272,76,99,118.1012573242,24.4898777008,1536233330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(2721536233391,272,76,99,118.1009368896,24.4892978668,1536233391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"3074961315DE\",\"ssid\":\"DIG-AL00\",\"signal\":\"-83\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-89\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-90\"}]}',4,0,'','','','','','72'),(2721536233514,272,76,99,118.1014938354,24.4896450043,1536233514,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"CC34292CF398\",\"ssid\":\"pengyanjing\",\"signal\":\"-87\"},{\"mac\":\"A8154D46FE78\",\"ssid\":\"xmxt\",\"signal\":\"-94\"}]}',4,0,'','','','','','30'),(2721536233575,272,76,99,118.0999832153,24.4892902374,1536233575,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(2721536233636,272,76,99,118.1014251709,24.4897136688,1536233636,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-61\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"A8154D46FE78\",\"ssid\":\"xmxt\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2721536233697,272,76,99,118.1009368896,24.4892978668,1536233697,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-78\"},{\"mac\":\"3074961315DE\",\"ssid\":\"DIG-AL00\",\"signal\":\"-85\"}]}',4,0,'','','','','','72'),(2721536233819,272,76,99,118.1011962891,24.4898796082,1536233819,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(2721536234064,272,76,99,118.1009368896,24.4892978668,1536234064,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-55\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"3074961315DE\",\"ssid\":\"DIG-AL00\",\"signal\":\"-83\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-86\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-91\"}]}',4,0,'','','','','','72'),(2721536234551,272,76,99,118.1022033691,24.4901580811,1536234551,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"021A11F91291\",\"ssid\":\"HUAWEI P9\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(2721536234614,272,76,99,118.1007385254,24.4895114899,1536234614,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-51\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"8965\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"421AA91695C5\",\"ssid\":\"KT_guest\",\"signal\":\"-89\"},{\"mac\":\"421AA91695C6\",\"ssid\":\"kingtronics\",\"signal\":\"-89\"},{\"mac\":\"421AA91695C7\",\"ssid\":\"KT_LAN\",\"signal\":\"-89\"},{\"mac\":\"78321B3B2FEC\",\"ssid\":\"\\u515a\\u5efa\\u670d\\u52a1\\u4e2d\\u5fc3\",\"signal\":\"-91\"},{\"mac\":\"0023899C5D62\",\"ssid\":\"ChinaNet+\",\"signal\":\"-93\"}]}',4,0,'','','','','','86'),(2721536234632,272,76,99,118.1009902954,24.4897136688,1536234632,0.00,0.0,NULL,1,0,'','','','','','82'),(2721536234740,272,76,99,118.0998001099,24.4896106720,1536234740,0.00,0.0,NULL,1,0,'','','','','','55'),(2721536234861,272,76,99,118.0990295410,24.4903182983,1536234861,0.00,0.0,NULL,1,0,'','','','','','54'),(2721536235044,272,76,99,118.0982437134,24.4926700592,1536235044,0.00,0.0,NULL,1,0,'','','','','','34'),(2721536235162,272,76,99,118.1012954712,24.5035648346,1536235162,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23009\",\"ci\":\"7491\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7481\",\"signal\":\"-81\"},{\"lac\":\"23009\",\"ci\":\"15632\",\"signal\":\"-100\"},{\"lac\":\"23009\",\"ci\":\"15631\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(2721536235185,272,76,99,118.1019897461,24.5046577454,1536235185,0.00,0.0,NULL,1,0,'','','','','','58'),(2721536235227,272,76,99,118.1041946411,24.5056629181,1536235227,0.00,0.0,NULL,1,0,'','','','','','37'),(2721536235288,272,76,99,118.1076202393,24.5063972473,1536235288,0.00,0.0,NULL,1,0,'','','','','','41'),(2721536235349,272,76,99,118.1091232300,24.5064926147,1536235349,0.00,0.0,NULL,1,0,'','','','','','32'),(2721536235411,272,76,99,118.1113510132,24.5066680908,1536235411,0.00,0.0,NULL,1,0,'','','','','','31'),(2721536235471,272,76,99,118.1152267456,24.5081253052,1536235471,0.00,0.0,NULL,1,0,'','','','','','28'),(2721536235533,272,76,99,118.1183624268,24.5089950562,1536235533,0.00,0.0,NULL,1,0,'','','','','','26'),(2721536235593,272,76,99,118.1235885620,24.5092372894,1536235593,0.00,0.0,NULL,1,0,'','','','','','30'),(2721536235653,272,76,99,118.1276168823,24.5097923279,1536235653,0.00,0.0,NULL,1,0,'','','','','','28'),(2721536235715,272,76,99,118.1298294067,24.5087566376,1536235715,0.00,0.0,NULL,1,0,'','','','','','33'),(2721536235776,272,76,99,118.1290206909,24.5071258545,1536235776,0.00,0.0,NULL,1,0,'','','','','','39'),(2721536235837,272,76,99,118.1264953613,24.5066928864,1536235837,0.00,0.0,NULL,1,0,'','','','','','19'),(2721536235898,272,76,99,118.1229629517,24.5060501099,1536235898,0.00,0.0,NULL,1,0,'','','','','','18'),(2721536235959,272,76,99,118.1228866577,24.5050544739,1536235959,0.00,0.0,NULL,1,0,'','','','','','10'),(2721536236142,272,76,99,118.1244812012,24.5050163269,1536236142,0.00,0.0,NULL,1,0,'','','','','','9'),(2721536236264,272,76,99,118.1256561279,24.5045871735,1536236264,0.00,0.0,NULL,1,0,'','','','','','18'),(2721536240110,272,76,99,118.1255111694,24.5047664642,1536240110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-64\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(2721536250924,272,76,99,118.1255722046,24.5045413971,1536250924,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-68\"},{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-70\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-80\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-80\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-84\"},{\"mac\":\"500FF5973468\",\"ssid\":\"\\u55b5\\u55b5\\uff0c\",\"signal\":\"-85\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-85\"},{\"mac\":\"9C061B92EBEC\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"C83A352411C8\",\"ssid\":\"ximisi\",\"signal\":\"-89\"},{\"mac\":\"9E061B92EBEC\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2721536278527,272,76,99,118.1041030884,24.5058155060,1536278527,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23009\",\"ci\":\"15631\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"D0FA1D367E5C\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-7E5C\",\"signal\":\"-82\"},{\"mac\":\"BE3AEA62F5EC\",\"ssid\":\"R7Plus\",\"signal\":\"-82\"},{\"mac\":\"EC26CAF61142\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"F2B429F825D0\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"FCD7339952AE\",\"ssid\":\"TP-LINK_52AE\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2721536282034,272,76,99,118.1004562378,24.4888916016,1536282034,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-83\"},{\"lac\":\"24619\",\"ci\":\"26531\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-49\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-77\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"}]}',4,0,'','','','','','47'),(2721536317635,272,76,99,118.0996017456,24.4885559082,1536317635,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-82\"},{\"lac\":\"24619\",\"ci\":\"14733\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-65\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-85\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"981333620A4D\",\"ssid\":\"ChinaNet-s6bj\",\"signal\":\"-90\"}]}',4,0,'','','','','','39'),(2721536318237,272,76,99,118.1088638306,24.4912586212,1536318237,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14861\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-71\"},{\"lac\":\"24620\",\"ci\":\"20201\",\"signal\":\"-72\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"20202\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"9851\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"9EE82BA9261D\",\"ssid\":\"\\u7d2b\\u8587\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2721536319053,272,76,99,118.1224288940,24.5045642853,1536319053,0.00,0.0,NULL,1,0,'','','','','','67'),(2721536319328,272,76,99,118.1243591309,24.5051975250,1536319328,0.00,0.0,NULL,1,0,'','','','','','77'),(2721536319741,272,76,99,118.1258773804,24.5052528381,1536319741,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-73\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-73\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-90\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-94\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-94\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"6C594062F486\",\"ssid\":\"MERCURY_F1204\",\"signal\":\"-74\"},{\"mac\":\"6C5940846E6C\",\"ssid\":\"MERCURY_1207\",\"signal\":\"-79\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-89\"},{\"mac\":\"6C594084451E\",\"ssid\":\"MERCURY_1211\",\"signal\":\"-90\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-92\"}]}',4,0,'','','','','','61'),(2721536320043,272,76,99,118.1256484985,24.5044975281,1536320043,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-67\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-73\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-78\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-80\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-80\"},{\"mac\":\"2CB21A074D22\",\"ssid\":\"kewq-2\\uff08\\u6162\\uff09\",\"signal\":\"-85\"},{\"mac\":\"FC7C02B57C4B\",\"ssid\":\"801\",\"signal\":\"-87\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-88\"},{\"mac\":\"6C594073927C\",\"ssid\":\"MERCURY_1015\",\"signal\":\"-88\"},{\"mac\":\"34CE0076E6A4\",\"ssid\":\"\\u60f3\\u77e5\\u9053\\u5bc6\\u7801\\u4e48\\uff1f\",\"signal\":\"-89\"},{\"mac\":\"DCFE18F899D5\",\"ssid\":\"TP-LINK_99D5\",\"signal\":\"-89\"},{\"mac\":\"9CE89531FE30\",\"ssid\":\"SaMm\",\"signal\":\"-89\"},{\"mac\":\"D0C7C01CC45A\",\"ssid\":\"TP-LINK_C45A\",\"signal\":\"-90\"},{\"mac\":\"1475900DDA56\",\"ssid\":\"sts1103\",\"signal\":\"-91\"},{\"mac\":\"1CA0D3B0092C\",\"ssid\":\"zyj\",\"signal\":\"-91\"},{\"mac\":\"5C63BFD34880\",\"ssid\":\"Sunga\",\"signal\":\"-92\"},{\"mac\":\"244E7B5A0E3C\",\"ssid\":\"ChinaMobile_5987\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2721536329033,272,76,99,118.1256332397,24.5045871735,1536329033,0.00,0.0,NULL,1,0,'','','','','','53'),(2721536365888,272,76,99,118.1240997314,24.5050659180,1536365888,0.00,0.0,NULL,1,0,'','','','','','51'),(2721536366293,272,76,99,118.1219635010,24.5025005341,1536366293,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43831\",\"signal\":\"-48\"},{\"lac\":\"24917\",\"ci\":\"43511\",\"signal\":\"-51\"},{\"lac\":\"24917\",\"ci\":\"46074\",\"signal\":\"-60\"},{\"lac\":\"24917\",\"ci\":\"43501\",\"signal\":\"-70\"},{\"lac\":\"24917\",\"ci\":\"46064\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2721536366596,272,76,99,118.1129760742,24.5153579712,1536366596,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43531\",\"signal\":\"-62\"},{\"lac\":\"24917\",\"ci\":\"46094\",\"signal\":\"-65\"},{\"lac\":\"24917\",\"ci\":\"43851\",\"signal\":\"-68\"},{\"lac\":\"24917\",\"ci\":\"43521\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"46084\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2721536368397,272,76,99,118.0697631836,24.6403446198,1536368397,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43901\",\"signal\":\"-58\"},{\"lac\":\"24917\",\"ci\":\"46265\",\"signal\":\"-68\"},{\"lac\":\"24917\",\"ci\":\"43903\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"46266\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"43721\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(2721536368699,272,76,99,118.0684051514,24.6388912201,1536368699,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24623\",\"ci\":\"39521\",\"signal\":\"-58\"},{\"lac\":\"24917\",\"ci\":\"22157\",\"signal\":\"-68\"},{\"lac\":\"24917\",\"ci\":\"22167\",\"signal\":\"-68\"},{\"lac\":\"23015\",\"ci\":\"22671\",\"signal\":\"-80\"},{\"lac\":\"24623\",\"ci\":\"22931\",\"signal\":\"-80\"},{\"lac\":\"24623\",\"ci\":\"30341\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"22159\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"06696C7955DD\",\"ssid\":\"yhdj\",\"signal\":\"-66\"},{\"mac\":\"60DA83B623A1\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"60DA83B623A0\",\"ssid\":\"ChinaNet\",\"signal\":\"-72\"},{\"mac\":\"8CA6DF7E20EF\",\"ssid\":\"KJL123\",\"signal\":\"-75\"},{\"mac\":\"004BF328C124\",\"ssid\":\"MERCURY_2.4G_C124\",\"signal\":\"-77\"}]}',4,0,'','','','','','5'),(2721536369001,272,76,99,118.0704345703,24.6402568817,1536369001,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"36052\",\"signal\":\"-57\"},{\"lac\":\"24917\",\"ci\":\"36051\",\"signal\":\"-60\"},{\"lac\":\"24917\",\"ci\":\"22167\",\"signal\":\"-70\"},{\"lac\":\"24917\",\"ci\":\"22157\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"36061\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"22159\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"001F64E9B54E\",\"ssid\":\"Chinanet-free\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2721536369301,272,76,99,118.1917800903,24.6891727448,1536369301,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"36022\",\"signal\":\"-60\"},{\"lac\":\"24917\",\"ci\":\"36031\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(2721536369632,272,76,99,118.3219909668,24.6842708588,1536369632,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"36011\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"36001\",\"signal\":\"-79\"},{\"lac\":\"22868\",\"ci\":\"34401\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(2721536370093,272,76,99,118.4543075562,24.7982177734,1536370093,0.00,0.0,NULL,1,0,'','','','','','48'),(2721536370398,272,76,99,118.4541397095,24.7966861725,1536370398,0.00,0.0,NULL,1,0,'','','','','','59'),(2721536371732,272,76,99,118.4644012451,24.7871856689,1536371732,0.00,0.0,NULL,1,0,'','','','','','48'),(2721536371914,272,76,99,118.4883346558,24.7975826263,1536371914,0.00,0.0,NULL,1,0,'','','','','','78'),(2721536372817,272,76,99,118.5548553467,24.8298244476,1536372817,0.00,0.0,NULL,1,0,'','','','','','53'),(2721536373123,272,76,99,118.5574798584,24.8288574219,1536373123,0.00,0.0,NULL,1,0,'','','','','','67'),(2721536373407,272,76,99,118.5570678711,24.8271675110,1536373407,0.00,0.0,NULL,1,0,'','','','','','50'),(2721536373709,272,76,99,118.5567703247,24.8254508972,1536373709,0.00,0.0,NULL,1,0,'','','','','','60'),(2721536374013,272,76,99,118.5550003052,24.8262329102,1536374013,0.00,0.0,NULL,1,0,'','','','','','55'),(2721536374314,272,76,99,118.5545883179,24.8274765015,1536374314,0.00,0.0,NULL,1,0,'','','','','','57'),(2721536374609,272,76,99,118.5551300049,24.8258094788,1536374609,0.00,0.0,NULL,1,0,'','','','','','52'),(2721536374913,272,76,99,118.5572204590,24.8248920441,1536374913,0.00,0.0,NULL,1,0,'','','','','','70'),(2721536375214,272,76,99,118.5565109253,24.8228378296,1536375214,0.00,0.0,NULL,1,0,'','','','','','54'),(2721536375513,272,76,99,118.5548706055,24.8228797913,1536375513,0.00,0.0,NULL,1,0,'','','','','','54'),(2721536375818,272,76,99,118.5536270142,24.8211269379,1536375818,0.00,0.0,NULL,1,0,'','','','','','98'),(2721536376121,272,76,99,118.5529632568,24.8228874207,1536376121,0.00,0.0,NULL,1,0,'','','','','','83'),(2721536376426,272,76,99,118.5522613525,24.8241024017,1536376426,0.00,0.0,NULL,1,0,'','','','','','84'),(2721536377020,272,76,99,118.5533905029,24.8257694244,1536377020,0.00,0.0,NULL,1,0,'','','','','','80'),(2721536377320,272,76,99,118.5549163818,24.8253250122,1536377320,0.00,0.0,NULL,1,0,'','','','','','84'),(2721536377620,272,76,99,118.5565414429,24.8246974945,1536377620,0.00,0.0,NULL,1,0,'','','','','','81'),(2721536377924,272,76,99,118.5565643311,24.8231163025,1536377924,0.00,0.0,NULL,1,0,'','','','','','78'),(2721536378230,272,76,99,118.5569000244,24.8221244812,1536378230,0.00,0.0,NULL,1,0,'','','','','','83'),(2721536378530,272,76,99,118.5566482544,24.8197326660,1536378530,0.00,0.0,NULL,1,0,'','','','','','74'),(2721536378826,272,76,99,118.5592346191,24.8198394775,1536378826,0.00,0.0,NULL,1,0,'','','','','','77'),(2721536379128,272,76,99,118.5616455078,24.8195667267,1536379128,0.00,0.0,NULL,1,0,'','','','','','81'),(2721536379429,272,76,99,118.5645370483,24.8195571899,1536379429,0.00,0.0,NULL,1,0,'','','','','','81'),(2721536379730,272,76,99,118.5674285889,24.8193321228,1536379730,0.00,0.0,NULL,1,0,'','','','','','90'),(2721536380034,272,76,99,118.5685119629,24.8204097748,1536380034,0.00,0.0,NULL,1,0,'','','','','','81'),(2721536380443,272,76,99,118.5700607300,24.8207740784,1536380443,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24759\",\"ci\":\"47734\",\"signal\":\"-55\"},{\"lac\":\"24759\",\"ci\":\"9812\",\"signal\":\"-71\"},{\"lac\":\"24759\",\"ci\":\"47735\",\"signal\":\"-76\"},{\"lac\":\"24759\",\"ci\":\"47715\",\"signal\":\"-76\"},{\"lac\":\"24759\",\"ci\":\"65216\",\"signal\":\"-79\"},{\"lac\":\"24759\",\"ci\":\"45258\",\"signal\":\"-82\"},{\"lac\":\"24759\",\"ci\":\"45259\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"BC46998B5684\",\"ssid\":\"\\u5468\\u9ebb\\u5a46\",\"signal\":\"-53\"},{\"mac\":\"1840A4BE5A49\",\"ssid\":\"NISHIO-MATCHA\",\"signal\":\"-87\"},{\"mac\":\"DCFE186F7AB4\",\"ssid\":\"\\u53f0\\u5317\\u5e2e\\u53a8\",\"signal\":\"-87\"},{\"mac\":\"349672CD7EC7\",\"ssid\":\"TP-LINK_7EC7\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2721536383748,272,76,99,118.5695571899,24.8217582703,1536383748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24759\",\"ci\":\"45258\",\"signal\":\"-54\"},{\"lac\":\"24759\",\"ci\":\"9812\",\"signal\":\"-69\"},{\"lac\":\"24759\",\"ci\":\"45257\",\"signal\":\"-69\"},{\"lac\":\"24759\",\"ci\":\"45254\",\"signal\":\"-80\"},{\"lac\":\"24759\",\"ci\":\"45259\",\"signal\":\"-90\"},{\"lac\":\"24759\",\"ci\":\"9813\",\"signal\":\"-92\"},{\"lac\":\"24759\",\"ci\":\"47734\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"D6144B134AE0\",\"ssid\":\"CMCC-free\",\"signal\":\"-56\"},{\"mac\":\"001F64E84D8D\",\"ssid\":\"ChinaNet\",\"signal\":\"-56\"},{\"mac\":\"D6144B134AEE\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-58\"},{\"mac\":\"001F64E94D8D\",\"ssid\":\"aWiFi\",\"signal\":\"-58\"},{\"mac\":\"001F64EA4D8D\",\"ssid\":\"ChinaNet+\",\"signal\":\"-58\"},{\"mac\":\"001F64EB4D8D\",\"ssid\":\"@iQuanZhou-free\",\"signal\":\"-58\"},{\"mac\":\"18647290BFA0\",\"ssid\":\"@ffan\",\"signal\":\"-58\"},{\"mac\":\"D6144B134AEF\",\"ssid\":\"CMCC\",\"signal\":\"-60\"},{\"mac\":\"18647290BB80\",\"ssid\":\"@ffan\",\"signal\":\"-68\"},{\"mac\":\"186472907D00\",\"ssid\":\"@ffan\",\"signal\":\"-70\"},{\"mac\":\"9682F4240F0D\",\"ssid\":\" \\u5fc5\\u864e\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-70\"},{\"mac\":\"50642B5013A7\",\"ssid\":\"BSIJA\",\"signal\":\"-70\"},{\"mac\":\"8482F4240F0D\",\"ssid\":\"chioce\",\"signal\":\"-72\"},{\"mac\":\"001F64EA590D\",\"ssid\":\"ChinaNet+\",\"signal\":\"-73\"},{\"mac\":\"18647290BFE0\",\"ssid\":\"@ffan\",\"signal\":\"-73\"},{\"mac\":\"186472909D40\",\"ssid\":\"@ffan\",\"signal\":\"-74\"},{\"mac\":\"18647290BF80\",\"ssid\":\"@ffan\",\"signal\":\"-74\"},{\"mac\":\"24CACB6285CD\",\"ssid\":\"ChinaNet-GDFK\",\"signal\":\"-74\"},{\"mac\":\"18647290B7C0\",\"ssid\":\"@ffan\",\"signal\":\"-74\"},{\"mac\":\"186472909100\",\"ssid\":\"@ffan\",\"signal\":\"-75\"},{\"mac\":\"18647290A7E0\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"18647290A7E1\",\"ssid\":\"@ffan\",\"signal\":\"-76\"},{\"mac\":\"9E2EA1848ED5\",\"ssid\":\"\\u770b\\u5230\\u7684\\u662f\\u50bb\\u903c\",\"signal\":\"-77\"},{\"mac\":\"16144B1349F3\",\"ssid\":\"CMCC\",\"signal\":\"-78\"},{\"mac\":\"16144B1349F2\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-79\"},{\"mac\":\"18647290A780\",\"ssid\":\"@ffan\",\"signal\":\"-79\"},{\"mac\":\"16144B1349F4\",\"ssid\":\"CMCC-free\",\"signal\":\"-79\"},{\"mac\":\"74C33003EDB8\",\"ssid\":\"FAIRWHALE\",\"signal\":\"-81\"},{\"mac\":\"18647290A680\",\"ssid\":\"@ffan\",\"signal\":\"-8',4,0,'','','','','','30'),(2721536384650,272,76,99,118.5687637329,24.8221969604,1536384650,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24759\",\"ci\":\"45251\",\"signal\":\"-71\"},{\"lac\":\"24759\",\"ci\":\"45254\",\"signal\":\"-85\"},{\"lac\":\"24759\",\"ci\":\"26971\",\"signal\":\"-87\"},{\"lac\":\"24759\",\"ci\":\"16892\",\"signal\":\"-92\"},{\"lac\":\"24759\",\"ci\":\"45255\",\"signal\":\"-94\"},{\"lac\":\"24759\",\"ci\":\"29049\",\"signal\":\"-95\"},{\"lac\":\"24759\",\"ci\":\"29047\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"A0AB1BA494F8\",\"ssid\":\"APRDER\",\"signal\":\"-52\"},{\"mac\":\"A0AB1BA494E0\",\"ssid\":\"APRDER\",\"signal\":\"-76\"},{\"mac\":\"A0AB1BA494F0\",\"ssid\":\"APRDER\",\"signal\":\"-77\"},{\"mac\":\"001F64EA443F\",\"ssid\":\"ChinaNet+\",\"signal\":\"-79\"},{\"mac\":\"E6CBBC32EF5F\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"EACBBC32EF5F\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"186472907BC0\",\"ssid\":\"@ffan\",\"signal\":\"-82\"},{\"mac\":\"A0AB1BA42CA8\",\"ssid\":\"APRDER\",\"signal\":\"-83\"},{\"mac\":\"A0AB1BA42C88\",\"ssid\":\"APRDER\",\"signal\":\"-83\"},{\"mac\":\"8C884B003E39\",\"ssid\":\"WXYYZS KTV WD\",\"signal\":\"-84\"},{\"mac\":\"18647290BA20\",\"ssid\":\"@ffan\",\"signal\":\"-85\"},{\"mac\":\"001F64EB4429\",\"ssid\":\"@iQuanZhou-free\",\"signal\":\"-90\"},{\"mac\":\"1864729062A0\",\"ssid\":\"@ffan\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2721536389085,272,76,99,118.5694580078,24.8211421967,1536389085,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24759\",\"ci\":\"45259\",\"signal\":\"-48\"},{\"lac\":\"24759\",\"ci\":\"9812\",\"signal\":\"-64\"},{\"lac\":\"24759\",\"ci\":\"47734\",\"signal\":\"-73\"},{\"lac\":\"24759\",\"ci\":\"9813\",\"signal\":\"-74\"},{\"lac\":\"24759\",\"ci\":\"45258\",\"signal\":\"-74\"},{\"lac\":\"24759\",\"ci\":\"45252\",\"signal\":\"-83\"},{\"lac\":\"24759\",\"ci\":\"45255\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"186472908E40\",\"ssid\":\"@ffan\",\"signal\":\"-53\"},{\"mac\":\"80138206817B\",\"ssid\":\"HUAWEI-817B\",\"signal\":\"-64\"},{\"mac\":\"3C8C40E202B1\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"18647290C0A0\",\"ssid\":\"@ffan\",\"signal\":\"-67\"},{\"mac\":\"043389926FF0\",\"ssid\":\"ChinaNet-7WUD\",\"signal\":\"-69\"},{\"mac\":\"18647290A520\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"18647290A521\",\"ssid\":\"@ffan\",\"signal\":\"-72\"},{\"mac\":\"06144B134AC1\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-74\"},{\"mac\":\"06144B134AC2\",\"ssid\":\"CMCC\",\"signal\":\"-74\"},{\"mac\":\"06144B134AC3\",\"ssid\":\"CMCC-free\",\"signal\":\"-74\"},{\"mac\":\"18647290A900\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"18647290AD00\",\"ssid\":\"@ffan\",\"signal\":\"-75\"},{\"mac\":\"18647290A901\",\"ssid\":\"@ffan\",\"signal\":\"-75\"},{\"mac\":\"50642B538BE1\",\"ssid\":\"\\u523b\\u4e3a\",\"signal\":\"-76\"},{\"mac\":\"186472908AA0\",\"ssid\":\"@ffan\",\"signal\":\"-78\"},{\"mac\":\"186472909EC0\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"186472909EC1\",\"ssid\":\"@ffan\",\"signal\":\"-78\"},{\"mac\":\"18647290A020\",\"ssid\":\"@ffan\",\"signal\":\"-78\"},{\"mac\":\"1864729092E0\",\"ssid\":\"@ffan\",\"signal\":\"-78\"},{\"mac\":\"186472909E20\",\"ssid\":\"@ffan\",\"signal\":\"-79\"},{\"mac\":\"C6144B134A9D\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-80\"},{\"mac\":\"186472909280\",\"ssid\":\"@ffan\",\"signal\":\"-80\"},{\"mac\":\"186472909AC0\",\"ssid\":\"@ffan\",\"signal\":\"-80\"},{\"mac\":\"C6144B134A9E\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"001F64E952FB\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"18647290AD20\",\"ssid\":\"@ffan\",\"signal\":\"-84\"},{\"mac\":\"9682F4240F0D\",\"ssid\":\" \\u5fc5\\u864e\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-84\"},{\"mac\":\"001F64EA542F\",\"ssid\":\"ChinaNet+\",\"signal\":\"-85\"},{\"mac\":\"BC5FF6830A8B\",\"ssid\":\"anta\",\"signal\":\"-86\"},{\"mac\":\"18647290A7E0\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2721536389317,272,76,99,118.5698394775,24.8206062317,1536389317,0.00,0.0,NULL,1,0,'','','','','','52'),(2721536389578,272,76,99,118.5722503662,24.8206996918,1536389578,0.00,0.0,NULL,1,0,'','','','','','40'),(2721536389878,272,76,99,118.5736312866,24.8205070496,1536389878,0.00,0.0,NULL,1,0,'','','','','','48'),(2721536390476,272,76,99,118.5751419067,24.8206233978,1536390476,0.00,0.0,NULL,1,0,'','','','','','39'),(2721536393189,272,76,99,118.5762710571,24.8188114166,1536393189,0.00,0.0,NULL,1,0,'','','','','','60'),(2721536393495,272,76,99,118.5767745972,24.8159313202,1536393495,0.00,0.0,NULL,1,0,'','','','','','32'),(2721536393798,272,76,99,118.5770645142,24.8079624176,1536393798,0.00,0.0,NULL,1,0,'','','','','','33'),(2721536394201,272,76,99,118.5774612427,24.8079376221,1536394201,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22874\",\"ci\":\"30793\",\"signal\":\"-74\"},{\"lac\":\"22874\",\"ci\":\"49362\",\"signal\":\"-77\"},{\"lac\":\"22874\",\"ci\":\"18383\",\"signal\":\"-80\"},{\"lac\":\"22874\",\"ci\":\"5253\",\"signal\":\"-85\"},{\"lac\":\"22874\",\"ci\":\"26022\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2721536395108,272,76,99,118.5778350830,24.8080253601,1536395108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22874\",\"ci\":\"18383\",\"signal\":\"-80\"},{\"lac\":\"22874\",\"ci\":\"29951\",\"signal\":\"-88\"},{\"lac\":\"22874\",\"ci\":\"49362\",\"signal\":\"-89\"},{\"lac\":\"22874\",\"ci\":\"5252\",\"signal\":\"-91\"},{\"lac\":\"22874\",\"ci\":\"30792\",\"signal\":\"-92\"},{\"lac\":\"22874\",\"ci\":\"49361\",\"signal\":\"-93\"},{\"lac\":\"22874\",\"ci\":\"16752\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"00B0C65AE601\",\"ssid\":\"huangjia hotel\",\"signal\":\"-64\"},{\"mac\":\"00B0C65AE649\",\"ssid\":\"huangjia hotel\",\"signal\":\"-73\"},{\"mac\":\"28FF3EA4F0B6\",\"ssid\":\"huangjia~610\",\"signal\":\"-77\"},{\"mac\":\"28FF3EA4F0C5\",\"ssid\":\"huangjia~629\",\"signal\":\"-78\"},{\"mac\":\"00B0C65AE551\",\"ssid\":\"huangjia hotel\",\"signal\":\"-87\"},{\"mac\":\"00B0C65AE619\",\"ssid\":\"huangjia hotel\",\"signal\":\"-89\"},{\"mac\":\"00B0C65AE5C1\",\"ssid\":\"huangjia hotel\",\"signal\":\"-89\"},{\"mac\":\"00B0C65AE561\",\"ssid\":\"huangjia hotel\",\"signal\":\"-89\"},{\"mac\":\"24CACB5D0C5D\",\"ssid\":\"ChinaNet-JDYS\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536550080,272,76,99,118.1004257202,24.4888458252,1536550080,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4743\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-58\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-65\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-68\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-75\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-76\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-76\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-84\"}]}',4,0,'','','','','','31'),(2721536580620,272,76,99,118.1272964478,24.5069160461,1536580620,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"32973\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"32972\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"15193\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"884\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"887\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"32971\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"0495E6DF2151\",\"ssid\":\"Tenda_DF2150\",\"signal\":\"-45\"},{\"mac\":\"447BBB05A5D0\",\"ssid\":\"ChinaNet-phC6\",\"signal\":\"-49\"},{\"mac\":\"4062EA545E06\",\"ssid\":\"CMCC-RidT\",\"signal\":\"-68\"},{\"mac\":\"FC7C02B6461F\",\"ssid\":\"\\u5c0f\\u65f6\\u5019\",\"signal\":\"-72\"},{\"mac\":\"C06118A2436A\",\"ssid\":\"YESTORE\",\"signal\":\"-73\"},{\"mac\":\"98133361C8A1\",\"ssid\":\"ChinaNet-v32E\",\"signal\":\"-74\"},{\"mac\":\"0C4B54AB3FCD\",\"ssid\":\" linjia1\",\"signal\":\"-76\"},{\"mac\":\"54DF248D073D\",\"ssid\":\"ChinaNet-wpCV\",\"signal\":\"-78\"},{\"mac\":\"06749C5BE07D\",\"ssid\":\"xmiswlan\",\"signal\":\"-91\"},{\"mac\":\"089B4B987B3D\",\"ssid\":\"WX-skl\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536581996,272,76,99,118.1261672974,24.5065803528,1536581996,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"32973\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"15193\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"32972\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"9652\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"15191\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"23325\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"50DA00B3F990\",\"ssid\":\"xmrcb\",\"signal\":\"-72\"},{\"mac\":\"747D24125A79\",\"ssid\":\"\\u6b23\\u4e91\\u5cf0\\u9152\\u5e97\\u5927\\u5385\",\"signal\":\"-76\"},{\"mac\":\"0CD86CE1D154\",\"ssid\":\"FAST_D154\",\"signal\":\"-77\"},{\"mac\":\"2CB21AF4F55E\",\"ssid\":\"@PHICOMM-\\u9633\\u53f0\",\"signal\":\"-78\"},{\"mac\":\"1CA0D3B00D98\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"EC237B28F491\",\"ssid\":\"ChinaNet-raMt\",\"signal\":\"-81\"},{\"mac\":\"6CE87333E1A8\",\"ssid\":\"1320\",\"signal\":\"-84\"},{\"mac\":\"B0958EBB42E0\",\"ssid\":\"123724\",\"signal\":\"-84\"},{\"mac\":\"84C9C6BF3778\",\"ssid\":\"CMCC-BWWFL820\",\"signal\":\"-84\"},{\"mac\":\"8CA6DF22ADAE\",\"ssid\":\"YaphetS\",\"signal\":\"-85\"},{\"mac\":\"EC237B270E64\",\"ssid\":\"ChinaNet-LOVE\",\"signal\":\"-86\"},{\"mac\":\"503AA0A35518\",\"ssid\":\"MERCURY_5518\",\"signal\":\"-86\"},{\"mac\":\"6ADB54B1E423\",\"ssid\":\"@PHICOMM\\u5171\\u4eabWiFi_21\",\"signal\":\"-87\"},{\"mac\":\"68DB54B1E423\",\"ssid\":\"cszc\",\"signal\":\"-88\"},{\"mac\":\"0A749C5C128C\",\"ssid\":\"xmisguest\",\"signal\":\"-90\"},{\"mac\":\"1C60DEF2B3B2\",\"ssid\":\"M501\",\"signal\":\"-90\"},{\"mac\":\"CC81DA712550\",\"ssid\":\"@PHICOMM_48\",\"signal\":\"-92\"}]}',4,0,'','','','','','92'),(2721536582295,272,76,99,118.1255493164,24.5045986176,1536582295,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"32203\",\"signal\":\"-91\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-92\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-92\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-74\"},{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-83\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-83\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-86\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-88\"},{\"mac\":\"6C59405F96FC\",\"ssid\":\"MERCURY_1118\",\"signal\":\"-88\"},{\"mac\":\"52F02FD8FBB8\",\"ssid\":\"360\\u514d\\u8d39WiFi-HK\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2721536620733,272,76,99,118.1255874634,24.5046024323,1536620733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-62\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-62\"},{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-64\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-67\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-84\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-86\"},{\"mac\":\"DCFE18F899D5\",\"ssid\":\"TP-LINK_99D5\",\"signal\":\"-89\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536620946,272,76,99,118.1248016357,24.5051116943,1536620946,0.00,0.0,'\"\"',1,0,'','','','','','78'),(2721536621222,272,76,99,118.1234436035,24.5032978058,1536621222,0.00,0.0,'\"\"',1,0,'','','','','','80'),(2721536621523,272,76,99,118.1213302612,24.5011329651,1536621523,0.00,0.0,'\"\"',1,0,'','','','','','77'),(2721536621829,272,76,99,118.1180877686,24.4997024536,1536621829,0.00,0.0,'\"\"',1,0,'','','','','','91'),(2721536622127,272,76,99,118.1140975952,24.4989414215,1536622127,0.00,0.0,'\"\"',1,0,'','','','','','82'),(2721536622427,272,76,99,118.1134643555,24.4978542328,1536622427,0.00,0.0,'\"\"',1,0,'','','','','','84'),(2721536623353,272,76,99,118.1215820312,24.5015792847,1536623353,0.00,0.0,'\"\"',1,0,'','','','','','84'),(2721536623634,272,76,99,118.1158218384,24.5111179352,1536623634,0.00,0.0,'\"\"',1,0,'','','','','','82'),(2721536626046,272,76,99,118.1135025024,24.6834831238,1536626046,0.00,0.0,'\"\"',1,0,'','','','','','53'),(2721536628551,272,76,99,118.1130905151,24.6829872131,1536628551,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-68\"},{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-76\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"17525\",\"signal\":\"-82\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-83\"},{\"lac\":\"23014\",\"ci\":\"27911\",\"signal\":\"-84\"},{\"lac\":\"23014\",\"ci\":\"17122\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"206BE7925931\",\"ssid\":\"SparkBag\",\"signal\":\"-48\"},{\"mac\":\"206BE7925BCB\",\"ssid\":\"GuestBag24G-5F\",\"signal\":\"-67\"},{\"mac\":\"9CA5C0751104\",\"ssid\":\"vivo Y31A\",\"signal\":\"-73\"},{\"mac\":\"508F4CF6B482\",\"ssid\":\"AAAAADVjSKoAAwGO\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-75\"},{\"mac\":\"8CA6DF9631A3\",\"ssid\":\"SparkBag5E\",\"signal\":\"-80\"},{\"mac\":\"3074961096A0\",\"ssid\":\"DIG-AL00\",\"signal\":\"-83\"}]}',4,0,'','','','','','52'),(2721536639876,272,76,99,118.1129760742,24.6836853027,1536639876,0.00,0.0,'\"\"',1,0,'','','','','','43'),(2721536640761,272,76,99,118.1257858276,24.6679401398,1536640761,0.00,0.0,'\"\"',1,0,'','','','','','40'),(2721536641475,272,76,99,118.1257400513,24.6694240570,1536641475,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24622\",\"ci\":\"3831\",\"signal\":\"-73\"}],\"wifis\":[{\"mac\":\"2409953C6902\",\"ssid\":\"HUAWEI-B310-6901-2\",\"signal\":\"-89\"},{\"mac\":\"2409953C6901\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"2409953C6903\",\"ssid\":\"HUAWEI-B310-6901-3\",\"signal\":\"-90\"},{\"mac\":\"2409953C6904\",\"ssid\":\"HUAWEI-B310-6901-4\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2721536641666,272,76,99,118.1005325317,24.5566558838,1536641666,0.00,0.0,'\"\"',1,0,'','','','','','36'),(2721536642261,272,76,99,118.1082229614,24.5234546661,1536642261,0.00,0.0,'\"\"',1,0,'','','','','','28'),(2721536642867,272,76,99,118.1004791260,24.4868793488,1536642867,0.00,0.0,'\"\"',1,0,'','','','','','55'),(2721536643274,272,76,99,118.0997848511,24.4888839722,1536643274,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"A8154D766166\",\"ssid\":\"ddd\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFF89C6D\",\"ssid\":\"TP-LINK_9C6D\",\"signal\":\"-88\"}]}',4,0,'','','','','','35'),(2721536643575,272,76,99,118.1004028320,24.4886722565,1536643575,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-92\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-93\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-97\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-98\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-60\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-68\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-73\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-85\"}]}',4,0,'','','','','','38'),(2721536666027,272,76,99,118.1085433960,24.4908866882,1536666027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14861\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"1723\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-94\"},{\"lac\":\"22826\",\"ci\":\"11647\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"20201\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"C4072F82DDD5\",\"ssid\":\"ECU\",\"signal\":\"-65\"}]}',2,0,'','','','','','550'),(2721536666629,272,76,99,118.1217651367,24.5042743683,1536666629,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"23632\",\"signal\":\"-54\"},{\"lac\":\"22830\",\"ci\":\"23635\",\"signal\":\"-57\"},{\"lac\":\"22830\",\"ci\":\"23634\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"9652\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"23633\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"9653\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"689FF024F741\",\"ssid\":\"ChinaNet-heue\",\"signal\":\"-75\"},{\"mac\":\"0C4B54AD3359\",\"ssid\":\"xmmbxy\",\"signal\":\"-79\"},{\"mac\":\"DCEE06BBE050\",\"ssid\":\"Calisson_SM2\",\"signal\":\"-80\"},{\"mac\":\"44334C0022F9\",\"ssid\":\"DV_44334c0022f9\",\"signal\":\"-82\"},{\"mac\":\"FCE33C515CA4\",\"ssid\":\"ChinaNet-tHJS\",\"signal\":\"-87\"},{\"mac\":\"000AF5553420\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"EC237B2E2327\",\"ssid\":\"ChinaNet-FwXJ\",\"signal\":\"-88\"},{\"mac\":\"30FC6802E51C\",\"ssid\":\"AIKE\",\"signal\":\"-90\"},{\"mac\":\"C83A351E3CA8\",\"ssid\":\"Tenda_1E3CA8\",\"signal\":\"-91\"},{\"mac\":\"F483CDE8B434\",\"ssid\":\"yzss\",\"signal\":\"-91\"},{\"mac\":\"7451BA7F086C\",\"ssid\":\"xmtcdj\",\"signal\":\"-91\"}]}',4,0,'','','','','','5'),(2721536668950,272,76,99,118.1218566895,24.5045356750,1536668950,0.00,0.0,'\"\"',1,0,'','','','','','32'),(2721536669226,272,76,99,118.1242218018,24.5050525665,1536669226,0.00,0.0,'\"\"',1,0,'','','','','','30'),(2721536669540,272,76,99,118.1256866455,24.5047073364,1536669540,0.00,0.0,'\"\"',1,0,'','','','','','34'),(2721536671215,272,76,99,118.1254425049,24.5044746399,1536671215,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-53\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-57\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-68\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-69\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-79\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-80\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-80\"},{\"mac\":\"9C061B92EBEC\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-82\"},{\"mac\":\"9C061B92EBEE\",\"ssid\":\"1707\",\"signal\":\"-83\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-84\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-84\"},{\"mac\":\"C83A352411C8\",\"ssid\":\"ximisi\",\"signal\":\"-86\"},{\"mac\":\"0CD86C43BE12\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"A45602053019\",\"ssid\":\"360WiFi-053019\",\"signal\":\"-90\"},{\"mac\":\"147590A702D6\",\"ssid\":\"F456803\",\"signal\":\"-90\"},{\"mac\":\"F0B42986F89A\",\"ssid\":\"Myhome(MI)\",\"signal\":\"-91\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-91\"},{\"mac\":\"FCD7336B127E\",\"ssid\":\"Ai Ya Ya.\",\"signal\":\"-92\"},{\"mac\":\"E4F3F5B1570C\",\"ssid\":\"hahaha\",\"signal\":\"-92\"},{\"mac\":\"66098000C7CC\",\"ssid\":\"\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2721536671340,272,76,99,118.1258697510,24.5041809082,1536671340,0.00,0.0,'\"\"',1,0,'','','','','','65'),(2721536674574,272,76,99,118.1255493164,24.5047531128,1536674574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-52\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(2721536675616,272,76,99,118.1255722046,24.5046157837,1536675616,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-61\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-69\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-72\"},{\"mac\":\"1C60DE9F807A\",\"ssid\":\"MERCURY_1115\",\"signal\":\"-73\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-78\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-81\"},{\"mac\":\"9C061B92EBEC\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"9E061B92EBEC\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"9C061B92EBEE\",\"ssid\":\"1707\",\"signal\":\"-82\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-86\"},{\"mac\":\"C061180D60AE\",\"ssid\":\"MERCURY_408\",\"signal\":\"-87\"},{\"mac\":\"E472E2AA764C\",\"ssid\":\"ChinaNet-dccD\",\"signal\":\"-90\"},{\"mac\":\"A45602053019\",\"ssid\":\"360WiFi-053019\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2721536675829,272,76,99,118.1249923706,24.5047473907,1536675829,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(2721536734391,272,76,99,118.1002883911,24.4888572693,1536734391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-77\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-52\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-67\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-72\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-83\"}]}',4,0,'','','','','','37'),(2721536752397,272,76,99,118.1254882812,24.5045089722,1536752397,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"15481\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-59\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-75\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-77\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-87\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-88\"},{\"mac\":\"2CB21A074D22\",\"ssid\":\"kewq-2\\uff08\\u6162\\uff09\",\"signal\":\"-89\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-91\"},{\"mac\":\"500FF5973468\",\"ssid\":\"\\u55b5\\u55b5\\uff0c\",\"signal\":\"-92\"},{\"mac\":\"C83A352411C8\",\"ssid\":\"ximisi\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2721536774004,272,76,99,118.1255874634,24.5046119690,1536774004,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-88\"},{\"lac\":\"22830\",\"ci\":\"734\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-55\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-66\"},{\"mac\":\"1C60DE9F807A\",\"ssid\":\"MERCURY_1115\",\"signal\":\"-79\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-81\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-86\"},{\"mac\":\"0CD86C43BE12\",\"ssid\":\"603\",\"signal\":\"-87\"},{\"mac\":\"34CE0076E6A4\",\"ssid\":\"\\u60f3\\u77e5\\u9053\\u5bc6\\u7801\\u4e48\\uff1f\",\"signal\":\"-89\"},{\"mac\":\"6C59405F96FC\",\"ssid\":\"MERCURY_1118\",\"signal\":\"-89\"},{\"mac\":\"DCFE18F899D5\",\"ssid\":\"TP-LINK_99D5\",\"signal\":\"-90\"},{\"mac\":\"244E7B5A0E3C\",\"ssid\":\"ChinaMobile_5987\",\"signal\":\"-91\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721536799212,272,76,99,118.1003875732,24.4886627197,1536799212,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-56\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-65\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-79\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-82\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"}]}',4,0,'','','','','','33'),(2721537952869,272,76,99,118.0996627808,24.4887256622,1537952869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-52\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-45\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-61\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-67\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-78\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-84\"},{\"mac\":\"8A2593AB8093\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721537955989,272,76,99,118.1004714966,24.4888038635,1537955989,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-47\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-49\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-64\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-79\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-80\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-84\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-85\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"}]}',4,0,'','','','','','45'),(2721537966782,272,76,99,118.1255950928,24.5047492981,1537966782,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-59\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-65\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-76\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"33991\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-56\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-61\"},{\"mac\":\"1C60DE9F807A\",\"ssid\":\"MERCURY_1115\",\"signal\":\"-72\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-76\"},{\"mac\":\"52F02FD8FBB8\",\"ssid\":\"360\\u514d\\u8d39WiFi-HK\",\"signal\":\"-82\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-82\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-85\"},{\"mac\":\"34CE0076E6A4\",\"ssid\":\"\\u60f3\\u77e5\\u9053\\u5bc6\\u7801\\u4e48\\uff1f\",\"signal\":\"-86\"},{\"mac\":\"6C594020496C\",\"ssid\":\"MERCURY_1002\",\"signal\":\"-86\"},{\"mac\":\"FC7C02B57C4B\",\"ssid\":\"801\",\"signal\":\"-88\"},{\"mac\":\"F2B42984F89A\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D4830464C548\",\"ssid\":\"GRQJ\",\"signal\":\"-90\"},{\"mac\":\"3496720F2B4C\",\"ssid\":\"qiu1101\",\"signal\":\"-90\"},{\"mac\":\"043389A38D18\",\"ssid\":\"ChinaNet-mvkA\",\"signal\":\"-91\"},{\"mac\":\"981333620507\",\"ssid\":\"ChinaNet-HiCe\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721537983945,272,76,99,118.1255493164,24.5045127869,1537983945,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-72\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"36242\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-55\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-68\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-78\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-81\"},{\"mac\":\"2CB21A074D22\",\"ssid\":\"kewq-2\\uff08\\u6162\\uff09\",\"signal\":\"-84\"},{\"mac\":\"A4560269276B\",\"ssid\":\"websen\",\"signal\":\"-84\"},{\"mac\":\"FC7C02B57C4B\",\"ssid\":\"801\",\"signal\":\"-85\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-86\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-86\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-86\"},{\"mac\":\"6C594020496C\",\"ssid\":\"MERCURY_1002\",\"signal\":\"-87\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-89\"},{\"mac\":\"789682AA4761\",\"ssid\":\"CXT\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2721538127475,272,76,99,118.1129302979,24.6829566956,1538127475,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"206BE7925931\",\"ssid\":\"SparkBag\",\"signal\":\"-47\"},{\"mac\":\"307496109638\",\"ssid\":\"DIG-AL009\",\"signal\":\"-75\"},{\"mac\":\"206BE7925BCB\",\"ssid\":\"GuestBag24G-5F\",\"signal\":\"-75\"},{\"mac\":\"508F4CF6B482\",\"ssid\":\"AAAAADVjSKoAAwGO\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-76\"},{\"mac\":\"8CA6DF9631A3\",\"ssid\":\"SparkBag5E\",\"signal\":\"-77\"},{\"mac\":\"30FC689C927F\",\"ssid\":\"CMC463-9F26CE6B2D19-3F9A9D\",\"signal\":\"-90\"},{\"mac\":\"1C151F851ABC\",\"ssid\":\"HUAWEI-TGCD3Y\",\"signal\":\"-90\"}]}',4,0,'','','','','','74'),(2721538134596,272,76,99,118.1119842529,24.5400733948,1538134596,0.00,0.0,'{\"wifis\":[{\"mac\":\"34BDF9BB8B04\",\"ssid\":\"a411\",\"signal\":\"-90\"}]}',1,0,'','','','','','39'),(2721538138279,272,76,99,118.1255874634,24.5050792694,1538138279,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-89\"},{\"lac\":\"22830\",\"ci\":\"32701\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"F0B42966CFA3\",\"ssid\":\"Xiaomi_103\",\"signal\":\"-73\"},{\"mac\":\"98133361DCE1\",\"ssid\":\"206\",\"signal\":\"-84\"},{\"mac\":\"74C3308FE092\",\"ssid\":\"CQX\",\"signal\":\"-84\"},{\"mac\":\"D4EE074A4C9A\",\"ssid\":\"203\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(2721538145455,272,76,99,118.1254730225,24.5045623779,1538145455,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-64\"},{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-73\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-74\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-79\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-81\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-81\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-84\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-86\"},{\"mac\":\"244E7B5A0E3C\",\"ssid\":\"ChinaMobile_5987\",\"signal\":\"-87\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-87\"},{\"mac\":\"1CFA68E9CD82\",\"ssid\":\"CC\",\"signal\":\"-91\"}]}',1,0,'','','','','','58'),(2721538149083,272,76,99,118.1255493164,24.5045776367,1538149083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-64\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-66\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-72\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-72\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-77\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-86\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-87\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-90\"},{\"mac\":\"3496720F2B4C\",\"ssid\":\"qiu1101\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721538156285,272,76,99,118.1255645752,24.5045757294,1538156285,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-69\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-61\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-65\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-71\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-73\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-80\"},{\"mac\":\"244E7B5A0E3C\",\"ssid\":\"ChinaMobile_5987\",\"signal\":\"-89\"},{\"mac\":\"FCD73372D6E2\",\"ssid\":\"ZJLQ\",\"signal\":\"-89\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-89\"},{\"mac\":\"F483CDA7D612\",\"ssid\":\"RIZOOLI\",\"signal\":\"-91\"},{\"mac\":\"D0C7C0933AD2\",\"ssid\":\"xiamendingxin6688\",\"signal\":\"-91\"},{\"mac\":\"9EE89531FE2E\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2721538167029,272,76,99,118.1257171631,24.5043373108,1538167029,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-62\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-66\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-71\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-73\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-80\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-81\"},{\"mac\":\"487D2E2F9BEF\",\"ssid\":\"1203\",\"signal\":\"-85\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-89\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-89\"},{\"mac\":\"50642B614072\",\"ssid\":\"Easy\",\"signal\":\"-90\"},{\"mac\":\"F483CDA7D612\",\"ssid\":\"RIZOOLI\",\"signal\":\"-91\"},{\"mac\":\"6C59405F96FC\",\"ssid\":\"MERCURY_1118\",\"signal\":\"-91\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-91\"},{\"mac\":\"9CE89531FE2E\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"52642B604072\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"66098000C7CC\",\"ssid\":\"\",\"signal\":\"-93\"}]}',1,0,'','','','','','91'),(2721538170692,272,76,99,118.1254653931,24.5045032501,1538170692,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-64\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-70\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"29408\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-61\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-64\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-70\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-75\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-80\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-83\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-84\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-87\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-87\"},{\"mac\":\"043389A38D18\",\"ssid\":\"ChinaNet-mvkA\",\"signal\":\"-89\"},{\"mac\":\"500FF5973468\",\"ssid\":\"\\u55b5\\u55b5\\uff0c\",\"signal\":\"-89\"},{\"mac\":\"F0B42986F89A\",\"ssid\":\"Myhome(MI)\",\"signal\":\"-90\"},{\"mac\":\"F2B42984F89A\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-90\"},{\"mac\":\"9CE89531FE30\",\"ssid\":\"SaMm\",\"signal\":\"-90\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"66098001C7CC\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C7CB\",\"signal\":\"-91\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-91\"},{\"mac\":\"6C59405F96FC\",\"ssid\":\"MERCURY_1118\",\"signal\":\"-91\"},{\"mac\":\"64098003C7CC\",\"ssid\":\"\\u60f3\\u77e5\\u9053\\u5bc6\\u7801\\u4e48\\uff1f\",\"signal\":\"-92\"},{\"mac\":\"CC81DA05C3D0\",\"ssid\":\"@PHICOMM_C8\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2721538177795,272,76,99,118.1139678955,24.4975776672,1538177795,0.00,0.0,'{\"wifis\":[{\"mac\":\"54B1215A8241\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"54B1215A8240\",\"ssid\":\"chinanat\",\"signal\":\"-73\"},{\"mac\":\"70F96D230770\",\"ssid\":\"FJPOST-GUEST\",\"signal\":\"-82\"},{\"mac\":\"D8C8E948CB98\",\"ssid\":\"cheng2\",\"signal\":\"-83\"},{\"mac\":\"78A106892046\",\"ssid\":\"2222222222\",\"signal\":\"-84\"},{\"mac\":\"E4D332B5F334\",\"ssid\":\"TP-LINK_F334\",\"signal\":\"-86\"},{\"mac\":\"C83A3510CF38\",\"ssid\":\"Billiehuang\",\"signal\":\"-87\"},{\"mac\":\"147590C3360E\",\"ssid\":\"xmzk-rsxz\",\"signal\":\"-88\"},{\"mac\":\"44975A332D04\",\"ssid\":\"904\",\"signal\":\"-88\"},{\"mac\":\"F0B429F0A13E\",\"ssid\":\"tengteng123\",\"signal\":\"-88\"},{\"mac\":\"58B3FCFE097D\",\"ssid\":\"CAR-DVR-097d\",\"signal\":\"-88\"},{\"mac\":\"045FA705CA8C\",\"ssid\":\"JCG_KL\",\"signal\":\"-89\"},{\"mac\":\"0024B2D0E901\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFB973F7\",\"ssid\":\"duziyouliao\",\"signal\":\"-91\"}]}',1,0,'','','','','','81'),(2721538181494,272,76,99,118.1129455566,24.6831779480,1538181494,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-77\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"13364\",\"signal\":\"-82\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-88\"},{\"lac\":\"23014\",\"ci\":\"27191\",\"signal\":\"-89\"},{\"lac\":\"23014\",\"ci\":\"17525\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"DCFE18F171F7\",\"ssid\":\"SparkManage\",\"signal\":\"-68\"},{\"mac\":\"206BE7925931\",\"ssid\":\"SparkBag\",\"signal\":\"-69\"},{\"mac\":\"48A74EE72A25\",\"ssid\":\"ChinaNet-3F2Y\",\"signal\":\"-70\"},{\"mac\":\"206BE7925BCB\",\"ssid\":\"GuestBag24G-5F\",\"signal\":\"-71\"},{\"mac\":\"08FD0E9D318C\",\"ssid\":\"AndroidAP9881..\",\"signal\":\"-76\"},{\"mac\":\"1C151F851ABC\",\"ssid\":\"HUAWEI-TGCD3Y\",\"signal\":\"-91\"}]}',4,0,'','','','','','54'),(2721538217156,272,76,99,118.1127853394,24.5312862396,1538217156,0.00,0.0,'\"\"',1,0,'','','','','','29'),(2721538220831,272,76,99,118.1000289917,24.4886646271,1538220831,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2623\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-48\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-87\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-87\"},{\"mac\":\"B0958E744C51\",\"ssid\":\"\\u5fd7\\u8fdc2\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2721538222791,272,76,99,118.1075286865,24.4945163727,1538222791,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-65\"},{\"lac\":\"22830\",\"ci\":\"4335\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"10221\",\"signal\":\"-72\"},{\"lac\":\"22830\",\"ci\":\"29044\",\"signal\":\"-73\"},{\"lac\":\"22830\",\"ci\":\"42361\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"4336\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"4331\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"286C076E1A6F\",\"ssid\":\"DTDPD\",\"signal\":\"-80\"},{\"mac\":\"2A6C076C1A6F\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"78A3513C980C\",\"ssid\":\"kwto9084\",\"signal\":\"-84\"},{\"mac\":\"882593F2815A\",\"ssid\":\"ZhuGaoxing\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(2721538226396,272,76,99,118.1221008301,24.5029201508,1538226396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"732\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"737\",\"signal\":\"-68\"},{\"lac\":\"22830\",\"ci\":\"15483\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"15486\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"731\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-92\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"74C3300367F0\",\"ssid\":\"urshop\",\"signal\":\"-61\"},{\"mac\":\"C4CAD96895F2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"24DEC63BD8E2\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"C4CAD96895F0\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"C4CAD96895F1\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"24DEC63BD8E0\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-68\"},{\"mac\":\"24DEC63BD8E1\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"74C33002FA0C\",\"ssid\":\"urshop\",\"signal\":\"-72\"},{\"mac\":\"24DEC63BE4E1\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"24DEC63BE4E2\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"74C330031FD4\",\"ssid\":\"urshop\",\"signal\":\"-75\"},{\"mac\":\"C40BCBA04847\",\"ssid\":\"czl\",\"signal\":\"-77\"},{\"mac\":\"24DEC63BE4E0\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-78\"},{\"mac\":\"74C3300367F2\",\"ssid\":\"urshop\",\"signal\":\"-79\"},{\"mac\":\"50DA00B3CF60\",\"ssid\":\"ChinaNet\",\"signal\":\"-79\"},{\"mac\":\"20934D2939A3\",\"ssid\":\"ChinaNet-inqe\",\"signal\":\"-80\"},{\"mac\":\"9E305B7C156B\",\"ssid\":\"DIRECT-6b-HP M427 LaserJet\",\"signal\":\"-87\"},{\"mac\":\"0618D6A95D66\",\"ssid\":\"spzp_sm\",\"signal\":\"-89\"},{\"mac\":\"24DEC6311E00\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"24DEC6311E01\",\"ssid\":\"@SM-Free-WiFi\",\"signal\":\"-91\"}]}',4,0,'','','','','','5'),(2721538229994,272,76,99,118.1255416870,24.5044841766,1538229994,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-58\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-66\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-72\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"32202\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-64\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-68\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-79\"},{\"mac\":\"48A74EE6B6E7\",\"ssid\":\"ChinaNet-d4PE\",\"signal\":\"-84\"},{\"mac\":\"A45602053019\",\"ssid\":\"360WiFi-053019\",\"signal\":\"-85\"},{\"mac\":\"C83A352411C8\",\"ssid\":\"ximisi\",\"signal\":\"-85\"},{\"mac\":\"64098012D86A\",\"ssid\":\"Xiaomi_D869\",\"signal\":\"-86\"},{\"mac\":\"D0C7C0933AD2\",\"ssid\":\"xiamendingxin6688\",\"signal\":\"-87\"},{\"mac\":\"FC7C02B57C4B\",\"ssid\":\"801\",\"signal\":\"-87\"},{\"mac\":\"286C07CDA62E\",\"ssid\":\"Xiaomi_A\",\"signal\":\"-87\"},{\"mac\":\"48A74EE7CBD4\",\"ssid\":\"ChinaNet-adFq\",\"signal\":\"-87\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-87\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-88\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-88\"},{\"mac\":\"68DB54E5A571\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-89\"},{\"mac\":\"E4F3F5B1570C\",\"ssid\":\"hahaha\",\"signal\":\"-89\"},{\"mac\":\"8C250559357C\",\"ssid\":\"jm\",\"signal\":\"-90\"},{\"mac\":\"643AB1E3F37A\",\"ssid\":\"ChinaNet-IHGb\",\"signal\":\"-91\"}]}',4,0,'','','','','','56'),(2721538248001,272,76,99,118.1255798340,24.5045051575,1538248001,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-56\"},{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-65\"},{\"lac\":\"22830\",\"ci\":\"23631\",\"signal\":\"-73\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"29402\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-82\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-61\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-72\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-74\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-74\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-83\"},{\"mac\":\"D0C7C0933AD2\",\"ssid\":\"xiamendingxin6688\",\"signal\":\"-84\"},{\"mac\":\"940C6D6FFBE0\",\"ssid\":\"TP-LINK_1202\",\"signal\":\"-84\"},{\"mac\":\"A4560269276B\",\"ssid\":\"websen\",\"signal\":\"-85\"},{\"mac\":\"48A74EE6B6E7\",\"ssid\":\"ChinaNet-d4PE\",\"signal\":\"-87\"},{\"mac\":\"30FC68AA3B1D\",\"ssid\":\"TP-LINK_1212\",\"signal\":\"-88\"},{\"mac\":\"1C60DE497ADE\",\"ssid\":\"MERCURY_7ADE\",\"signal\":\"-89\"},{\"mac\":\"083FBC146810\",\"ssid\":\"ChinaNet-t7iv\",\"signal\":\"-89\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-89\"},{\"mac\":\"F483CDA7D612\",\"ssid\":\"RIZOOLI\",\"signal\":\"-90\"},{\"mac\":\"FA83CDA7D612\",\"ssid\":\"TPLINK_D612\",\"signal\":\"-90\"},{\"mac\":\"A45602053019\",\"ssid\":\"360WiFi-053019\",\"signal\":\"-90\"},{\"mac\":\"DCFE18777B1F\",\"ssid\":\"anxin\",\"signal\":\"-91\"},{\"mac\":\"D832148D6580\",\"ssid\":\"4-1701-2\",\"signal\":\"-91\"},{\"mac\":\"8C250559357C\",\"ssid\":\"jm\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2721538264002,272,76,99,118.1227340698,24.5047531128,1538264002,0.00,0.0,'{\"wifis\":[{\"mac\":\"000AF51EF854\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"000AF546FB50\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"08EA4034805F\",\"ssid\":\"F22_CARDV08ea4034805f\",\"signal\":\"-81\"},{\"mac\":\"B0958E03257B\",\"ssid\":\"201\",\"signal\":\"-83\"},{\"mac\":\"0C4B5481509B\",\"ssid\":\"TP-LINK_509B\",\"signal\":\"-84\"},{\"mac\":\"D8C8E9D30030\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"D832148D6580\",\"ssid\":\"4-1701-2\",\"signal\":\"-87\"},{\"mac\":\"94D9B331347B\",\"ssid\":\"4-1701-1\",\"signal\":\"-88\"},{\"mac\":\"BC54FC1F26C3\",\"ssid\":\"88886666\",\"signal\":\"-89\"},{\"mac\":\"001F7AA90792\",\"ssid\":\"My-WiFi\",\"signal\":\"-91\"},{\"mac\":\"0050381032FE\",\"ssid\":\"SWZ WiFi\",\"signal\":\"-91\"}]}',1,0,'','','','','','49'),(2721538267702,272,76,99,118.1127548218,24.6833286285,1538267702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-57\"},{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-68\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-77\"},{\"lac\":\"23014\",\"ci\":\"17122\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"17521\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"27191\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"8CA6DF9631A3\",\"ssid\":\"SparkBag5E\",\"signal\":\"-39\"},{\"mac\":\"206BE7925931\",\"ssid\":\"SparkBag\",\"signal\":\"-61\"},{\"mac\":\"DCFE18F171F7\",\"ssid\":\"SparkManage\",\"signal\":\"-62\"},{\"mac\":\"206BE7925BCB\",\"ssid\":\"GuestBag24G-5F\",\"signal\":\"-68\"},{\"mac\":\"48A74EE72A25\",\"ssid\":\"ChinaNet-3F2Y\",\"signal\":\"-75\"},{\"mac\":\"08FD0E9D318C\",\"ssid\":\"AndroidAP9881..\",\"signal\":\"-84\"}]}',4,0,'','','','','','52'),(2721538307286,272,76,99,118.1110534668,24.5278072357,1538307286,0.00,0.0,'{\"wifis\":[{\"mac\":\"00E04C8188B2\",\"ssid\":\"SLD_DVR_8188b2\",\"signal\":\"-84\"}]}',1,0,'','','','','','22'),(2721538310949,272,76,99,118.1256561279,24.5046005249,1538310949,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"33992\",\"signal\":\"-64\"},{\"lac\":\"22830\",\"ci\":\"36241\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"733\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"29407\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"20381\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"29401\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"39071\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"6C594062F46A\",\"ssid\":\"MERCURY_1215\",\"signal\":\"-59\"},{\"mac\":\"6C59405FD684\",\"ssid\":\"MERCURY_1315\",\"signal\":\"-72\"},{\"mac\":\"6C5940631BD4\",\"ssid\":\"spark1201\",\"signal\":\"-73\"},{\"mac\":\"6C5940844686\",\"ssid\":\"MERCURY_1214\",\"signal\":\"-74\"},{\"mac\":\"246968DD87AE\",\"ssid\":\"clx\",\"signal\":\"-77\"},{\"mac\":\"6C5940631C10\",\"ssid\":\"MERCURY_1101\",\"signal\":\"-82\"},{\"mac\":\"64098040D31E\",\"ssid\":\"m2\",\"signal\":\"-85\"},{\"mac\":\"E4F3F59DA936\",\"ssid\":\"MERCURY_A1213\",\"signal\":\"-85\"},{\"mac\":\"006B8EC2D8ED\",\"ssid\":\"PHICOMM_1415\",\"signal\":\"-86\"},{\"mac\":\"6C5940631B98\",\"ssid\":\"MERCURY_1301\",\"signal\":\"-88\"},{\"mac\":\"1CFA68AD9098\",\"ssid\":\"WXXYLJ1234\",\"signal\":\"-90\"},{\"mac\":\"D0C7C0933AD2\",\"ssid\":\"xiamendingxin6688\",\"signal\":\"-91\"},{\"mac\":\"244E7B5A0E3C\",\"ssid\":\"ChinaMobile_5987\",\"signal\":\"-91\"},{\"mac\":\"2CB21A074D22\",\"ssid\":\"kewq-2\\uff08\\u6162\\uff09\",\"signal\":\"-91\"},{\"mac\":\"A8154D1026CE\",\"ssid\":\"FAST_1203\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2721538314533,272,76,99,118.0546722412,24.6843185425,1538314533,0.00,0.0,'\"\"',1,0,'','','','','','24'),(2721538318045,272,76,99,118.0957031250,24.9296150208,1538318045,0.00,0.0,'\"\"',1,0,'','','','','','78'),(2721538321752,272,76,99,118.0947189331,24.9230251312,1538321752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24664\",\"ci\":\"64283\",\"signal\":\"-86\"},{\"lac\":\"24664\",\"ci\":\"21253\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"D8C8E972F730\",\"ssid\":\"@PHICOMM_28\",\"signal\":\"-58\"}]}',4,0,'','','','','','30'),(2721538325269,272,76,99,118.0948333740,24.9231758118,1538325269,0.00,0.0,'{\"wifis\":[{\"mac\":\"28AD3E3F717D\",\"ssid\":\"IPCAM-436715\",\"signal\":\"-80\"}]}',1,0,'','','','','','61'),(2721538339759,272,76,99,118.0955505371,24.9230747223,1538339759,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24664\",\"ci\":\"64283\",\"signal\":\"-86\"},{\"lac\":\"24664\",\"ci\":\"64282\",\"signal\":\"-89\"},{\"lac\":\"24664\",\"ci\":\"21253\",\"signal\":\"-100\"},{\"lac\":\"24664\",\"ci\":\"64281\",\"signal\":\"-101\"},{\"lac\":\"24664\",\"ci\":\"432\",\"signal\":\"-101\"},{\"lac\":\"24664\",\"ci\":\"50272\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"28AD3E3F717D\",\"ssid\":\"IPCAM-436715\",\"signal\":\"-80\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_72` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_73`
--

DROP TABLE IF EXISTS `spark_device_trail_73`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_73` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=731527824748 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_73`
--

LOCK TABLES `spark_device_trail_73` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_73` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_73` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_74`
--

DROP TABLE IF EXISTS `spark_device_trail_74`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_74` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_74`
--

LOCK TABLES `spark_device_trail_74` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_74` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_74` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_75`
--

DROP TABLE IF EXISTS `spark_device_trail_75`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_75` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2751537253142 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_75`
--

LOCK TABLES `spark_device_trail_75` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_75` DISABLE KEYS */;
INSERT INTO `spark_device_trail_75` VALUES (751528214462,75,63,0,117.9388656616,24.5670967102,1528214462,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16203,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528215588,75,63,0,0.0000000000,0.0000000000,1528215588,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-93},{\"lac\":24618,\"ci\":16201,\"signal\":-93},{\"lac\":24618,\"ci\":16262,\"signal\":-94},{\"lac\":24618,\"ci\":38141,\"signal\":-97},{\"lac\":24618,\"ci\":16343,\"signal\":-99}]}',2,1,'','','','','',''),(751528733371,75,63,0,0.0000000000,0.0000000000,1528733371,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528733382,75,63,0,0.0000000000,0.0000000000,1528733382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528733389,75,63,0,0.0000000000,0.0000000000,1528733389,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528736363,75,63,0,0.0000000000,0.0000000000,1528736363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528736663,75,63,0,0.0000000000,0.0000000000,1528736663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-91}]}',2,1,'','','','','',''),(751528736963,75,63,0,0.0000000000,0.0000000000,1528736963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-91}]}',2,1,'','','','','',''),(751528737263,75,63,0,0.0000000000,0.0000000000,1528737263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-93}]}',2,1,'','','','','',''),(751528737563,75,63,0,0.0000000000,0.0000000000,1528737563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528737863,75,63,0,0.0000000000,0.0000000000,1528737863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528738163,75,63,0,0.0000000000,0.0000000000,1528738163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528738463,75,63,0,0.0000000000,0.0000000000,1528738463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-93},{\"lac\":24618,\"ci\":2921,\"signal\":-93}]}',2,1,'','','','','',''),(751528738763,75,63,0,0.0000000000,0.0000000000,1528738763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528739063,75,63,0,0.0000000000,0.0000000000,1528739063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751528739363,75,63,0,0.0000000000,0.0000000000,1528739363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528739663,75,63,0,0.0000000000,0.0000000000,1528739663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528739963,75,63,0,0.0000000000,0.0000000000,1528739963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528740263,75,63,0,0.0000000000,0.0000000000,1528740263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-91}]}',2,1,'','','','','',''),(751528740563,75,63,0,0.0000000000,0.0000000000,1528740563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528740863,75,63,0,0.0000000000,0.0000000000,1528740863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528741163,75,63,0,0.0000000000,0.0000000000,1528741163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-92},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528741463,75,63,0,0.0000000000,0.0000000000,1528741463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91}]}',2,1,'','','','','',''),(751528741763,75,63,0,0.0000000000,0.0000000000,1528741763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528742063,75,63,0,0.0000000000,0.0000000000,1528742063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528742363,75,63,0,0.0000000000,0.0000000000,1528742363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91},{\"lac\":24618,\"ci\":16261,\"signal\":-92}]}',2,1,'','','','','',''),(751528742663,75,63,0,0.0000000000,0.0000000000,1528742663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-89},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-93},{\"lac\":24618,\"ci\":2921,\"signal\":-93}]}',2,1,'','','','','',''),(751528742963,75,63,0,0.0000000000,0.0000000000,1528742963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-89},{\"lac\":24618,\"ci\":2921,\"signal\":-92},{\"lac\":24618,\"ci\":16261,\"signal\":-93}]}',2,1,'','','','','',''),(751528743263,75,63,0,0.0000000000,0.0000000000,1528743263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-92},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528743563,75,63,0,0.0000000000,0.0000000000,1528743563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":16261,\"signal\":-92}]}',2,1,'','','','','',''),(751528743863,75,63,0,0.0000000000,0.0000000000,1528743863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528744163,75,63,0,0.0000000000,0.0000000000,1528744163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":12473,\"signal\":-93}]}',2,1,'','','','','',''),(751528744463,75,63,0,0.0000000000,0.0000000000,1528744463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528744763,75,63,0,0.0000000000,0.0000000000,1528744763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-91},{\"lac\":24618,\"ci\":16261,\"signal\":-92}]}',2,1,'','','','','',''),(751528745063,75,63,0,0.0000000000,0.0000000000,1528745063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528745363,75,63,0,0.0000000000,0.0000000000,1528745363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751528745663,75,63,0,0.0000000000,0.0000000000,1528745663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":12473,\"signal\":-93}]}',2,1,'','','','','',''),(751528745963,75,63,0,0.0000000000,0.0000000000,1528745963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16261,\"signal\":-92},{\"lac\":24618,\"ci\":2921,\"signal\":-92}]}',2,1,'','','','','',''),(751528823331,75,63,0,0.0000000000,0.0000000000,1528823331,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528823334,75,63,0,0.0000000000,0.0000000000,1528823334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528823335,75,63,0,0.0000000000,0.0000000000,1528823335,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528823456,75,63,0,0.0000000000,0.0000000000,1528823456,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77}]}',2,1,'','','','','',''),(751528823756,75,63,0,0.0000000000,0.0000000000,1528823756,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79}]}',2,1,'','','','','',''),(751528824056,75,63,0,0.0000000000,0.0000000000,1528824056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":5271,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":16203,\"signal\":-86}]}',2,1,'','','','','',''),(751528824356,75,63,0,0.0000000000,0.0000000000,1528824356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":5271,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87}]}',2,1,'','','','','',''),(751528824657,75,63,0,0.0000000000,0.0000000000,1528824657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-89}]}',2,1,'','','','','',''),(751528824957,75,63,0,0.0000000000,0.0000000000,1528824957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-78},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751528825257,75,63,0,0.0000000000,0.0000000000,1528825257,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":35241,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528825557,75,63,0,0.0000000000,0.0000000000,1528825557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":35241,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751528825857,75,63,0,0.0000000000,0.0000000000,1528825857,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":35241,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751528826157,75,63,0,0.0000000000,0.0000000000,1528826157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":35241,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528826457,75,63,0,0.0000000000,0.0000000000,1528826457,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":35241,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16751,\"signal\":-89}]}',2,1,'','','','','',''),(751528826757,75,63,0,0.0000000000,0.0000000000,1528826757,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":5271,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-94}]}',2,1,'','','','','',''),(751528827275,75,63,0,0.0000000000,0.0000000000,1528827275,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-87}]}',2,1,'','','','','',''),(751528900127,75,63,0,0.0000000000,0.0000000000,1528900127,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528900248,75,63,0,0.0000000000,0.0000000000,1528900248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528900548,75,63,0,0.0000000000,0.0000000000,1528900548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":5271,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-99}]}',2,1,'','','','','',''),(751528900848,75,63,0,0.0000000000,0.0000000000,1528900848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81}]}',2,1,'','','','','',''),(751528901148,75,63,0,0.0000000000,0.0000000000,1528901148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-93}]}',2,1,'','','','','',''),(751528901448,75,63,0,0.0000000000,0.0000000000,1528901448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":24073,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":23015,\"ci\":30673,\"signal\":-90},{\"lac\":24618,\"ci\":16262,\"signal\":-91}]}',2,1,'','','','','',''),(751528901748,75,63,0,0.0000000000,0.0000000000,1528901748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":23015,\"ci\":16593,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":24618,\"ci\":38143,\"signal\":-95}]}',2,1,'','','','','',''),(751528902048,75,63,0,0.0000000000,0.0000000000,1528902048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":24618,\"ci\":16751,\"signal\":-93},{\"lac\":24618,\"ci\":38143,\"signal\":-94},{\"lac\":24618,\"ci\":19153,\"signal\":-96}]}',2,1,'','','','','',''),(751528902349,75,63,0,0.0000000000,0.0000000000,1528902349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":35241,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-90},{\"lac\":24618,\"ci\":24073,\"signal\":-90},{\"lac\":24618,\"ci\":16752,\"signal\":-91}]}',2,1,'','','','','',''),(751528902649,75,63,0,0.0000000000,0.0000000000,1528902649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-93},{\"lac\":23015,\"ci\":30673,\"signal\":-93}]}',2,1,'','','','','',''),(751528903122,75,63,0,0.0000000000,0.0000000000,1528903122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-82}]}',2,1,'','','','','',''),(751528903243,75,63,0,0.0000000000,0.0000000000,1528903243,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":682,\"signal\":-87}]}',2,1,'','','','','',''),(751528903543,75,63,0,0.0000000000,0.0000000000,1528903543,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":35241,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":682,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528903843,75,63,0,0.0000000000,0.0000000000,1528903843,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-86},{\"lac\":24614,\"ci\":5073,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528904143,75,63,0,0.0000000000,0.0000000000,1528904143,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24614,\"ci\":5073,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-90}]}',2,1,'','','','','',''),(751528904443,75,63,0,0.0000000000,0.0000000000,1528904443,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":682,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24614,\"ci\":5073,\"signal\":-91}]}',2,1,'','','','','',''),(751528904743,75,63,0,0.0000000000,0.0000000000,1528904743,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-91},{\"lac\":24618,\"ci\":682,\"signal\":-92},{\"lac\":24614,\"ci\":5073,\"signal\":-92}]}',2,1,'','','','','',''),(751528905043,75,63,0,0.0000000000,0.0000000000,1528905043,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":35241,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-91}]}',2,1,'','','','','',''),(751528905343,75,63,0,0.0000000000,0.0000000000,1528905343,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528905643,75,63,0,0.0000000000,0.0000000000,1528905643,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-90}]}',2,1,'','','','','',''),(751528905943,75,63,0,0.0000000000,0.0000000000,1528905943,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-88}]}',2,1,'','','','','',''),(751528906189,75,63,0,0.0000000000,0.0000000000,1528906189,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82}]}',2,1,'','','','','',''),(751528906274,75,63,0,0.0000000000,0.0000000000,1528906274,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82}]}',2,1,'','','','','',''),(751528906292,75,63,0,0.0000000000,0.0000000000,1528906292,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82}]}',2,1,'','','','','',''),(751528906360,75,63,0,0.0000000000,0.0000000000,1528906360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-86}]}',2,1,'','','','','',''),(751528906480,75,63,0,0.0000000000,0.0000000000,1528906480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-86}]}',2,1,'','','','','',''),(751528906508,75,63,0,0.0000000000,0.0000000000,1528906508,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86}]}',2,1,'','','','','',''),(751528906629,75,63,0,0.0000000000,0.0000000000,1528906629,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":16201,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":2921,\"signal\":-90}]}',2,1,'','','','','',''),(751528906929,75,63,0,0.0000000000,0.0000000000,1528906929,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":16201,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-89}]}',2,1,'','','','','',''),(751528907229,75,63,0,0.0000000000,0.0000000000,1528907229,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-93}]}',2,1,'','','','','',''),(751528907529,75,63,0,0.0000000000,0.0000000000,1528907529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":682,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-94}]}',2,1,'','','','','',''),(751528909163,75,63,0,0.0000000000,0.0000000000,1528909163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528909463,75,63,0,0.0000000000,0.0000000000,1528909463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528909763,75,63,0,0.0000000000,0.0000000000,1528909763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528910064,75,63,0,0.0000000000,0.0000000000,1528910064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528910364,75,63,0,0.0000000000,0.0000000000,1528910364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528910664,75,63,0,0.0000000000,0.0000000000,1528910664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528910964,75,63,0,0.0000000000,0.0000000000,1528910964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528911264,75,63,0,0.0000000000,0.0000000000,1528911264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528911564,75,63,0,0.0000000000,0.0000000000,1528911564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528911864,75,63,0,0.0000000000,0.0000000000,1528911864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528912164,75,63,0,0.0000000000,0.0000000000,1528912164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528912464,75,63,0,0.0000000000,0.0000000000,1528912464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528912764,75,63,0,0.0000000000,0.0000000000,1528912764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528913064,75,63,0,0.0000000000,0.0000000000,1528913064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528913364,75,63,0,0.0000000000,0.0000000000,1528913364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528913664,75,63,0,0.0000000000,0.0000000000,1528913664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528913964,75,63,0,0.0000000000,0.0000000000,1528913964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528914264,75,63,0,0.0000000000,0.0000000000,1528914264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528914564,75,63,0,0.0000000000,0.0000000000,1528914564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528914864,75,63,0,0.0000000000,0.0000000000,1528914864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528915164,75,63,0,0.0000000000,0.0000000000,1528915164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528915464,75,63,0,0.0000000000,0.0000000000,1528915464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528915764,75,63,0,0.0000000000,0.0000000000,1528915764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528916064,75,63,0,0.0000000000,0.0000000000,1528916064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87}]}',2,1,'','','','','',''),(751528916364,75,63,0,0.0000000000,0.0000000000,1528916364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528916664,75,63,0,0.0000000000,0.0000000000,1528916664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528916964,75,63,0,0.0000000000,0.0000000000,1528916964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528917264,75,63,0,0.0000000000,0.0000000000,1528917264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528917564,75,63,0,0.0000000000,0.0000000000,1528917564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528917864,75,63,0,0.0000000000,0.0000000000,1528917864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528918165,75,63,0,0.0000000000,0.0000000000,1528918165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528918465,75,63,0,0.0000000000,0.0000000000,1528918465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528918765,75,63,0,0.0000000000,0.0000000000,1528918765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528919065,75,63,0,0.0000000000,0.0000000000,1528919065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528919365,75,63,0,0.0000000000,0.0000000000,1528919365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528919665,75,63,0,0.0000000000,0.0000000000,1528919665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751528919965,75,63,0,0.0000000000,0.0000000000,1528919965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528920265,75,63,0,0.0000000000,0.0000000000,1528920265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528920565,75,63,0,0.0000000000,0.0000000000,1528920565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528920865,75,63,0,0.0000000000,0.0000000000,1528920865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528921165,75,63,0,0.0000000000,0.0000000000,1528921165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528921465,75,63,0,0.0000000000,0.0000000000,1528921465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528921765,75,63,0,0.0000000000,0.0000000000,1528921765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87}]}',2,1,'','','','','',''),(751528922065,75,63,0,0.0000000000,0.0000000000,1528922065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87}]}',2,1,'','','','','',''),(751528922365,75,63,0,0.0000000000,0.0000000000,1528922365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528922665,75,63,0,0.0000000000,0.0000000000,1528922665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528922965,75,63,0,0.0000000000,0.0000000000,1528922965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528923265,75,63,0,0.0000000000,0.0000000000,1528923265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528923565,75,63,0,0.0000000000,0.0000000000,1528923565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751528923865,75,63,0,0.0000000000,0.0000000000,1528923865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-89}]}',2,1,'','','','','',''),(751528924165,75,63,0,0.0000000000,0.0000000000,1528924165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-88}]}',2,1,'','','','','',''),(751528924465,75,63,0,0.0000000000,0.0000000000,1528924465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528924765,75,63,0,0.0000000000,0.0000000000,1528924765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-88}]}',2,1,'','','','','',''),(751528925065,75,63,0,0.0000000000,0.0000000000,1528925065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528925366,75,63,0,0.0000000000,0.0000000000,1528925366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88}]}',2,1,'','','','','',''),(751528925666,75,63,0,0.0000000000,0.0000000000,1528925666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89}]}',2,1,'','','','','',''),(751528925966,75,63,0,0.0000000000,0.0000000000,1528925966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751528926266,75,63,0,0.0000000000,0.0000000000,1528926266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751528926566,75,63,0,0.0000000000,0.0000000000,1528926566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751528926866,75,63,0,0.0000000000,0.0000000000,1528926866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16343,\"signal\":-93}]}',2,1,'','','','','',''),(751528927166,75,63,0,0.0000000000,0.0000000000,1528927166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751528988863,75,63,0,0.0000000000,0.0000000000,1528988863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-50}]}',2,1,'','','','','',''),(751528988984,75,63,0,0.0000000000,0.0000000000,1528988984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-50}]}',2,1,'','','','','',''),(751528989284,75,63,0,0.0000000000,0.0000000000,1528989284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":23015,\"ci\":16593,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528989584,75,63,0,0.0000000000,0.0000000000,1528989584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528989884,75,63,0,0.0000000000,0.0000000000,1528989884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":682,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751528990185,75,63,0,0.0000000000,0.0000000000,1528990185,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528990209,75,63,0,0.0000000000,0.0000000000,1528990209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528990222,75,63,0,0.0000000000,0.0000000000,1528990222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528990231,75,63,0,0.0000000000,0.0000000000,1528990231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528990234,75,63,0,0.0000000000,0.0000000000,1528990234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751528990290,75,63,0,0.0000000000,0.0000000000,1528990290,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528990411,75,63,0,0.0000000000,0.0000000000,1528990411,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751528990712,75,63,0,0.0000000000,0.0000000000,1528990712,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751528991012,75,63,0,0.0000000000,0.0000000000,1528991012,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528991312,75,63,0,0.0000000000,0.0000000000,1528991312,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528991344,75,63,0,0.0000000000,0.0000000000,1528991344,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528991345,75,63,0,0.0000000000,0.0000000000,1528991345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528991405,75,63,0,0.0000000000,0.0000000000,1528991405,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528991526,75,63,0,0.0000000000,0.0000000000,1528991526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":35241,\"signal\":-90}]}',2,1,'','','','','',''),(751528991655,75,63,0,0.0000000000,0.0000000000,1528991655,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":12473,\"signal\":-86},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":35241,\"signal\":-90}]}',2,1,'','','','','',''),(751528991776,75,63,0,0.0000000000,0.0000000000,1528991776,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":12473,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751528991835,75,63,0,0.0000000000,0.0000000000,1528991835,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":12473,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751528992311,75,63,0,0.0000000000,0.0000000000,1528992311,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528992344,75,63,0,0.0000000000,0.0000000000,1528992344,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528992406,75,63,0,0.0000000000,0.0000000000,1528992406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751528992527,75,63,0,0.0000000000,0.0000000000,1528992527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528992541,75,63,0,0.0000000000,0.0000000000,1528992541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528992662,75,63,0,0.0000000000,0.0000000000,1528992662,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-87}]}',2,1,'','','','','',''),(751528992962,75,63,0,0.0000000000,0.0000000000,1528992962,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528993262,75,63,0,0.0000000000,0.0000000000,1528993262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751528993562,75,63,0,0.0000000000,0.0000000000,1528993562,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751528993862,75,63,0,0.0000000000,0.0000000000,1528993862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751528994162,75,63,0,0.0000000000,0.0000000000,1528994162,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":23015,\"ci\":30673,\"signal\":-94},{\"lac\":24618,\"ci\":24073,\"signal\":-94},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751528994462,75,63,0,0.0000000000,0.0000000000,1528994462,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":24073,\"signal\":-92}]}',2,1,'','','','','',''),(751528994762,75,63,0,0.0000000000,0.0000000000,1528994762,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751528994873,75,63,0,0.0000000000,0.0000000000,1528994873,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751528995563,75,63,0,0.0000000000,0.0000000000,1528995563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-91},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528995864,75,63,0,0.0000000000,0.0000000000,1528995864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528996164,75,63,0,0.0000000000,0.0000000000,1528996164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528996464,75,63,0,0.0000000000,0.0000000000,1528996464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":16593,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751528996765,75,63,0,0.0000000000,0.0000000000,1528996765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528997065,75,63,0,0.0000000000,0.0000000000,1528997065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528997366,75,63,0,0.0000000000,0.0000000000,1528997366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751528997666,75,63,0,0.0000000000,0.0000000000,1528997666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":16593,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528997966,75,63,0,0.0000000000,0.0000000000,1528997966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751528998267,75,63,0,0.0000000000,0.0000000000,1528998267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528998567,75,63,0,0.0000000000,0.0000000000,1528998567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528998867,75,63,0,0.0000000000,0.0000000000,1528998867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751528999167,75,63,0,0.0000000000,0.0000000000,1528999167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751528999468,75,63,0,0.0000000000,0.0000000000,1528999468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751528999768,75,63,0,0.0000000000,0.0000000000,1528999768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751529000068,75,63,0,0.0000000000,0.0000000000,1529000068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529000368,75,63,0,0.0000000000,0.0000000000,1529000368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529000668,75,63,0,0.0000000000,0.0000000000,1529000668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529000968,75,63,0,0.0000000000,0.0000000000,1529000968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529001269,75,63,0,0.0000000000,0.0000000000,1529001269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529001569,75,63,0,0.0000000000,0.0000000000,1529001569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529001869,75,63,0,0.0000000000,0.0000000000,1529001869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529002170,75,63,0,0.0000000000,0.0000000000,1529002170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529002470,75,63,0,0.0000000000,0.0000000000,1529002470,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529002770,75,63,0,0.0000000000,0.0000000000,1529002770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529003071,75,63,0,0.0000000000,0.0000000000,1529003071,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529003371,75,63,0,0.0000000000,0.0000000000,1529003371,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529003671,75,63,0,0.0000000000,0.0000000000,1529003671,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529003971,75,63,0,0.0000000000,0.0000000000,1529003971,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529004271,75,63,0,0.0000000000,0.0000000000,1529004271,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529004572,75,63,0,0.0000000000,0.0000000000,1529004572,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529004872,75,63,0,0.0000000000,0.0000000000,1529004872,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529005172,75,63,0,0.0000000000,0.0000000000,1529005172,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529005473,75,63,0,0.0000000000,0.0000000000,1529005473,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529005773,75,63,0,0.0000000000,0.0000000000,1529005773,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529006073,75,63,0,0.0000000000,0.0000000000,1529006073,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529006373,75,63,0,0.0000000000,0.0000000000,1529006373,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529006674,75,63,0,0.0000000000,0.0000000000,1529006674,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529006974,75,63,0,0.0000000000,0.0000000000,1529006974,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529007274,75,63,0,0.0000000000,0.0000000000,1529007274,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-91},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529007575,75,63,0,0.0000000000,0.0000000000,1529007575,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529007875,75,63,0,0.0000000000,0.0000000000,1529007875,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529008175,75,63,0,0.0000000000,0.0000000000,1529008175,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-92},{\"lac\":23015,\"ci\":16593,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529008475,75,63,0,0.0000000000,0.0000000000,1529008475,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529008775,75,63,0,0.0000000000,0.0000000000,1529008775,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529009075,75,63,0,0.0000000000,0.0000000000,1529009075,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529009376,75,63,0,0.0000000000,0.0000000000,1529009376,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529009676,75,63,0,0.0000000000,0.0000000000,1529009676,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529009976,75,63,0,0.0000000000,0.0000000000,1529009976,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529010276,75,63,0,0.0000000000,0.0000000000,1529010276,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529010576,75,63,0,0.0000000000,0.0000000000,1529010576,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529010876,75,63,0,0.0000000000,0.0000000000,1529010876,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529011177,75,63,0,0.0000000000,0.0000000000,1529011177,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529011477,75,63,0,0.0000000000,0.0000000000,1529011477,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529011777,75,63,0,0.0000000000,0.0000000000,1529011777,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529012077,75,63,0,0.0000000000,0.0000000000,1529012077,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529012377,75,63,0,0.0000000000,0.0000000000,1529012377,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529012678,75,63,0,0.0000000000,0.0000000000,1529012678,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529012978,75,63,0,0.0000000000,0.0000000000,1529012978,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529013278,75,63,0,0.0000000000,0.0000000000,1529013278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529013579,75,63,0,0.0000000000,0.0000000000,1529013579,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529013879,75,63,0,0.0000000000,0.0000000000,1529013879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529014179,75,63,0,0.0000000000,0.0000000000,1529014179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529014479,75,63,0,0.0000000000,0.0000000000,1529014479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529014780,75,63,0,0.0000000000,0.0000000000,1529014780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529015080,75,63,0,0.0000000000,0.0000000000,1529015080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529015380,75,63,0,0.0000000000,0.0000000000,1529015380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529015681,75,63,0,0.0000000000,0.0000000000,1529015681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529015981,75,63,0,0.0000000000,0.0000000000,1529015981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529016281,75,63,0,0.0000000000,0.0000000000,1529016281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":16593,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91}]}',2,1,'','','','','',''),(751529016581,75,63,0,0.0000000000,0.0000000000,1529016581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":23015,\"ci\":22032,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529016881,75,63,0,0.0000000000,0.0000000000,1529016881,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529017181,75,63,0,0.0000000000,0.0000000000,1529017181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529017482,75,63,0,0.0000000000,0.0000000000,1529017482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529017782,75,63,0,0.0000000000,0.0000000000,1529017782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529018082,75,63,0,0.0000000000,0.0000000000,1529018082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":24618,\"ci\":38141,\"signal\":-93},{\"lac\":24618,\"ci\":35241,\"signal\":-95}]}',2,1,'','','','','',''),(751529018383,75,63,0,0.0000000000,0.0000000000,1529018383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":16262,\"signal\":-93},{\"lac\":24618,\"ci\":38141,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-96}]}',2,1,'','','','','',''),(751529018683,75,63,0,0.0000000000,0.0000000000,1529018683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529018983,75,63,0,0.0000000000,0.0000000000,1529018983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":38141,\"signal\":-90},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529019284,75,63,0,0.0000000000,0.0000000000,1529019284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529019584,75,63,0,0.0000000000,0.0000000000,1529019584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":24618,\"ci\":38141,\"signal\":-91}]}',2,1,'','','','','',''),(751529019884,75,63,0,0.0000000000,0.0000000000,1529019884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":38141,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":16262,\"signal\":-91},{\"lac\":24618,\"ci\":2921,\"signal\":-95}]}',2,1,'','','','','',''),(751529020184,75,63,0,0.0000000000,0.0000000000,1529020184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529020484,75,63,0,0.0000000000,0.0000000000,1529020484,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529020892,75,63,0,0.0000000000,0.0000000000,1529020892,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529021192,75,63,0,0.0000000000,0.0000000000,1529021192,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":22792,\"signal\":-65},{\"lac\":24618,\"ci\":22781,\"signal\":-67},{\"lac\":24618,\"ci\":16511,\"signal\":-75},{\"lac\":24618,\"ci\":21453,\"signal\":-77},{\"lac\":24618,\"ci\":30883,\"signal\":-78},{\"lac\":24618,\"ci\":16512,\"signal\":-79},{\"lac\":24618,\"ci\":22782,\"signal\":-80}]}',2,1,'','','','','',''),(751529021494,75,63,0,0.0000000000,0.0000000000,1529021494,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":23015,\"ci\":16742,\"signal\":-71},{\"lac\":23015,\"ci\":30582,\"signal\":-75},{\"lac\":23015,\"ci\":18503,\"signal\":-77},{\"lac\":23015,\"ci\":18502,\"signal\":-78},{\"lac\":24618,\"ci\":40371,\"signal\":-79},{\"lac\":23015,\"ci\":40702,\"signal\":-79}]}',2,1,'','','','','',''),(751529021793,75,63,0,0.0000000000,0.0000000000,1529021793,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22829,\"ci\":37753,\"signal\":-48},{\"lac\":24614,\"ci\":2722,\"signal\":-57},{\"lac\":22829,\"ci\":5183,\"signal\":-63},{\"lac\":22829,\"ci\":6841,\"signal\":-66},{\"lac\":22829,\"ci\":27873,\"signal\":-67},{\"lac\":22829,\"ci\":37752,\"signal\":-69}]}',2,1,'','','','','',''),(751529022093,75,63,0,0.0000000000,0.0000000000,1529022093,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22829,\"ci\":40431,\"signal\":-61},{\"lac\":22829,\"ci\":6762,\"signal\":-67},{\"lac\":22829,\"ci\":18083,\"signal\":-68},{\"lac\":24804,\"ci\":16921,\"signal\":-70},{\"lac\":24804,\"ci\":31,\"signal\":-71},{\"lac\":24804,\"ci\":2811,\"signal\":-72},{\"lac\":22829,\"ci\":41292,\"signal\":-73}]}',2,1,'','','','','',''),(751529022393,75,63,0,0.0000000000,0.0000000000,1529022393,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22829,\"ci\":18491,\"signal\":-48},{\"lac\":22829,\"ci\":37701,\"signal\":-62},{\"lac\":24622,\"ci\":3833,\"signal\":-72},{\"lac\":24804,\"ci\":37668,\"signal\":-83},{\"lac\":24804,\"ci\":37787,\"signal\":-85}]}',2,1,'','','','','',''),(751529022693,75,63,0,0.0000000000,0.0000000000,1529022693,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22829,\"ci\":18471,\"signal\":-48},{\"lac\":22824,\"ci\":2372,\"signal\":-72},{\"lac\":24804,\"ci\":31,\"signal\":-72},{\"lac\":22824,\"ci\":8503,\"signal\":-73},{\"lac\":22824,\"ci\":28942,\"signal\":-77},{\"lac\":24804,\"ci\":18054,\"signal\":-85}]}',2,1,'','','','','',''),(751529022994,75,63,0,0.0000000000,0.0000000000,1529022994,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":23621,\"signal\":-48},{\"lac\":22824,\"ci\":23622,\"signal\":-66},{\"lac\":22824,\"ci\":23623,\"signal\":-72},{\"lac\":22824,\"ci\":4523,\"signal\":-78},{\"lac\":22824,\"ci\":15372,\"signal\":-79},{\"lac\":24608,\"ci\":11421,\"signal\":-82},{\"lac\":22824,\"ci\":11253,\"signal\":-82}]}',2,1,'','','','','',''),(751529023294,75,63,0,0.0000000000,0.0000000000,1529023294,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":23621,\"signal\":-58},{\"lac\":22824,\"ci\":23622,\"signal\":-79},{\"lac\":22824,\"ci\":11253,\"signal\":-80},{\"lac\":22824,\"ci\":15372,\"signal\":-80},{\"lac\":24608,\"ci\":11241,\"signal\":-81},{\"lac\":22824,\"ci\":23623,\"signal\":-84},{\"lac\":24608,\"ci\":11421,\"signal\":-84}]}',2,1,'','','','','',''),(751529023594,75,63,0,0.0000000000,0.0000000000,1529023594,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":15372,\"signal\":-48},{\"lac\":22824,\"ci\":15371,\"signal\":-74},{\"lac\":22824,\"ci\":23621,\"signal\":-75},{\"lac\":22824,\"ci\":23575,\"signal\":-78},{\"lac\":22824,\"ci\":2593,\"signal\":-82},{\"lac\":24608,\"ci\":8263,\"signal\":-84},{\"lac\":22824,\"ci\":8432,\"signal\":-84}]}',2,1,'','','','','',''),(751529023895,75,63,0,0.0000000000,0.0000000000,1529023895,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":2592,\"signal\":-66},{\"lac\":22824,\"ci\":8091,\"signal\":-66},{\"lac\":22824,\"ci\":8093,\"signal\":-68},{\"lac\":22824,\"ci\":8096,\"signal\":-70},{\"lac\":22824,\"ci\":15371,\"signal\":-71},{\"lac\":23012,\"ci\":15342,\"signal\":-72},{\"lac\":22824,\"ci\":32495,\"signal\":-72}]}',2,1,'','','','','',''),(751529024195,75,63,0,0.0000000000,0.0000000000,1529024195,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":39923,\"signal\":-63},{\"lac\":22824,\"ci\":8093,\"signal\":-76},{\"lac\":24815,\"ci\":15725,\"signal\":-80},{\"lac\":24608,\"ci\":32871,\"signal\":-81},{\"lac\":22824,\"ci\":32495,\"signal\":-81},{\"lac\":22824,\"ci\":15371,\"signal\":-84},{\"lac\":22824,\"ci\":8091,\"signal\":-84}]}',2,1,'','','','','',''),(751529024495,75,63,0,0.0000000000,0.0000000000,1529024495,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":32053,\"signal\":-60},{\"lac\":24815,\"ci\":8522,\"signal\":-64},{\"lac\":24815,\"ci\":11363,\"signal\":-67},{\"lac\":22824,\"ci\":39921,\"signal\":-72},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":23012,\"ci\":11293,\"signal\":-76}]}',2,1,'','','','','',''),(751529024796,75,63,0,0.0000000000,0.0000000000,1529024796,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":36202,\"signal\":-67},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-79},{\"lac\":24815,\"ci\":8522,\"signal\":-80}]}',2,1,'','','','','',''),(751529025096,75,63,0,0.0000000000,0.0000000000,1529025096,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-68},{\"lac\":24815,\"ci\":11363,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-71},{\"lac\":24815,\"ci\":8528,\"signal\":-78},{\"lac\":24815,\"ci\":8522,\"signal\":-80},{\"lac\":24815,\"ci\":15861,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-82}]}',2,1,'','','','','',''),(751529025396,75,63,0,0.0000000000,0.0000000000,1529025396,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":36201,\"signal\":-85},{\"lac\":24815,\"ci\":32053,\"signal\":-88}]}',2,1,'','','','','',''),(751529025697,75,63,0,0.0000000000,0.0000000000,1529025697,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-87}]}',2,1,'','','','','',''),(751529025997,75,63,0,0.0000000000,0.0000000000,1529025997,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-88},{\"lac\":24815,\"ci\":36201,\"signal\":-90}]}',2,1,'','','','','',''),(751529026298,75,63,0,0.0000000000,0.0000000000,1529026298,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529026598,75,63,0,0.0000000000,0.0000000000,1529026598,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":36202,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":26796,\"signal\":-85}]}',2,1,'','','','','',''),(751529026898,75,63,0,0.0000000000,0.0000000000,1529026898,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-63},{\"lac\":24815,\"ci\":36202,\"signal\":-72},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":15862,\"signal\":-87}]}',2,1,'','','','','',''),(751529027198,75,63,0,0.0000000000,0.0000000000,1529027198,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":26796,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-86}]}',2,1,'','','','','',''),(751529027498,75,63,0,0.0000000000,0.0000000000,1529027498,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":26796,\"signal\":-91},{\"lac\":24815,\"ci\":15862,\"signal\":-92}]}',2,1,'','','','','',''),(751529027798,75,63,0,0.0000000000,0.0000000000,1529027798,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-64},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-86},{\"lac\":24815,\"ci\":36202,\"signal\":-88},{\"lac\":24815,\"ci\":15862,\"signal\":-90},{\"lac\":24815,\"ci\":26796,\"signal\":-90}]}',2,1,'','','','','',''),(751529028099,75,63,0,0.0000000000,0.0000000000,1529028099,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":36201,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-88}]}',2,1,'','','','','',''),(751529028399,75,63,0,0.0000000000,0.0000000000,1529028399,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":36202,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":11363,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-86}]}',2,1,'','','','','',''),(751529028699,75,63,0,0.0000000000,0.0000000000,1529028699,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-73},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":36201,\"signal\":-88}]}',2,1,'','','','','',''),(751529029000,75,63,0,0.0000000000,0.0000000000,1529029000,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":36201,\"signal\":-84}]}',2,1,'','','','','',''),(751529029300,75,63,0,0.0000000000,0.0000000000,1529029300,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":36201,\"signal\":-84}]}',2,1,'','','','','',''),(751529029600,75,63,0,0.0000000000,0.0000000000,1529029600,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-72},{\"lac\":24815,\"ci\":15861,\"signal\":-73},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":8528,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-85},{\"lac\":24815,\"ci\":11363,\"signal\":-87}]}',2,1,'','','','','',''),(751529029901,75,63,0,0.0000000000,0.0000000000,1529029901,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-72},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-80},{\"lac\":24815,\"ci\":26796,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-86}]}',2,1,'','','','','',''),(751529030201,75,63,0,0.0000000000,0.0000000000,1529030201,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-79},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":26796,\"signal\":-87}]}',2,1,'','','','','',''),(751529030501,75,63,0,0.0000000000,0.0000000000,1529030501,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-85},{\"lac\":24815,\"ci\":11362,\"signal\":-87}]}',2,1,'','','','','',''),(751529030802,75,63,0,0.0000000000,0.0000000000,1529030802,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-86},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529031102,75,63,0,0.0000000000,0.0000000000,1529031102,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-64},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":11363,\"signal\":-87},{\"lac\":24815,\"ci\":32053,\"signal\":-87},{\"lac\":24815,\"ci\":26796,\"signal\":-88}]}',2,1,'','','','','',''),(751529031402,75,63,0,0.0000000000,0.0000000000,1529031402,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-87},{\"lac\":24815,\"ci\":8522,\"signal\":-88}]}',2,1,'','','','','',''),(751529031702,75,63,0,0.0000000000,0.0000000000,1529031702,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529032002,75,63,0,0.0000000000,0.0000000000,1529032002,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-89},{\"lac\":24815,\"ci\":36202,\"signal\":-89}]}',2,1,'','','','','',''),(751529032302,75,63,0,0.0000000000,0.0000000000,1529032302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-63},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-87},{\"lac\":24815,\"ci\":26796,\"signal\":-88}]}',2,1,'','','','','',''),(751529032602,75,63,0,0.0000000000,0.0000000000,1529032602,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-64},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":32053,\"signal\":-86}]}',2,1,'','','','','',''),(751529032903,75,63,0,0.0000000000,0.0000000000,1529032903,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-60},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":11362,\"signal\":-88}]}',2,1,'','','','','',''),(751529033203,75,63,0,0.0000000000,0.0000000000,1529033203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-86}]}',2,1,'','','','','',''),(751529033503,75,63,0,0.0000000000,0.0000000000,1529033503,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":36202,\"signal\":-84},{\"lac\":24815,\"ci\":32053,\"signal\":-86}]}',2,1,'','','','','',''),(751529033804,75,63,0,0.0000000000,0.0000000000,1529033804,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-64},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":32053,\"signal\":-86}]}',2,1,'','','','','',''),(751529034104,75,63,0,0.0000000000,0.0000000000,1529034104,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-61},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-81},{\"lac\":24815,\"ci\":36202,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":26796,\"signal\":-90}]}',2,1,'','','','','',''),(751529034404,75,63,0,0.0000000000,0.0000000000,1529034404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-68},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":36201,\"signal\":-86},{\"lac\":24815,\"ci\":8522,\"signal\":-86}]}',2,1,'','','','','',''),(751529034704,75,63,0,0.0000000000,0.0000000000,1529034704,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36201,\"signal\":-86},{\"lac\":24815,\"ci\":8522,\"signal\":-86}]}',2,1,'','','','','',''),(751529035005,75,63,0,0.0000000000,0.0000000000,1529035005,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-85}]}',2,1,'','','','','',''),(751529035305,75,63,0,0.0000000000,0.0000000000,1529035305,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36201,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-85}]}',2,1,'','','','','',''),(751529035605,75,63,0,0.0000000000,0.0000000000,1529035605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":11363,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-82},{\"lac\":24815,\"ci\":36201,\"signal\":-87},{\"lac\":24815,\"ci\":8528,\"signal\":-89}]}',2,1,'','','','','',''),(751529035905,75,63,0,0.0000000000,0.0000000000,1529035905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-87}]}',2,1,'','','','','',''),(751529036205,75,63,0,0.0000000000,0.0000000000,1529036205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-87}]}',2,1,'','','','','',''),(751529036505,75,63,0,0.0000000000,0.0000000000,1529036505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-86}]}',2,1,'','','','','',''),(751529036806,75,63,0,0.0000000000,0.0000000000,1529036806,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-85}]}',2,1,'','','','','',''),(751529037106,75,63,0,0.0000000000,0.0000000000,1529037106,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8521,\"signal\":-79},{\"lac\":24815,\"ci\":8522,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-87}]}',2,1,'','','','','',''),(751529037406,75,63,0,0.0000000000,0.0000000000,1529037406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-86}]}',2,1,'','','','','',''),(751529037707,75,63,0,0.0000000000,0.0000000000,1529037707,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":8521,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-85}]}',2,1,'','','','','',''),(751529038007,75,63,0,0.0000000000,0.0000000000,1529038007,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-87}]}',2,1,'','','','','',''),(751529038307,75,63,0,0.0000000000,0.0000000000,1529038307,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":11362,\"signal\":-88}]}',2,1,'','','','','',''),(751529038608,75,63,0,0.0000000000,0.0000000000,1529038608,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":36201,\"signal\":-90}]}',2,1,'','','','','',''),(751529038908,75,63,0,0.0000000000,0.0000000000,1529038908,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529039208,75,63,0,0.0000000000,0.0000000000,1529039208,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-68},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-91}]}',2,1,'','','','','',''),(751529039509,75,63,0,0.0000000000,0.0000000000,1529039509,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-88}]}',2,1,'','','','','',''),(751529039809,75,63,0,0.0000000000,0.0000000000,1529039809,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-88}]}',2,1,'','','','','',''),(751529040109,75,63,0,0.0000000000,0.0000000000,1529040109,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-87},{\"lac\":24815,\"ci\":8528,\"signal\":-88}]}',2,1,'','','','','',''),(751529040410,75,63,0,0.0000000000,0.0000000000,1529040410,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-66},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":8528,\"signal\":-88}]}',2,1,'','','','','',''),(751529040710,75,63,0,0.0000000000,0.0000000000,1529040710,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":36202,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-88},{\"lac\":24815,\"ci\":8528,\"signal\":-90}]}',2,1,'','','','','',''),(751529041010,75,63,0,0.0000000000,0.0000000000,1529041010,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-90}]}',2,1,'','','','','',''),(751529041310,75,63,0,0.0000000000,0.0000000000,1529041310,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-86}]}',2,1,'','','','','',''),(751529041610,75,63,0,0.0000000000,0.0000000000,1529041610,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-73},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":8521,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-87},{\"lac\":24815,\"ci\":35716,\"signal\":-92}]}',2,1,'','','','','',''),(751529041910,75,63,0,0.0000000000,0.0000000000,1529041910,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-90},{\"lac\":24815,\"ci\":35716,\"signal\":-91}]}',2,1,'','','','','',''),(751529042211,75,63,0,0.0000000000,0.0000000000,1529042211,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":8521,\"signal\":-79},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":35716,\"signal\":-90},{\"lac\":24815,\"ci\":36201,\"signal\":-93}]}',2,1,'','','','','',''),(751529042511,75,63,0,0.0000000000,0.0000000000,1529042511,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":35716,\"signal\":-92},{\"lac\":24815,\"ci\":8523,\"signal\":-96}]}',2,1,'','','','','',''),(751529042811,75,63,0,0.0000000000,0.0000000000,1529042811,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":8521,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-89},{\"lac\":24815,\"ci\":26796,\"signal\":-89}]}',2,1,'','','','','',''),(751529043111,75,63,0,0.0000000000,0.0000000000,1529043111,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":8521,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-90},{\"lac\":24815,\"ci\":26796,\"signal\":-94}]}',2,1,'','','','','',''),(751529043412,75,63,0,0.0000000000,0.0000000000,1529043412,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":35716,\"signal\":-88},{\"lac\":24815,\"ci\":36201,\"signal\":-92}]}',2,1,'','','','','',''),(751529043712,75,63,0,0.0000000000,0.0000000000,1529043712,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":35716,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-89},{\"lac\":24815,\"ci\":8522,\"signal\":-91}]}',2,1,'','','','','',''),(751529044012,75,63,0,0.0000000000,0.0000000000,1529044012,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":35716,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-89},{\"lac\":24815,\"ci\":8522,\"signal\":-91}]}',2,1,'','','','','',''),(751529044312,75,63,0,0.0000000000,0.0000000000,1529044312,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":35716,\"signal\":-87},{\"lac\":24815,\"ci\":26796,\"signal\":-90}]}',2,1,'','','','','',''),(751529044612,75,63,0,0.0000000000,0.0000000000,1529044612,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":8521,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":36201,\"signal\":-91},{\"lac\":24815,\"ci\":35716,\"signal\":-91}]}',2,1,'','','','','',''),(751529044912,75,63,0,0.0000000000,0.0000000000,1529044912,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-87},{\"lac\":24815,\"ci\":35716,\"signal\":-90},{\"lac\":24815,\"ci\":26796,\"signal\":-92}]}',2,1,'','','','','',''),(751529045212,75,63,0,0.0000000000,0.0000000000,1529045212,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":8521,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-85},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529045513,75,63,0,0.0000000000,0.0000000000,1529045513,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":8521,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":36201,\"signal\":-87}]}',2,1,'','','','','',''),(751529045813,75,63,0,0.0000000000,0.0000000000,1529045813,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-77},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":11363,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-86}]}',2,1,'','','','','',''),(751529046114,75,63,0,0.0000000000,0.0000000000,1529046114,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":8521,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":11363,\"signal\":-85},{\"lac\":24815,\"ci\":15862,\"signal\":-88}]}',2,1,'','','','','',''),(751529046414,75,63,0,0.0000000000,0.0000000000,1529046414,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-88},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529046715,75,63,0,0.0000000000,0.0000000000,1529046715,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":36202,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529047015,75,63,0,0.0000000000,0.0000000000,1529047015,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":11362,\"signal\":-90}]}',2,1,'','','','','',''),(751529047315,75,63,0,0.0000000000,0.0000000000,1529047315,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":8521,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-91}]}',2,1,'','','','','',''),(751529047616,75,63,0,0.0000000000,0.0000000000,1529047616,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":32053,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":36202,\"signal\":-85},{\"lac\":24815,\"ci\":11362,\"signal\":-88}]}',2,1,'','','','','',''),(751529047916,75,63,0,0.0000000000,0.0000000000,1529047916,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":32053,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-82},{\"lac\":24815,\"ci\":36202,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-92}]}',2,1,'','','','','',''),(751529048216,75,63,0,0.0000000000,0.0000000000,1529048216,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-79},{\"lac\":24815,\"ci\":8521,\"signal\":-81},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":11362,\"signal\":-88}]}',2,1,'','','','','',''),(751529048517,75,63,0,0.0000000000,0.0000000000,1529048517,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":36201,\"signal\":-88}]}',2,1,'','','','','',''),(751529048817,75,63,0,0.0000000000,0.0000000000,1529048817,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-88},{\"lac\":24815,\"ci\":15862,\"signal\":-88}]}',2,1,'','','','','',''),(751529049117,75,63,0,0.0000000000,0.0000000000,1529049117,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":36202,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-87},{\"lac\":24815,\"ci\":15862,\"signal\":-87},{\"lac\":24815,\"ci\":26796,\"signal\":-89}]}',2,1,'','','','','',''),(751529049418,75,63,0,0.0000000000,0.0000000000,1529049418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-83},{\"lac\":24815,\"ci\":15862,\"signal\":-87},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529049718,75,63,0,0.0000000000,0.0000000000,1529049718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":36202,\"signal\":-87},{\"lac\":24815,\"ci\":11362,\"signal\":-87}]}',2,1,'','','','','',''),(751529050019,75,63,0,0.0000000000,0.0000000000,1529050019,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-73},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529050319,75,63,0,0.0000000000,0.0000000000,1529050319,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":36201,\"signal\":-86},{\"lac\":24815,\"ci\":11362,\"signal\":-87}]}',2,1,'','','','','',''),(751529050619,75,63,0,0.0000000000,0.0000000000,1529050619,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":11362,\"signal\":-87}]}',2,1,'','','','','',''),(751529050919,75,63,0,0.0000000000,0.0000000000,1529050919,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-87},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529051219,75,63,0,0.0000000000,0.0000000000,1529051219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":15862,\"signal\":-88}]}',2,1,'','','','','',''),(751529051519,75,63,0,0.0000000000,0.0000000000,1529051519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-88},{\"lac\":24815,\"ci\":36201,\"signal\":-91}]}',2,1,'','','','','',''),(751529051820,75,63,0,0.0000000000,0.0000000000,1529051820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":8521,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-88}]}',2,1,'','','','','',''),(751529052120,75,63,0,0.0000000000,0.0000000000,1529052120,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-72},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":36202,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-85}]}',2,1,'','','','','',''),(751529052420,75,63,0,0.0000000000,0.0000000000,1529052420,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8521,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":15862,\"signal\":-87},{\"lac\":24815,\"ci\":36201,\"signal\":-89}]}',2,1,'','','','','',''),(751529052720,75,63,0,0.0000000000,0.0000000000,1529052720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":8521,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":8528,\"signal\":-86},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529053021,75,63,0,0.0000000000,0.0000000000,1529053021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":8521,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":8528,\"signal\":-87},{\"lac\":24815,\"ci\":36202,\"signal\":-91}]}',2,1,'','','','','',''),(751529053321,75,63,0,0.0000000000,0.0000000000,1529053321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-74},{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-84},{\"lac\":24815,\"ci\":11363,\"signal\":-86},{\"lac\":24815,\"ci\":8528,\"signal\":-87},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529053621,75,63,0,0.0000000000,0.0000000000,1529053621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-72},{\"lac\":24815,\"ci\":36202,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-88},{\"lac\":24815,\"ci\":15862,\"signal\":-89}]}',2,1,'','','','','',''),(751529053921,75,63,0,0.0000000000,0.0000000000,1529053921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-74},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":11363,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":36202,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-86},{\"lac\":24815,\"ci\":15862,\"signal\":-87}]}',2,1,'','','','','',''),(751529054221,75,63,0,0.0000000000,0.0000000000,1529054221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-71},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-84},{\"lac\":24815,\"ci\":11362,\"signal\":-88},{\"lac\":24815,\"ci\":8522,\"signal\":-92}]}',2,1,'','','','','',''),(751529054521,75,63,0,0.0000000000,0.0000000000,1529054521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":32053,\"signal\":-81},{\"lac\":24815,\"ci\":11363,\"signal\":-82},{\"lac\":24815,\"ci\":8521,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-86},{\"lac\":24815,\"ci\":11362,\"signal\":-88}]}',2,1,'','','','','',''),(751529054822,75,63,0,0.0000000000,0.0000000000,1529054822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":35716,\"signal\":-88},{\"lac\":24815,\"ci\":8522,\"signal\":-90},{\"lac\":24815,\"ci\":36201,\"signal\":-92}]}',2,1,'','','','','',''),(751529055122,75,63,0,0.0000000000,0.0000000000,1529055122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-72},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85},{\"lac\":24815,\"ci\":8528,\"signal\":-85}]}',2,1,'','','','','',''),(751529055422,75,63,0,0.0000000000,0.0000000000,1529055422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-75},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-85}]}',2,1,'','','','','',''),(751529055722,75,63,0,0.0000000000,0.0000000000,1529055722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-68},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":8528,\"signal\":-86}]}',2,1,'','','','','',''),(751529056023,75,63,0,0.0000000000,0.0000000000,1529056023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":8521,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-87}]}',2,1,'','','','','',''),(751529056323,75,63,0,0.0000000000,0.0000000000,1529056323,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-69},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8528,\"signal\":-84}]}',2,1,'','','','','',''),(751529056623,75,63,0,0.0000000000,0.0000000000,1529056623,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":32053,\"signal\":-82},{\"lac\":24815,\"ci\":8528,\"signal\":-85},{\"lac\":24815,\"ci\":8522,\"signal\":-85}]}',2,1,'','','','','',''),(751529056924,75,63,0,0.0000000000,0.0000000000,1529056924,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":36202,\"signal\":-75},{\"lac\":24815,\"ci\":15861,\"signal\":-76},{\"lac\":24815,\"ci\":11363,\"signal\":-80},{\"lac\":24815,\"ci\":8528,\"signal\":-83},{\"lac\":24815,\"ci\":32053,\"signal\":-83},{\"lac\":24815,\"ci\":8522,\"signal\":-85}]}',2,1,'','','','','',''),(751529057224,75,63,0,0.0000000000,0.0000000000,1529057224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-79},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":8522,\"signal\":-82},{\"lac\":24815,\"ci\":36202,\"signal\":-83},{\"lac\":24815,\"ci\":15861,\"signal\":-90},{\"lac\":24815,\"ci\":8528,\"signal\":-90}]}',2,1,'','','','','',''),(751529057524,75,63,0,0.0000000000,0.0000000000,1529057524,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":23012,\"ci\":15503,\"signal\":-59},{\"lac\":22824,\"ci\":39921,\"signal\":-78},{\"lac\":23012,\"ci\":11603,\"signal\":-79},{\"lac\":23012,\"ci\":23094,\"signal\":-83},{\"lac\":23012,\"ci\":11606,\"signal\":-86},{\"lac\":24815,\"ci\":28544,\"signal\":-87}]}',2,1,'','','','','',''),(751529057825,75,63,0,0.0000000000,0.0000000000,1529057825,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":15726,\"signal\":-61},{\"lac\":24815,\"ci\":15725,\"signal\":-76},{\"lac\":24815,\"ci\":9383,\"signal\":-78},{\"lac\":22824,\"ci\":32034,\"signal\":-84},{\"lac\":24815,\"ci\":28545,\"signal\":-84},{\"lac\":24815,\"ci\":9386,\"signal\":-85},{\"lac\":24815,\"ci\":15724,\"signal\":-85}]}',2,1,'','','','','',''),(751529058124,75,63,0,0.0000000000,0.0000000000,1529058124,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":32034,\"signal\":-66},{\"lac\":22824,\"ci\":8093,\"signal\":-71},{\"lac\":22824,\"ci\":39923,\"signal\":-75},{\"lac\":22824,\"ci\":15623,\"signal\":-76},{\"lac\":24815,\"ci\":15726,\"signal\":-78},{\"lac\":22824,\"ci\":32035,\"signal\":-79},{\"lac\":24815,\"ci\":15725,\"signal\":-80}]}',2,1,'','','','','',''),(751529058424,75,63,0,0.0000000000,0.0000000000,1529058424,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":23621,\"signal\":-53},{\"lac\":22824,\"ci\":23622,\"signal\":-76},{\"lac\":24608,\"ci\":11241,\"signal\":-76},{\"lac\":22824,\"ci\":23623,\"signal\":-78},{\"lac\":22824,\"ci\":32074,\"signal\":-81},{\"lac\":22824,\"ci\":23575,\"signal\":-81},{\"lac\":22824,\"ci\":35821,\"signal\":-81}]}',2,1,'','','','','',''),(751529058724,75,63,0,0.0000000000,0.0000000000,1529058724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22824,\"ci\":1782,\"signal\":-69},{\"lac\":22824,\"ci\":23946,\"signal\":-71},{\"lac\":22829,\"ci\":18461,\"signal\":-79},{\"lac\":24608,\"ci\":11241,\"signal\":-80},{\"lac\":22824,\"ci\":8753,\"signal\":-85},{\"lac\":22824,\"ci\":8501,\"signal\":-85},{\"lac\":22824,\"ci\":23945,\"signal\":-86}]}',2,1,'','','','','',''),(751529059025,75,63,0,0.0000000000,0.0000000000,1529059025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22829,\"ci\":18491,\"signal\":-70},{\"lac\":22829,\"ci\":37701,\"signal\":-70},{\"lac\":22829,\"ci\":40432,\"signal\":-77},{\"lac\":24804,\"ci\":31,\"signal\":-80},{\"lac\":22829,\"ci\":37702,\"signal\":-84}]}',2,1,'','','','','',''),(751529059324,75,63,0,0.0000000000,0.0000000000,1529059324,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24614,\"ci\":16861,\"signal\":-48},{\"lac\":24614,\"ci\":16863,\"signal\":-49},{\"lac\":24614,\"ci\":34753,\"signal\":-60},{\"lac\":24614,\"ci\":16763,\"signal\":-66},{\"lac\":24614,\"ci\":2821,\"signal\":-67},{\"lac\":24614,\"ci\":16761,\"signal\":-77}]}',2,1,'','','','','',''),(751529059625,75,63,0,0.0000000000,0.0000000000,1529059625,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":3533,\"signal\":-56},{\"lac\":23015,\"ci\":30672,\"signal\":-72},{\"lac\":24618,\"ci\":3531,\"signal\":-73},{\"lac\":23015,\"ci\":22032,\"signal\":-73},{\"lac\":24618,\"ci\":12472,\"signal\":-74},{\"lac\":23015,\"ci\":16593,\"signal\":-78},{\"lac\":24618,\"ci\":39373,\"signal\":-80}]}',2,1,'','','','','',''),(751529059925,75,63,0,0.0000000000,0.0000000000,1529059925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":19153,\"signal\":-57},{\"lac\":24618,\"ci\":38142,\"signal\":-84},{\"lac\":24618,\"ci\":24381,\"signal\":-85},{\"lac\":24618,\"ci\":16753,\"signal\":-88}]}',2,1,'','','','','',''),(751529060525,75,63,0,0.0000000000,0.0000000000,1529060525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":682,\"signal\":-92},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751529060825,75,63,0,0.0000000000,0.0000000000,1529060825,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":23015,\"ci\":16593,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-92},{\"lac\":24618,\"ci\":16343,\"signal\":-92},{\"lac\":24618,\"ci\":682,\"signal\":-93}]}',2,1,'','','','','',''),(751529061126,75,63,0,0.0000000000,0.0000000000,1529061126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":23015,\"ci\":16593,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-92},{\"lac\":24618,\"ci\":682,\"signal\":-92},{\"lac\":24618,\"ci\":16343,\"signal\":-93}]}',2,1,'','','','','',''),(751529061426,75,63,0,0.0000000000,0.0000000000,1529061426,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751529061726,75,63,0,0.0000000000,0.0000000000,1529061726,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":23015,\"ci\":30673,\"signal\":-90},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751529062026,75,63,0,0.0000000000,0.0000000000,1529062026,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-90},{\"lac\":24618,\"ci\":16343,\"signal\":-91},{\"lac\":24804,\"ci\":16502,\"signal\":-92}]}',2,1,'','','','','',''),(751529062326,75,63,0,0.0000000000,0.0000000000,1529062326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":23015,\"ci\":16593,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91},{\"lac\":24618,\"ci\":16343,\"signal\":-93},{\"lac\":24804,\"ci\":16502,\"signal\":-93}]}',2,1,'','','','','',''),(751529062626,75,63,0,0.0000000000,0.0000000000,1529062626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":682,\"signal\":-91},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751529062927,75,63,0,0.0000000000,0.0000000000,1529062927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":23015,\"ci\":16593,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":682,\"signal\":-91},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":16343,\"signal\":-92}]}',2,1,'','','','','',''),(751529063227,75,63,0,0.0000000000,0.0000000000,1529063227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":23015,\"ci\":16593,\"signal\":-86},{\"lac\":24618,\"ci\":16751,\"signal\":-89},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":16343,\"signal\":-92},{\"lac\":24618,\"ci\":682,\"signal\":-93}]}',2,1,'','','','','',''),(751529063768,75,63,0,0.0000000000,0.0000000000,1529063768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-76},{\"lac\":24618,\"ci\":35241,\"signal\":-77},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":38143,\"signal\":-82}]}',2,1,'','','','','',''),(751529064068,75,63,0,0.0000000000,0.0000000000,1529064068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-74},{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":35241,\"signal\":-78},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":38143,\"signal\":-83}]}',2,1,'','','','','',''),(751529064368,75,63,0,0.0000000000,0.0000000000,1529064368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":5271,\"signal\":-78},{\"lac\":24618,\"ci\":35241,\"signal\":-78},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16262,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-79}]}',2,1,'','','','','',''),(751529064668,75,63,0,0.0000000000,0.0000000000,1529064668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":35241,\"signal\":-76},{\"lac\":24618,\"ci\":38141,\"signal\":-77},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":16753,\"signal\":-80}]}',2,1,'','','','','',''),(751529065078,75,63,0,0.0000000000,0.0000000000,1529065078,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-64}]}',2,1,'','','','','',''),(751529065081,75,63,0,0.0000000000,0.0000000000,1529065081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-64}]}',2,1,'','','','','',''),(751529065103,75,63,0,0.0000000000,0.0000000000,1529065103,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-64}]}',2,1,'','','','','',''),(751529065109,75,63,0,0.0000000000,0.0000000000,1529065109,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-64}]}',2,1,'','','','','',''),(751529065110,75,63,0,0.0000000000,0.0000000000,1529065110,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-64}]}',2,1,'','','','','',''),(751529065114,75,63,0,0.0000000000,0.0000000000,1529065114,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16262,\"signal\":-73},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065115,75,63,0,0.0000000000,0.0000000000,1529065115,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16262,\"signal\":-73},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065134,75,63,0,0.0000000000,0.0000000000,1529065134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-73}]}',2,1,'','','','','',''),(751529065136,75,63,0,0.0000000000,0.0000000000,1529065136,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-73}]}',2,1,'','','','','',''),(751529065179,75,63,0,0.0000000000,0.0000000000,1529065179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065181,75,63,0,0.0000000000,0.0000000000,1529065181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065199,75,63,0,0.0000000000,0.0000000000,1529065199,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065201,75,63,0,0.0000000000,0.0000000000,1529065201,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065202,75,63,0,0.0000000000,0.0000000000,1529065202,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065211,75,63,0,0.0000000000,0.0000000000,1529065211,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065213,75,63,0,0.0000000000,0.0000000000,1529065213,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529065249,75,63,0,0.0000000000,0.0000000000,1529065249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065251,75,63,0,0.0000000000,0.0000000000,1529065251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065261,75,63,0,0.0000000000,0.0000000000,1529065261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065262,75,63,0,0.0000000000,0.0000000000,1529065262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065271,75,63,0,0.0000000000,0.0000000000,1529065271,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065273,75,63,0,0.0000000000,0.0000000000,1529065273,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065277,75,63,0,0.0000000000,0.0000000000,1529065277,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065295,75,63,0,0.0000000000,0.0000000000,1529065295,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16752,\"signal\":-71},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-72}]}',2,1,'','','','','',''),(751529065370,75,63,0,117.9395904541,24.5696620941,1529065370,0.00,0.0,NULL,1,1,'','','','','',''),(751529065395,75,63,0,0.0000000000,0.0000000000,1529065395,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065396,75,63,0,0.0000000000,0.0000000000,1529065396,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065401,75,63,0,0.0000000000,0.0000000000,1529065401,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065403,75,63,0,0.0000000000,0.0000000000,1529065403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065411,75,63,0,117.9400558472,24.5696353912,1529065411,0.00,0.0,NULL,1,1,'','','','','',''),(751529065437,75,63,0,0.0000000000,0.0000000000,1529065437,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065446,75,63,0,117.9311904907,24.5696086884,1529065446,0.00,0.0,NULL,1,1,'','','','','',''),(751529065447,75,63,0,0.0000000000,0.0000000000,1529065447,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":19151,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-74},{\"lac\":24618,\"ci\":38143,\"signal\":-74}]}',2,1,'','','','','',''),(751529065543,75,63,0,117.9405136108,24.5695343018,1529065543,0.00,0.0,NULL,1,1,'','','','','',''),(751529065569,75,63,0,0.0000000000,0.0000000000,1529065569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":35241,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":38141,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24804,\"ci\":16502,\"signal\":-74}]}',2,1,'','','','','',''),(751529065584,75,63,0,117.9401245117,24.5695247650,1529065584,0.00,0.0,NULL,1,1,'','','','','',''),(751529065977,75,63,0,117.9396591187,24.5696182251,1529065977,0.00,0.0,NULL,1,1,'','','','','',''),(751529066088,75,63,0,117.9406280518,24.5694446564,1529066088,0.00,0.0,NULL,1,1,'','','','','',''),(751529066221,75,63,0,117.9404296875,24.5693302155,1529066221,0.00,0.0,NULL,1,1,'','','','','',''),(751529066225,75,63,0,117.9404296875,24.5693302155,1529066225,0.00,0.0,NULL,1,1,'','','','','',''),(751529066521,75,63,0,117.9405899048,24.5695095062,1529066521,0.00,0.0,NULL,1,1,'','','','','',''),(751529066525,75,63,0,117.9404983521,24.5694484711,1529066525,0.00,0.0,NULL,1,1,'','','','','',''),(751529066529,75,63,0,117.9404754639,24.5694408417,1529066529,0.00,0.0,NULL,1,1,'','','','','',''),(751529066530,75,63,0,117.9404754639,24.5694484711,1529066530,0.00,0.0,NULL,1,1,'','','','','',''),(751529066534,75,63,0,117.9404678345,24.5694503784,1529066534,0.00,0.0,NULL,1,1,'','','','','',''),(751529066540,75,63,0,117.9404449463,24.5694122314,1529066540,0.00,0.0,NULL,1,1,'','','','','',''),(751529066544,75,63,0,117.9404220581,24.5694065094,1529066544,0.00,0.0,NULL,1,1,'','','','','',''),(751529066610,75,63,0,117.9405136108,24.5694580078,1529066610,0.00,0.0,NULL,1,1,'','','','','',''),(751529066614,75,63,0,117.9405136108,24.5694580078,1529066614,0.00,0.0,NULL,1,1,'','','','','',''),(751529066700,75,63,0,0.0000000000,0.0000000000,1529066700,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529066996,75,63,0,0.0000000000,0.0000000000,1529066996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":19153,\"signal\":-79},{\"lac\":24804,\"ci\":16502,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-82},{\"lac\":24618,\"ci\":19152,\"signal\":-82}]}',2,1,'','','','','',''),(751529067117,75,63,0,0.0000000000,0.0000000000,1529067117,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":19153,\"signal\":-79},{\"lac\":24804,\"ci\":16502,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-82},{\"lac\":24618,\"ci\":19152,\"signal\":-82}]}',2,1,'','','','','',''),(751529067417,75,63,0,0.0000000000,0.0000000000,1529067417,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-74},{\"lac\":24618,\"ci\":16201,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24617,\"ci\":6713,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-84}]}',2,1,'','','','','',''),(751529067717,75,63,0,0.0000000000,0.0000000000,1529067717,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-74},{\"lac\":24618,\"ci\":38141,\"signal\":-80},{\"lac\":23015,\"ci\":30673,\"signal\":-81},{\"lac\":24617,\"ci\":6713,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-83},{\"lac\":24618,\"ci\":16751,\"signal\":-83}]}',2,1,'','','','','',''),(751529068018,75,63,0,0.0000000000,0.0000000000,1529068018,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-85}]}',2,1,'','','','','',''),(751529068318,75,63,0,0.0000000000,0.0000000000,1529068318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-70},{\"lac\":24618,\"ci\":16262,\"signal\":-74},{\"lac\":24618,\"ci\":16201,\"signal\":-79},{\"lac\":23015,\"ci\":30673,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-80},{\"lac\":24618,\"ci\":19153,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-85}]}',2,1,'','','','','',''),(751529068618,75,63,0,0.0000000000,0.0000000000,1529068618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71},{\"lac\":24618,\"ci\":16262,\"signal\":-72},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-83}]}',2,1,'','','','','',''),(751529068918,75,63,0,0.0000000000,0.0000000000,1529068918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85}]}',2,1,'','','','','',''),(751529069218,75,63,0,0.0000000000,0.0000000000,1529069218,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-87}]}',2,1,'','','','','',''),(751529069518,75,63,0,0.0000000000,0.0000000000,1529069518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85}]}',2,1,'','','','','',''),(751529069818,75,63,0,0.0000000000,0.0000000000,1529069818,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16262,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85}]}',2,1,'','','','','',''),(751529070118,75,63,0,0.0000000000,0.0000000000,1529070118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85}]}',2,1,'','','','','',''),(751529070418,75,63,0,0.0000000000,0.0000000000,1529070418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85}]}',2,1,'','','','','',''),(751529070718,75,63,0,0.0000000000,0.0000000000,1529070718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":432,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":24618,\"ci\":35241,\"signal\":-85}]}',2,1,'','','','','',''),(751529071018,75,63,0,0.0000000000,0.0000000000,1529071018,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":35241,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-86}]}',2,1,'','','','','',''),(751529071318,75,63,0,0.0000000000,0.0000000000,1529071318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-78},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-86}]}',2,1,'','','','','',''),(751529071618,75,63,0,0.0000000000,0.0000000000,1529071618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":23015,\"ci\":16593,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-84}]}',2,1,'','','','','',''),(751529071918,75,63,0,0.0000000000,0.0000000000,1529071918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":23015,\"ci\":16593,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-86}]}',2,1,'','','','','',''),(751529072218,75,63,0,0.0000000000,0.0000000000,1529072218,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-86}]}',2,1,'','','','','',''),(751529072518,75,63,0,0.0000000000,0.0000000000,1529072518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-86}]}',2,1,'','','','','',''),(751529072818,75,63,0,0.0000000000,0.0000000000,1529072818,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-85}]}',2,1,'','','','','',''),(751529073118,75,63,0,0.0000000000,0.0000000000,1529073118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86}]}',2,1,'','','','','',''),(751529073418,75,63,0,0.0000000000,0.0000000000,1529073418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-88}]}',2,1,'','','','','',''),(751529073718,75,63,0,0.0000000000,0.0000000000,1529073718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":432,\"signal\":-78},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529074018,75,63,0,0.0000000000,0.0000000000,1529074018,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":432,\"signal\":-78},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":19153,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529074318,75,63,0,0.0000000000,0.0000000000,1529074318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-83}]}',2,1,'','','','','',''),(751529074618,75,63,0,0.0000000000,0.0000000000,1529074618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751529074918,75,63,0,0.0000000000,0.0000000000,1529074918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-86}]}',2,1,'','','','','',''),(751529075218,75,63,0,0.0000000000,0.0000000000,1529075218,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-86}]}',2,1,'','','','','',''),(751529077796,75,63,0,0.0000000000,0.0000000000,1529077796,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-84},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-90}]}',2,1,'','','','','',''),(751529078466,75,63,0,117.9347457886,24.5707015991,1529078466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-85},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-88}]}',2,1,'','','','','',''),(751529078766,75,63,0,117.9389038086,24.5671291351,1529078766,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78}]}',2,1,'','','','','',''),(751529079066,75,63,0,117.9389038086,24.5671291351,1529079066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-89}]}',2,1,'','','','','',''),(751529079366,75,63,0,117.9389038086,24.5671291351,1529079366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":23015,\"ci\":16593,\"signal\":-79},{\"lac\":24618,\"ci\":16201,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-84}]}',2,1,'','','','','',''),(751529079666,75,63,0,117.9389038086,24.5671291351,1529079666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16201,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":35241,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-90}]}',2,1,'','','','','',''),(751529080338,75,63,0,117.9389038086,24.5671291351,1529080338,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16343,\"signal\":-87},{\"lac\":24618,\"ci\":2921,\"signal\":-88}]}',2,1,'','','','','',''),(751529080638,75,63,0,117.9389038086,24.5671291351,1529080638,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":2921,\"signal\":-89},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751529080938,75,63,0,117.9389038086,24.5671291351,1529080938,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":35241,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":2921,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529081871,75,63,0,117.9389038086,24.5671291351,1529081871,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":2921,\"signal\":-88}]}',2,1,'','','','','',''),(751529082568,75,63,0,117.9389038086,24.5671291351,1529082568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":5271,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-93}]}',2,1,'','','','','',''),(751529082868,75,63,0,117.9389038086,24.5671291351,1529082868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":5271,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-89}]}',2,1,'','','','','',''),(751529083168,75,63,0,117.9430618286,24.5694866180,1529083168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":5271,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":682,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-88}]}',2,1,'','','','','',''),(751529083468,75,63,0,117.9359817505,24.5609607697,1529083468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":5271,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":682,\"signal\":-85},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":16751,\"signal\":-86},{\"lac\":24618,\"ci\":432,\"signal\":-89}]}',2,1,'','','','','',''),(751529083768,75,63,0,117.9430618286,24.5694866180,1529083768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":5271,\"signal\":-82},{\"lac\":24618,\"ci\":16751,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-89}]}',2,1,'','','','','',''),(751529084068,75,63,0,117.9389038086,24.5671291351,1529084068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":5271,\"signal\":-81},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":682,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-86},{\"lac\":23015,\"ci\":30673,\"signal\":-87}]}',2,1,'','','','','',''),(751529084368,75,63,0,117.9359817505,24.5609607697,1529084368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":5271,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":682,\"signal\":-85},{\"lac\":24618,\"ci\":16751,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-88}]}',2,1,'','','','','',''),(751529084668,75,63,0,117.9460372925,24.5731258392,1529084668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-79},{\"lac\":24618,\"ci\":5271,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":682,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-87}]}',2,1,'','','','','',''),(751529084968,75,63,0,117.9359817505,24.5609607697,1529084968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":5271,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24617,\"ci\":6713,\"signal\":-84},{\"lac\":24618,\"ci\":682,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-85}]}',2,1,'','','','','',''),(751529085268,75,63,0,117.9389038086,24.5671291351,1529085268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":16262,\"signal\":-81},{\"lac\":24618,\"ci\":5271,\"signal\":-82},{\"lac\":24617,\"ci\":6713,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":682,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-85}]}',2,1,'','','','','',''),(751529085568,75,63,0,117.9389038086,24.5671291351,1529085568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24617,\"ci\":6713,\"signal\":-91}]}',2,1,'','','','','',''),(751529085868,75,63,0,117.9389038086,24.5671291351,1529085868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":16262,\"signal\":-80},{\"lac\":24618,\"ci\":5271,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84}]}',2,1,'','','','','',''),(751529086599,75,63,0,117.9389038086,24.5671291351,1529086599,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-85},{\"lac\":23015,\"ci\":16593,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16343,\"signal\":-89},{\"lac\":24618,\"ci\":2921,\"signal\":-89}]}',2,1,'','','','','',''),(751529086720,75,63,0,117.9389038086,24.5671291351,1529086720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529087020,75,63,0,117.9389038086,24.5671291351,1529087020,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":23015,\"ci\":16593,\"signal\":-85},{\"lac\":24618,\"ci\":12473,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529087320,75,63,0,117.9389038086,24.5671291351,1529087320,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":16201,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":2921,\"signal\":-88}]}',2,1,'','','','','',''),(751529087782,75,63,0,117.9389038086,24.5671291351,1529087782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529126129,75,63,0,117.9430618286,24.5694866180,1529126129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126132,75,63,0,117.9430618286,24.5694866180,1529126132,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126133,75,63,0,117.9430618286,24.5694866180,1529126133,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126135,75,63,0,117.9430618286,24.5694866180,1529126135,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126145,75,63,0,117.9430618286,24.5694866180,1529126145,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126146,75,63,0,117.9430618286,24.5694866180,1529126146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126159,75,63,0,117.9430618286,24.5694866180,1529126159,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126161,75,63,0,117.9430618286,24.5694866180,1529126161,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126220,75,63,0,117.9430618286,24.5694866180,1529126220,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71}]}',2,1,'','','','','',''),(751529126341,75,63,0,117.9430618286,24.5694866180,1529126341,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-85},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126345,75,63,0,117.9430618286,24.5694866180,1529126345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-85},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126363,75,63,0,117.9430618286,24.5694866180,1529126363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-85},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126365,75,63,0,117.9430618286,24.5694866180,1529126365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":23015,\"ci\":30673,\"signal\":-85},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126380,75,63,0,117.9389038086,24.5671291351,1529126380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126398,75,63,0,117.9389038086,24.5671291351,1529126398,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126404,75,63,0,117.9389038086,24.5671291351,1529126404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-74},{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126525,75,63,0,117.9430618286,24.5694866180,1529126525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":16343,\"signal\":-86}]}',2,1,'','','','','',''),(751529126825,75,63,0,117.9430618286,24.5694866180,1529126825,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":16203,\"signal\":-78},{\"lac\":24618,\"ci\":16201,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":16343,\"signal\":-85}]}',2,1,'','','','','',''),(751529127125,75,63,0,117.9430618286,24.5694866180,1529127125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":16201,\"signal\":-79},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":16343,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-89}]}',2,1,'','','','','',''),(751529127334,75,63,0,117.9409790039,24.5687522888,1529127334,0.00,0.0,NULL,1,1,'','','','','',''),(751529143770,75,63,0,117.9347457886,24.5707015991,1529143770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529144890,75,63,0,117.9389038086,24.5671291351,1529144890,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24614,\"ci\":5073,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529147590,75,63,0,117.9389038086,24.5671291351,1529147590,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24617,\"ci\":6713,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529148790,75,63,0,117.9389038086,24.5671291351,1529148790,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16203,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529149090,75,63,0,117.9610290527,24.5367240906,1529149090,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16203,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-88},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":682,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-93}]}',2,1,'','','','','',''),(751529154473,75,63,0,117.9389038086,24.5671291351,1529154473,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529154476,75,63,0,117.9389038086,24.5671291351,1529154476,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529154546,75,63,0,117.9389038086,24.5671291351,1529154546,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529154597,75,63,0,117.9389038086,24.5671291351,1529154597,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529154657,75,63,0,117.9389038086,24.5671291351,1529154657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16753,\"signal\":-79},{\"lac\":24618,\"ci\":35241,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-82}]}',2,1,'','','','','',''),(751529154717,75,63,0,117.9389038086,24.5671291351,1529154717,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16753,\"signal\":-79},{\"lac\":24618,\"ci\":35241,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-82}]}',2,1,'','','','','',''),(751529154777,75,63,0,117.9389038086,24.5671291351,1529154777,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16753,\"signal\":-79},{\"lac\":24618,\"ci\":35241,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-82}]}',2,1,'','','','','',''),(751529154837,75,63,0,117.9347457886,24.5707015991,1529154837,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":35241,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24614,\"ci\":5033,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-80}]}',2,1,'','','','','',''),(751529154897,75,63,0,117.9347457886,24.5707015991,1529154897,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":35241,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24614,\"ci\":5033,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-80}]}',2,1,'','','','','',''),(751529154957,75,63,0,117.9347457886,24.5707015991,1529154957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":35241,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-78},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24614,\"ci\":5033,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-80}]}',2,1,'','','','','',''),(751529155017,75,63,0,117.9389038086,24.5671291351,1529155017,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":12473,\"signal\":-89},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529155077,75,63,0,117.9389038086,24.5671291351,1529155077,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":12473,\"signal\":-89},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529155137,75,63,0,117.9389038086,24.5671291351,1529155137,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-88},{\"lac\":24618,\"ci\":12473,\"signal\":-89},{\"lac\":24618,\"ci\":38142,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90}]}',2,1,'','','','','',''),(751529155197,75,63,0,117.9389038086,24.5671291351,1529155197,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751529155257,75,63,0,117.9389038086,24.5671291351,1529155257,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751529155317,75,63,0,117.9389038086,24.5671291351,1529155317,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-91}]}',2,1,'','','','','',''),(751529155377,75,63,0,117.9389038086,24.5671291351,1529155377,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19151,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751529155437,75,63,0,117.9389038086,24.5671291351,1529155437,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19151,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751529155498,75,63,0,117.9389038086,24.5671291351,1529155498,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":35241,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19151,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-92}]}',2,1,'','','','','',''),(751529155558,75,63,0,117.9389038086,24.5671291351,1529155558,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529155618,75,63,0,117.9389038086,24.5671291351,1529155618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529155678,75,63,0,117.9389038086,24.5671291351,1529155678,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":38142,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529155738,75,63,0,117.9389038086,24.5671291351,1529155738,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-79},{\"lac\":24618,\"ci\":16751,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-82}]}',2,1,'','','','','',''),(751529155798,75,63,0,117.9389038086,24.5671291351,1529155798,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-79},{\"lac\":24618,\"ci\":16751,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-82}]}',2,1,'','','','','',''),(751529155858,75,63,0,117.9389038086,24.5671291351,1529155858,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":38141,\"signal\":-79},{\"lac\":24618,\"ci\":16751,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-82}]}',2,1,'','','','','',''),(751529155918,75,63,0,117.9347457886,24.5707015991,1529155918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":24361,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24618,\"ci\":38143,\"signal\":-81}]}',2,1,'','','','','',''),(751529155978,75,63,0,117.9347457886,24.5707015991,1529155978,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":24361,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24618,\"ci\":38143,\"signal\":-81}]}',2,1,'','','','','',''),(751529156038,75,63,0,117.9347457886,24.5707015991,1529156038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":24361,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":38142,\"signal\":-77},{\"lac\":24618,\"ci\":16751,\"signal\":-79},{\"lac\":24618,\"ci\":38143,\"signal\":-81}]}',2,1,'','','','','',''),(751529156098,75,63,0,117.9347457886,24.5707015991,1529156098,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16751,\"signal\":-79}]}',2,1,'','','','','',''),(751529156146,75,63,0,117.9405441284,24.5690383911,1529156146,0.00,0.0,NULL,1,1,'','','','','',''),(751529156158,75,63,0,117.9347457886,24.5707015991,1529156158,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16751,\"signal\":-79}]}',2,1,'','','','','',''),(751529156172,75,63,0,117.9409332275,24.5685081482,1529156172,0.00,0.0,NULL,1,1,'','','','','',''),(751529156219,75,63,0,117.9347457886,24.5707015991,1529156219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16751,\"signal\":-79}]}',2,1,'','','','','',''),(751529156243,75,63,0,117.9387817383,24.5696506500,1529156243,0.00,0.0,NULL,1,1,'','','','','',''),(751529156279,75,63,0,117.9389038086,24.5671291351,1529156279,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":432,\"signal\":-71},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-75},{\"lac\":24618,\"ci\":16753,\"signal\":-78},{\"lac\":24618,\"ci\":24361,\"signal\":-78},{\"lac\":24618,\"ci\":19151,\"signal\":-79}]}',2,1,'','','','','',''),(751529156293,75,63,0,117.9413146973,24.5684928894,1529156293,0.00,0.0,NULL,1,1,'','','','','',''),(751529156339,75,63,0,117.9389038086,24.5671291351,1529156339,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":432,\"signal\":-71},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-75},{\"lac\":24618,\"ci\":16753,\"signal\":-78},{\"lac\":24618,\"ci\":24361,\"signal\":-78},{\"lac\":24618,\"ci\":19151,\"signal\":-79}]}',2,1,'','','','','',''),(751529156351,75,63,0,117.9404525757,24.5689086914,1529156351,0.00,0.0,NULL,1,1,'','','','','',''),(751529156399,75,63,0,117.9389038086,24.5671291351,1529156399,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":432,\"signal\":-71},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-75},{\"lac\":24618,\"ci\":16753,\"signal\":-78},{\"lac\":24618,\"ci\":24361,\"signal\":-78},{\"lac\":24618,\"ci\":19151,\"signal\":-79}]}',2,1,'','','','','',''),(751529156417,75,63,0,117.9401397705,24.5697956085,1529156417,0.00,0.0,NULL,1,1,'','','','','',''),(751529156460,75,63,0,117.9347457886,24.5707015991,1529156460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-70},{\"lac\":24618,\"ci\":38141,\"signal\":-72},{\"lac\":24618,\"ci\":16751,\"signal\":-77},{\"lac\":24618,\"ci\":12321,\"signal\":-79}]}',2,1,'','','','','',''),(751529156469,75,63,0,117.9399948120,24.5689773560,1529156469,0.00,0.0,NULL,1,1,'','','','','',''),(751529156520,75,63,0,117.9347457886,24.5707015991,1529156520,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-70},{\"lac\":24618,\"ci\":38141,\"signal\":-72},{\"lac\":24618,\"ci\":16751,\"signal\":-77},{\"lac\":24618,\"ci\":12321,\"signal\":-79}]}',2,1,'','','','','',''),(751529156534,75,63,0,117.9398345947,24.5702400208,1529156534,0.00,0.0,NULL,1,1,'','','','','',''),(751529156580,75,63,0,117.9347457886,24.5707015991,1529156580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":38142,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-70},{\"lac\":24618,\"ci\":38141,\"signal\":-72},{\"lac\":24618,\"ci\":16751,\"signal\":-77},{\"lac\":24618,\"ci\":12321,\"signal\":-79}]}',2,1,'','','','','',''),(751529156587,75,63,0,117.9399566650,24.5699176788,1529156587,0.00,0.0,NULL,1,1,'','','','','',''),(751529156640,75,63,0,117.9347457886,24.5707015991,1529156640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":35241,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24618,\"ci\":38141,\"signal\":-72},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":12321,\"signal\":-77}]}',2,1,'','','','','',''),(751529156653,75,63,0,117.9405136108,24.5698738098,1529156653,0.00,0.0,NULL,1,1,'','','','','',''),(751529156700,75,63,0,117.9347457886,24.5707015991,1529156700,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":35241,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24618,\"ci\":38141,\"signal\":-72},{\"lac\":24618,\"ci\":38142,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":12321,\"signal\":-77}]}',2,1,'','','','','',''),(751529156716,75,63,0,117.9407577515,24.5688591003,1529156716,0.00,0.0,NULL,1,1,'','','','','',''),(751529157080,75,63,0,117.9347457886,24.5707015991,1529157080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":35241,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":12321,\"signal\":-76}]}',2,1,'','','','','',''),(751529157081,75,63,0,117.9347457886,24.5707015991,1529157081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":35241,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":12321,\"signal\":-76}]}',2,1,'','','','','',''),(751529157082,75,63,0,117.9347457886,24.5707015991,1529157082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-72},{\"lac\":24618,\"ci\":35241,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":12321,\"signal\":-76}]}',2,1,'','','','','',''),(751529157203,75,63,0,117.9347457886,24.5707015991,1529157203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-61},{\"lac\":24618,\"ci\":38141,\"signal\":-66},{\"lac\":24618,\"ci\":16752,\"signal\":-67},{\"lac\":24618,\"ci\":16751,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-71},{\"lac\":24618,\"ci\":12321,\"signal\":-74},{\"lac\":24618,\"ci\":19153,\"signal\":-75}]}',2,1,'','','','','',''),(751529157336,75,63,0,117.9347457886,24.5707015991,1529157336,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-60},{\"lac\":24618,\"ci\":38141,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":16751,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-71},{\"lac\":24618,\"ci\":19153,\"signal\":-75},{\"lac\":24618,\"ci\":12321,\"signal\":-75}]}',2,1,'','','','','',''),(751529157403,75,63,0,117.9347457886,24.5707015991,1529157403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-60},{\"lac\":24618,\"ci\":38141,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":16751,\"signal\":-70},{\"lac\":24618,\"ci\":35241,\"signal\":-71},{\"lac\":24618,\"ci\":19153,\"signal\":-75},{\"lac\":24618,\"ci\":12321,\"signal\":-75}]}',2,1,'','','','','',''),(751529157457,75,63,0,117.9347457886,24.5707015991,1529157457,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-67},{\"lac\":24618,\"ci\":38141,\"signal\":-67},{\"lac\":24618,\"ci\":38142,\"signal\":-67},{\"lac\":24618,\"ci\":35241,\"signal\":-69},{\"lac\":24618,\"ci\":16751,\"signal\":-73},{\"lac\":24618,\"ci\":12321,\"signal\":-74}]}',2,1,'','','','','',''),(751529157517,75,63,0,117.9347457886,24.5707015991,1529157517,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":38141,\"signal\":-68},{\"lac\":24618,\"ci\":38142,\"signal\":-69},{\"lac\":24618,\"ci\":35241,\"signal\":-73},{\"lac\":24618,\"ci\":16751,\"signal\":-74},{\"lac\":24618,\"ci\":12321,\"signal\":-76}]}',2,1,'','','','','',''),(751529157642,75,63,0,117.9430618286,24.5694866180,1529157642,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55}]}',2,1,'','','','','',''),(751529157702,75,63,0,117.9430618286,24.5694866180,1529157702,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55}]}',2,1,'','','','','',''),(751529157762,75,63,0,117.9430618286,24.5694866180,1529157762,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-53},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-69},{\"lac\":24618,\"ci\":432,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24617,\"ci\":6713,\"signal\":-73}]}',2,1,'','','','','',''),(751529157876,75,63,0,117.9430618286,24.5694866180,1529157876,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-53},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-69},{\"lac\":24618,\"ci\":432,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24617,\"ci\":6713,\"signal\":-73}]}',2,1,'','','','','',''),(751529157936,75,63,0,117.9430618286,24.5694866180,1529157936,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529157996,75,63,0,117.9430618286,24.5694866180,1529157996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158056,75,63,0,117.9430618286,24.5694866180,1529158056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158116,75,63,0,117.9430618286,24.5694866180,1529158116,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158156,75,63,0,117.9409408569,24.5689487457,1529158156,0.00,0.0,NULL,1,1,'','','','','',''),(751529158176,75,63,0,117.9430618286,24.5694866180,1529158176,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158183,75,63,0,117.9409866333,24.5689315796,1529158183,0.00,0.0,NULL,1,1,'','','','','',''),(751529158236,75,63,0,117.9430618286,24.5694866180,1529158236,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158243,75,63,0,117.9407043457,24.5691871643,1529158243,0.00,0.0,NULL,1,1,'','','','','',''),(751529158296,75,63,0,117.9430618286,24.5694866180,1529158296,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-55},{\"lac\":24618,\"ci\":19153,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":682,\"signal\":-70},{\"lac\":24618,\"ci\":16752,\"signal\":-70},{\"lac\":24618,\"ci\":16751,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529158308,75,63,0,117.9412689209,24.5690040588,1529158308,0.00,0.0,NULL,1,1,'','','','','',''),(751529158356,75,63,0,117.9430618286,24.5694866180,1529158356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-57},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67}]}',2,1,'','','','','',''),(751529158364,75,63,0,117.9408416748,24.5690135956,1529158364,0.00,0.0,NULL,1,1,'','','','','',''),(751529158416,75,63,0,117.9430618286,24.5694866180,1529158416,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-57},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67}]}',2,1,'','','','','',''),(751529158426,75,63,0,117.9405593872,24.5692596436,1529158426,0.00,0.0,NULL,1,1,'','','','','',''),(751529158476,75,63,0,117.9430618286,24.5694866180,1529158476,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-57},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67}]}',2,1,'','','','','',''),(751529158483,75,63,0,117.9407730103,24.5690879822,1529158483,0.00,0.0,NULL,1,1,'','','','','',''),(751529158536,75,63,0,117.9430618286,24.5694866180,1529158536,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158545,75,63,0,117.9408569336,24.5689945221,1529158545,0.00,0.0,NULL,1,1,'','','','','',''),(751529158596,75,63,0,117.9430618286,24.5694866180,1529158596,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158607,75,63,0,117.9412994385,24.5689048767,1529158607,0.00,0.0,NULL,1,1,'','','','','',''),(751529158656,75,63,0,117.9430618286,24.5694866180,1529158656,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158668,75,63,0,117.9410552979,24.5688228607,1529158668,0.00,0.0,NULL,1,1,'','','','','',''),(751529158716,75,63,0,117.9430618286,24.5694866180,1529158716,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158726,75,63,0,117.9405288696,24.5690155029,1529158726,0.00,0.0,NULL,1,1,'','','','','',''),(751529158776,75,63,0,117.9430618286,24.5694866180,1529158776,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158786,75,63,0,117.9407730103,24.5690002441,1529158786,0.00,0.0,NULL,1,1,'','','','','',''),(751529158836,75,63,0,117.9430618286,24.5694866180,1529158836,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529158844,75,63,0,117.9409332275,24.5690174103,1529158844,0.00,0.0,NULL,1,1,'','','','','',''),(751529158896,75,63,0,117.9430618286,24.5694866180,1529158896,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67}]}',2,1,'','','','','',''),(751529158905,75,63,0,117.9406509399,24.5692996979,1529158905,0.00,0.0,NULL,1,1,'','','','','',''),(751529158956,75,63,0,117.9430618286,24.5694866180,1529158956,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67}]}',2,1,'','','','','',''),(751529158965,75,63,0,117.9404144287,24.5694255829,1529158965,0.00,0.0,NULL,1,1,'','','','','',''),(751529159016,75,63,0,117.9430618286,24.5694866180,1529159016,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-56},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67}]}',2,1,'','','','','',''),(751529159025,75,63,0,117.9402618408,24.5690269470,1529159025,0.00,0.0,NULL,1,1,'','','','','',''),(751529159076,75,63,0,117.9430618286,24.5694866180,1529159076,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-55},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529159085,75,63,0,117.9407272339,24.5691471100,1529159085,0.00,0.0,NULL,1,1,'','','','','',''),(751529159136,75,63,0,117.9430618286,24.5694866180,1529159136,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-55},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529159143,75,63,0,117.9403610229,24.5691127777,1529159143,0.00,0.0,NULL,1,1,'','','','','',''),(751529159196,75,63,0,117.9430618286,24.5694866180,1529159196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-55},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":23015,\"ci\":30673,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":16751,\"signal\":-70}]}',2,1,'','','','','',''),(751529159211,75,63,0,117.9405746460,24.5691413879,1529159211,0.00,0.0,NULL,1,1,'','','','','',''),(751529159256,75,63,0,117.9430618286,24.5694866180,1529159256,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-48},{\"lac\":24618,\"ci\":19153,\"signal\":-55},{\"lac\":23015,\"ci\":30673,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":19152,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16751,\"signal\":-71}]}',2,1,'','','','','',''),(751529159266,75,63,0,117.9406814575,24.5688953400,1529159266,0.00,0.0,NULL,1,1,'','','','','',''),(751529159816,75,63,0,117.9410171509,24.5693035126,1529159816,0.00,0.0,NULL,1,1,'','','','','',''),(751529159820,75,63,0,117.9410400391,24.5692863464,1529159820,0.00,0.0,NULL,1,1,'','','','','',''),(751529159876,75,63,0,117.9411087036,24.5691871643,1529159876,0.00,0.0,NULL,1,1,'','','','','',''),(751529159880,75,63,0,117.9411163330,24.5691890717,1529159880,0.00,0.0,NULL,1,1,'','','','','',''),(751529159936,75,63,0,117.9409408569,24.5692176819,1529159936,0.00,0.0,NULL,1,1,'','','','','',''),(751529159940,75,63,0,117.9409408569,24.5692176819,1529159940,0.00,0.0,NULL,1,1,'','','','','',''),(751529160000,75,63,0,117.9409332275,24.5692253113,1529160000,0.00,0.0,NULL,1,1,'','','','','',''),(751529160056,75,63,0,117.9410934448,24.5692253113,1529160056,0.00,0.0,NULL,1,1,'','','','','',''),(751529160060,75,63,0,117.9410934448,24.5692253113,1529160060,0.00,0.0,NULL,1,1,'','','','','',''),(751529160116,75,63,0,117.9411926270,24.5691757202,1529160116,0.00,0.0,NULL,1,1,'','','','','',''),(751529160120,75,63,0,117.9411468506,24.5691986084,1529160120,0.00,0.0,NULL,1,1,'','','','','',''),(751529160180,75,63,0,117.9410629272,24.5692577362,1529160180,0.00,0.0,NULL,1,1,'','','','','',''),(751529160236,75,63,0,117.9408264160,24.5692653656,1529160236,0.00,0.0,NULL,1,1,'','','','','',''),(751529160240,75,63,0,117.9407806396,24.5692901611,1529160240,0.00,0.0,NULL,1,1,'','','','','',''),(751529160296,75,63,0,117.9410095215,24.5692272186,1529160296,0.00,0.0,NULL,1,1,'','','','','',''),(751529160300,75,63,0,117.9410400391,24.5692119598,1529160300,0.00,0.0,NULL,1,1,'','','','','',''),(751529160356,75,63,0,117.9411163330,24.5692501068,1529160356,0.00,0.0,NULL,1,1,'','','','','',''),(751529160360,75,63,0,117.9411163330,24.5692520142,1529160360,0.00,0.0,NULL,1,1,'','','','','',''),(751529160416,75,63,0,117.9412384033,24.5692062378,1529160416,0.00,0.0,NULL,1,1,'','','','','',''),(751529160420,75,63,0,117.9412460327,24.5692062378,1529160420,0.00,0.0,NULL,1,1,'','','','','',''),(751529160480,75,63,0,117.9412994385,24.5692119598,1529160480,0.00,0.0,NULL,1,1,'','','','','',''),(751529160536,75,63,0,117.9408493042,24.5692958832,1529160536,0.00,0.0,NULL,1,1,'','','','','',''),(751529160540,75,63,0,117.9408493042,24.5692958832,1529160540,0.00,0.0,NULL,1,1,'','','','','',''),(751529160596,75,63,0,117.9408798218,24.5692329407,1529160596,0.00,0.0,NULL,1,1,'','','','','',''),(751529160600,75,63,0,117.9408187866,24.5692577362,1529160600,0.00,0.0,NULL,1,1,'','','','','',''),(751529160656,75,63,0,117.9409179688,24.5692043304,1529160656,0.00,0.0,NULL,1,1,'','','','','',''),(751529160660,75,63,0,117.9409637451,24.5692863464,1529160660,0.00,0.0,NULL,1,1,'','','','','',''),(751529160716,75,63,0,117.9412155151,24.5691165924,1529160716,0.00,0.0,NULL,1,1,'','','','','',''),(751529160720,75,63,0,117.9412002563,24.5691299438,1529160720,0.00,0.0,NULL,1,1,'','','','','',''),(751529160776,75,63,0,117.9411239624,24.5692615509,1529160776,0.00,0.0,NULL,1,1,'','','','','',''),(751529160780,75,63,0,117.9411239624,24.5692615509,1529160780,0.00,0.0,NULL,1,1,'','','','','',''),(751529160836,75,63,0,117.9404525757,24.5694713593,1529160836,0.00,0.0,NULL,1,1,'','','','','',''),(751529160840,75,63,0,117.9405059814,24.5694484711,1529160840,0.00,0.0,NULL,1,1,'','','','','',''),(751529160896,75,63,0,117.9403305054,24.5694103241,1529160896,0.00,0.0,NULL,1,1,'','','','','',''),(751529160900,75,63,0,117.9403305054,24.5694084167,1529160900,0.00,0.0,NULL,1,1,'','','','','',''),(751529160956,75,63,0,117.9404296875,24.5693702698,1529160956,0.00,0.0,NULL,1,1,'','','','','',''),(751529160960,75,63,0,117.9404296875,24.5693702698,1529160960,0.00,0.0,NULL,1,1,'','','','','',''),(751529161016,75,63,0,117.9407272339,24.5693321228,1529161016,0.00,0.0,NULL,1,1,'','','','','',''),(751529161020,75,63,0,117.9407043457,24.5693397522,1529161020,0.00,0.0,NULL,1,1,'','','','','',''),(751529161080,75,63,0,117.9407043457,24.5692996979,1529161080,0.00,0.0,NULL,1,1,'','','','','',''),(751529161140,75,63,0,117.9406738281,24.5693550110,1529161140,0.00,0.0,NULL,1,1,'','','','','',''),(751529161197,75,63,0,117.9407119751,24.5693187714,1529161197,0.00,0.0,NULL,1,1,'','','','','',''),(751529161200,75,63,0,117.9407119751,24.5693187714,1529161200,0.00,0.0,NULL,1,1,'','','','','',''),(751529161255,75,63,0,117.9409332275,24.5693073273,1529161255,0.00,0.0,NULL,1,1,'','','','','',''),(751529161259,75,63,0,117.9409866333,24.5693035126,1529161259,0.00,0.0,NULL,1,1,'','','','','',''),(751529161261,75,63,0,117.9430618286,24.5694866180,1529161261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-68}]}',2,1,'','','','','',''),(751529161266,75,63,0,117.9423294067,24.5690593719,1529161266,0.00,0.0,NULL,1,1,'','','','','',''),(751529161268,75,63,0,117.9430618286,24.5694866180,1529161268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-68}]}',2,1,'','','','','',''),(751529161273,75,63,0,117.9418411255,24.5694484711,1529161273,0.00,0.0,NULL,1,1,'','','','','',''),(751529161337,75,63,0,117.9430618286,24.5694866180,1529161337,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-65},{\"lac\":24618,\"ci\":16752,\"signal\":-67},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-68}]}',2,1,'','','','','',''),(751529161347,75,63,0,117.9408950806,24.5692977905,1529161347,0.00,0.0,NULL,1,1,'','','','','',''),(751529161389,75,63,0,117.9407958984,24.5693397522,1529161389,0.00,0.0,NULL,1,1,'','','','','',''),(751529161392,75,63,0,117.9407806396,24.5693473816,1529161392,0.00,0.0,NULL,1,1,'','','','','',''),(751529161449,75,63,0,117.9408645630,24.5693473816,1529161449,0.00,0.0,NULL,1,1,'','','','','',''),(751529161452,75,63,0,117.9409103394,24.5693569183,1529161452,0.00,0.0,NULL,1,1,'','','','','',''),(751529161509,75,63,0,117.9410400391,24.5693035126,1529161509,0.00,0.0,NULL,1,1,'','','','','',''),(751529161512,75,63,0,117.9410705566,24.5692901611,1529161512,0.00,0.0,NULL,1,1,'','','','','',''),(751529161569,75,63,0,117.9413757324,24.5692348480,1529161569,0.00,0.0,NULL,1,1,'','','','','',''),(751529161572,75,63,0,117.9413757324,24.5692348480,1529161572,0.00,0.0,NULL,1,1,'','','','','',''),(751529161629,75,63,0,117.9410858154,24.5692691803,1529161629,0.00,0.0,NULL,1,1,'','','','','',''),(751529161632,75,63,0,117.9410858154,24.5692691803,1529161632,0.00,0.0,NULL,1,1,'','','','','',''),(751529161689,75,63,0,117.9409790039,24.5692520142,1529161689,0.00,0.0,NULL,1,1,'','','','','',''),(751529161693,75,63,0,117.9409790039,24.5692520142,1529161693,0.00,0.0,NULL,1,1,'','','','','',''),(751529161749,75,63,0,117.9410095215,24.5693283081,1529161749,0.00,0.0,NULL,1,1,'','','','','',''),(751529161752,75,63,0,117.9410095215,24.5693283081,1529161752,0.00,0.0,NULL,1,1,'','','','','',''),(751529161809,75,63,0,117.9399871826,24.5695056915,1529161809,0.00,0.0,NULL,1,1,'','','','','',''),(751529161812,75,63,0,117.9399871826,24.5695056915,1529161812,0.00,0.0,NULL,1,1,'','','','','',''),(751529161869,75,63,0,117.9402160645,24.5693721771,1529161869,0.00,0.0,NULL,1,1,'','','','','',''),(751529161872,75,63,0,117.9403228760,24.5693206787,1529161872,0.00,0.0,NULL,1,1,'','','','','',''),(751529161929,75,63,0,117.9403991699,24.5693092346,1529161929,0.00,0.0,NULL,1,1,'','','','','',''),(751529161932,75,63,0,117.9403762817,24.5692958832,1529161932,0.00,0.0,NULL,1,1,'','','','','',''),(751529161989,75,63,0,117.9400711060,24.5694923401,1529161989,0.00,0.0,NULL,1,1,'','','','','',''),(751529161992,75,63,0,117.9400634766,24.5695304871,1529161992,0.00,0.0,NULL,1,1,'','','','','',''),(751529162049,75,63,0,117.9401016235,24.5694942474,1529162049,0.00,0.0,NULL,1,1,'','','','','',''),(751529162052,75,63,0,117.9401016235,24.5694942474,1529162052,0.00,0.0,NULL,1,1,'','','','','',''),(751529162109,75,63,0,117.9400787354,24.5694522858,1529162109,0.00,0.0,NULL,1,1,'','','','','',''),(751529162112,75,63,0,117.9400787354,24.5694503784,1529162112,0.00,0.0,NULL,1,1,'','','','','',''),(751529162381,75,63,0,117.9430618286,24.5694866180,1529162381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529162441,75,63,0,117.9430618286,24.5694866180,1529162441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529162501,75,63,0,117.9430618286,24.5694866180,1529162501,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529162561,75,63,0,117.9430618286,24.5694866180,1529162561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529162621,75,63,0,117.9430618286,24.5694866180,1529162621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529162681,75,63,0,117.9430618286,24.5694866180,1529162681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529162741,75,63,0,117.9430618286,24.5694866180,1529162741,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529162801,75,63,0,117.9430618286,24.5694866180,1529162801,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529162861,75,63,0,117.9460372925,24.5731258392,1529162861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529162921,75,63,0,117.9460372925,24.5731258392,1529162921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529162981,75,63,0,117.9460372925,24.5731258392,1529162981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529163041,75,63,0,117.9430618286,24.5694866180,1529163041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16262,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529163101,75,63,0,117.9430618286,24.5694866180,1529163101,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16262,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529163162,75,63,0,117.9430618286,24.5694866180,1529163162,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16262,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529163222,75,63,0,117.9430618286,24.5694866180,1529163222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":16262,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529163282,75,63,0,117.9430618286,24.5694866180,1529163282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-66},{\"lac\":24618,\"ci\":16262,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":432,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529163541,75,63,0,117.9430618286,24.5694866180,1529163541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-53}]}',2,1,'','','','','',''),(751529163601,75,63,0,117.9430618286,24.5694866180,1529163601,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-53}]}',2,1,'','','','','',''),(751529163661,75,63,0,117.9460372925,24.5731258392,1529163661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529163721,75,63,0,117.9460372925,24.5731258392,1529163721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529163782,75,63,0,117.9460372925,24.5731258392,1529163782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529163842,75,63,0,0.0000000000,0.0000000000,1529163842,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529163902,75,63,0,0.0000000000,0.0000000000,1529163902,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529163962,75,63,0,0.0000000000,0.0000000000,1529163962,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":19152,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529164022,75,63,0,0.0000000000,0.0000000000,1529164022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164082,75,63,0,0.0000000000,0.0000000000,1529164082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164142,75,63,0,0.0000000000,0.0000000000,1529164142,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164202,75,63,0,0.0000000000,0.0000000000,1529164202,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71}]}',2,1,'','','','','',''),(751529164262,75,63,0,0.0000000000,0.0000000000,1529164262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71}]}',2,1,'','','','','',''),(751529164322,75,63,0,0.0000000000,0.0000000000,1529164322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71}]}',2,1,'','','','','',''),(751529164382,75,63,0,0.0000000000,0.0000000000,1529164382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164442,75,63,0,0.0000000000,0.0000000000,1529164442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164502,75,63,0,0.0000000000,0.0000000000,1529164502,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164562,75,63,0,0.0000000000,0.0000000000,1529164562,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164622,75,63,0,0.0000000000,0.0000000000,1529164622,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164682,75,63,0,0.0000000000,0.0000000000,1529164682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164742,75,63,0,0.0000000000,0.0000000000,1529164742,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529164802,75,63,0,117.9460525513,24.5731315613,1529164802,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529164862,75,63,0,117.9460525513,24.5731315613,1529164862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529164922,75,63,0,117.9460525513,24.5731315613,1529164922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529164982,75,63,0,117.9460525513,24.5731315613,1529164982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529165042,75,63,0,117.9460525513,24.5731315613,1529165042,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529165102,75,63,0,117.9460525513,24.5731315613,1529165102,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529165162,75,63,0,117.9460525513,24.5731315613,1529165162,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529165222,75,63,0,117.9460525513,24.5731315613,1529165222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529165282,75,63,0,117.9460525513,24.5731315613,1529165282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529165342,75,63,0,117.9460525513,24.5731315613,1529165342,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165402,75,63,0,117.9460525513,24.5731315613,1529165402,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165462,75,63,0,117.9460525513,24.5731315613,1529165462,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165522,75,63,0,117.9460525513,24.5731315613,1529165522,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165583,75,63,0,117.9460525513,24.5731315613,1529165583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165643,75,63,0,117.9460525513,24.5731315613,1529165643,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529165703,75,63,0,117.9460525513,24.5731315613,1529165703,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529165763,75,63,0,117.9460525513,24.5731315613,1529165763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529165823,75,63,0,117.9460525513,24.5731315613,1529165823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529165883,75,63,0,117.9460525513,24.5731315613,1529165883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-72}]}',2,1,'','','','','',''),(751529165943,75,63,0,117.9460525513,24.5731315613,1529165943,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-72}]}',2,1,'','','','','',''),(751529166003,75,63,0,117.9460525513,24.5731315613,1529166003,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-72}]}',2,1,'','','','','',''),(751529166063,75,63,0,117.9460525513,24.5731315613,1529166063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166123,75,63,0,117.9460525513,24.5731315613,1529166123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166183,75,63,0,117.9460525513,24.5731315613,1529166183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166243,75,63,0,117.9430389404,24.5694770813,1529166243,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529166303,75,63,0,117.9430389404,24.5694770813,1529166303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529166363,75,63,0,117.9430389404,24.5694770813,1529166363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-71},{\"lac\":23015,\"ci\":30673,\"signal\":-71}]}',2,1,'','','','','',''),(751529166423,75,63,0,117.9460525513,24.5731315613,1529166423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166483,75,63,0,117.9460525513,24.5731315613,1529166483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166543,75,63,0,117.9460525513,24.5731315613,1529166543,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70}]}',2,1,'','','','','',''),(751529166603,75,63,0,117.9460525513,24.5731315613,1529166603,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166663,75,63,0,117.9460525513,24.5731315613,1529166663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166723,75,63,0,117.9460525513,24.5731315613,1529166723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166783,75,63,0,117.9389114380,24.5671195984,1529166783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166843,75,63,0,117.9389114380,24.5671195984,1529166843,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166903,75,63,0,117.9389114380,24.5671195984,1529166903,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529166963,75,63,0,117.9460525513,24.5731315613,1529166963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167023,75,63,0,117.9460525513,24.5731315613,1529167023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167083,75,63,0,117.9460525513,24.5731315613,1529167083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-65},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167143,75,63,0,117.9460525513,24.5731315613,1529167143,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167203,75,63,0,117.9460525513,24.5731315613,1529167203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167263,75,63,0,117.9460525513,24.5731315613,1529167263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24618,\"ci\":19153,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167324,75,63,0,117.9460525513,24.5731315613,1529167324,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167384,75,63,0,117.9460525513,24.5731315613,1529167384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167444,75,63,0,117.9460525513,24.5731315613,1529167444,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529167504,75,63,0,117.9460525513,24.5731315613,1529167504,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167564,75,63,0,117.9460525513,24.5731315613,1529167564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167624,75,63,0,117.9460525513,24.5731315613,1529167624,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167684,75,63,0,117.9460525513,24.5731315613,1529167684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167744,75,63,0,117.9460525513,24.5731315613,1529167744,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167804,75,63,0,117.9460525513,24.5731315613,1529167804,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529167864,75,63,0,117.9460525513,24.5731315613,1529167864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529167924,75,63,0,117.9460525513,24.5731315613,1529167924,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529167984,75,63,0,117.9460525513,24.5731315613,1529167984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529168044,75,63,0,117.9460525513,24.5731315613,1529168044,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529168104,75,63,0,117.9460525513,24.5731315613,1529168104,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529168164,75,63,0,117.9460525513,24.5731315613,1529168164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-65},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529168224,75,63,0,117.9460525513,24.5731315613,1529168224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168284,75,63,0,117.9460525513,24.5731315613,1529168284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168344,75,63,0,117.9460525513,24.5731315613,1529168344,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168404,75,63,0,117.9389114380,24.5671195984,1529168404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168464,75,63,0,117.9389114380,24.5671195984,1529168464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168524,75,63,0,117.9389114380,24.5671195984,1529168524,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168584,75,63,0,117.9460525513,24.5731315613,1529168584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168644,75,63,0,117.9460525513,24.5731315613,1529168644,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168704,75,63,0,117.9460525513,24.5731315613,1529168704,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16263,\"signal\":-70},{\"lac\":24618,\"ci\":16201,\"signal\":-70}]}',2,1,'','','','','',''),(751529168764,75,63,0,117.9460525513,24.5731315613,1529168764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69}]}',2,1,'','','','','',''),(751529168824,75,63,0,117.9460525513,24.5731315613,1529168824,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69}]}',2,1,'','','','','',''),(751529168884,75,63,0,117.9460525513,24.5731315613,1529168884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-69}]}',2,1,'','','','','',''),(751529168944,75,63,0,117.9460525513,24.5731315613,1529168944,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-59},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529169004,75,63,0,117.9460525513,24.5731315613,1529169004,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-59},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529169064,75,63,0,117.9460525513,24.5731315613,1529169064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-59},{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-70}]}',2,1,'','','','','',''),(751529169125,75,63,0,117.9460525513,24.5731315613,1529169125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529169185,75,63,0,117.9460525513,24.5731315613,1529169185,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529169245,75,63,0,117.9460525513,24.5731315613,1529169245,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24617,\"ci\":6713,\"signal\":-69}]}',2,1,'','','','','',''),(751529169305,75,63,0,117.9460525513,24.5731315613,1529169305,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-69}]}',2,1,'','','','','',''),(751529169365,75,63,0,117.9460525513,24.5731315613,1529169365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-69}]}',2,1,'','','','','',''),(751529169425,75,63,0,117.9460525513,24.5731315613,1529169425,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":19153,\"signal\":-69},{\"lac\":24618,\"ci\":16263,\"signal\":-69}]}',2,1,'','','','','',''),(751529169485,75,63,0,117.9460525513,24.5731315613,1529169485,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529169545,75,63,0,117.9460525513,24.5731315613,1529169545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529169605,75,63,0,117.9460525513,24.5731315613,1529169605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-60},{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-70}]}',2,1,'','','','','',''),(751529169665,75,63,0,117.9430389404,24.5694770813,1529169665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-71}]}',2,1,'','','','','',''),(751529169725,75,63,0,117.9430389404,24.5694770813,1529169725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-71}]}',2,1,'','','','','',''),(751529169785,75,63,0,117.9430389404,24.5694770813,1529169785,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-61},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":16263,\"signal\":-71}]}',2,1,'','','','','',''),(751529169845,75,63,0,117.9430389404,24.5694770813,1529169845,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529169905,75,63,0,117.9430389404,24.5694770813,1529169905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529169965,75,63,0,117.9430389404,24.5694770813,1529169965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-60},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":16752,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170025,75,63,0,117.9430389404,24.5694770813,1529170025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170085,75,63,0,117.9430389404,24.5694770813,1529170085,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170145,75,63,0,117.9430389404,24.5694770813,1529170145,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170205,75,63,0,117.9430389404,24.5694770813,1529170205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170265,75,63,0,117.9430389404,24.5694770813,1529170265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170325,75,63,0,117.9430389404,24.5694770813,1529170325,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170385,75,63,0,117.9430389404,24.5694770813,1529170385,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170445,75,63,0,117.9430389404,24.5694770813,1529170445,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170505,75,63,0,117.9430389404,24.5694770813,1529170505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-59},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-63},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170565,75,63,0,117.9430389404,24.5694770813,1529170565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-58},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170625,75,63,0,117.9430389404,24.5694770813,1529170625,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-58},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170685,75,63,0,117.9430389404,24.5694770813,1529170685,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-58},{\"lac\":24618,\"ci\":16752,\"signal\":-63},{\"lac\":24618,\"ci\":16262,\"signal\":-65},{\"lac\":24618,\"ci\":19153,\"signal\":-66},{\"lac\":24618,\"ci\":432,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-68},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170745,75,63,0,117.9430389404,24.5694770813,1529170745,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-57},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":19153,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529170805,75,63,0,117.9430389404,24.5694770813,1529170805,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-57},{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":16262,\"signal\":-64},{\"lac\":24618,\"ci\":19153,\"signal\":-64},{\"lac\":24618,\"ci\":16201,\"signal\":-67},{\"lac\":24618,\"ci\":432,\"signal\":-67},{\"lac\":24617,\"ci\":6713,\"signal\":-71}]}',2,1,'','','','','',''),(751529171048,75,63,0,117.9430389404,24.5694770813,1529171048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-58}]}',2,1,'','','','','',''),(751529171108,75,63,0,117.9430389404,24.5694770813,1529171108,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-58}]}',2,1,'','','','','',''),(751529171118,75,63,0,117.9409942627,24.5686626434,1529171118,0.00,0.0,NULL,1,1,'','','','','',''),(751529171168,75,63,0,117.9408569336,24.5687274933,1529171168,0.00,0.0,NULL,1,1,'','','','','',''),(751529171172,75,63,0,117.9409255981,24.5686473846,1529171172,0.00,0.0,NULL,1,1,'','','','','',''),(751529171228,75,63,0,117.9410552979,24.5685005188,1529171228,0.00,0.0,NULL,1,1,'','','','','',''),(751529171232,75,63,0,117.9410552979,24.5685005188,1529171232,0.00,0.0,NULL,1,1,'','','','','',''),(751529171288,75,63,0,117.9409866333,24.5684928894,1529171288,0.00,0.0,NULL,1,1,'','','','','',''),(751529171292,75,63,0,117.9409866333,24.5684928894,1529171292,0.00,0.0,NULL,1,1,'','','','','',''),(751529171348,75,63,0,117.9411087036,24.5683631897,1529171348,0.00,0.0,NULL,1,1,'','','','','',''),(751529171352,75,63,0,117.9411239624,24.5683479309,1529171352,0.00,0.0,NULL,1,1,'','','','','',''),(751529171412,75,63,0,117.9410781860,24.5683574677,1529171412,0.00,0.0,NULL,1,1,'','','','','',''),(751529171468,75,63,0,117.9413757324,24.5680694580,1529171468,0.00,0.0,NULL,1,1,'','','','','',''),(751529171472,75,63,0,117.9413833618,24.5680599213,1529171472,0.00,0.0,NULL,1,1,'','','','','',''),(751529171528,75,63,0,117.9414901733,24.5680294037,1529171528,0.00,0.0,NULL,1,1,'','','','','',''),(751529171532,75,63,0,117.9414901733,24.5680294037,1529171532,0.00,0.0,NULL,1,1,'','','','','',''),(751529171588,75,63,0,117.9415893555,24.5679874420,1529171588,0.00,0.0,NULL,1,1,'','','','','',''),(751529171592,75,63,0,117.9415893555,24.5679969788,1529171592,0.00,0.0,NULL,1,1,'','','','','',''),(751529171648,75,63,0,117.9411163330,24.5683784485,1529171648,0.00,0.0,NULL,1,1,'','','','','',''),(751529171652,75,63,0,117.9411773682,24.5683727264,1529171652,0.00,0.0,NULL,1,1,'','','','','',''),(751529171708,75,63,0,117.9412918091,24.5683135986,1529171708,0.00,0.0,NULL,1,1,'','','','','',''),(751529171712,75,63,0,117.9412918091,24.5683135986,1529171712,0.00,0.0,NULL,1,1,'','','','','',''),(751529171768,75,63,0,117.9414062500,24.5682411194,1529171768,0.00,0.0,NULL,1,1,'','','','','',''),(751529171772,75,63,0,117.9413909912,24.5682315826,1529171772,0.00,0.0,NULL,1,1,'','','','','',''),(751529171828,75,63,0,117.9412689209,24.5683345795,1529171828,0.00,0.0,NULL,1,1,'','','','','',''),(751529171832,75,63,0,117.9412689209,24.5683345795,1529171832,0.00,0.0,NULL,1,1,'','','','','',''),(751529171888,75,63,0,117.9412384033,24.5684165955,1529171888,0.00,0.0,NULL,1,1,'','','','','',''),(751529171892,75,63,0,117.9412612915,24.5684146881,1529171892,0.00,0.0,NULL,1,1,'','','','','',''),(751529171948,75,63,0,117.9414291382,24.5683193207,1529171948,0.00,0.0,NULL,1,1,'','','','','',''),(751529171952,75,63,0,117.9414291382,24.5683193207,1529171952,0.00,0.0,NULL,1,1,'','','','','',''),(751529172008,75,63,0,117.9413528442,24.5683231354,1529172008,0.00,0.0,NULL,1,1,'','','','','',''),(751529172012,75,63,0,117.9413604736,24.5683231354,1529172012,0.00,0.0,NULL,1,1,'','','','','',''),(751529172068,75,63,0,117.9412841797,24.5684432983,1529172068,0.00,0.0,NULL,1,1,'','','','','',''),(751529172072,75,63,0,117.9412994385,24.5684394836,1529172072,0.00,0.0,NULL,1,1,'','','','','',''),(751529172128,75,63,0,117.9413528442,24.5684223175,1529172128,0.00,0.0,NULL,1,1,'','','','','',''),(751529172132,75,63,0,117.9413757324,24.5683822632,1529172132,0.00,0.0,NULL,1,1,'','','','','',''),(751529172188,75,63,0,117.9412612915,24.5684661865,1529172188,0.00,0.0,NULL,1,1,'','','','','',''),(751529172192,75,63,0,117.9412612915,24.5684661865,1529172192,0.00,0.0,NULL,1,1,'','','','','',''),(751529172248,75,63,0,117.9410400391,24.5688915253,1529172248,0.00,0.0,NULL,1,1,'','','','','',''),(751529172252,75,63,0,117.9409561157,24.5690021515,1529172252,0.00,0.0,NULL,1,1,'','','','','',''),(751529172308,75,63,0,117.9407424927,24.5691032410,1529172308,0.00,0.0,NULL,1,1,'','','','','',''),(751529172312,75,63,0,117.9407424927,24.5691032410,1529172312,0.00,0.0,NULL,1,1,'','','','','',''),(751529172368,75,63,0,117.9406585693,24.5692024231,1529172368,0.00,0.0,NULL,1,1,'','','','','',''),(751529172372,75,63,0,117.9406585693,24.5692024231,1529172372,0.00,0.0,NULL,1,1,'','','','','',''),(751529172428,75,63,0,117.9406967163,24.5691375732,1529172428,0.00,0.0,NULL,1,1,'','','','','',''),(751529172432,75,63,0,117.9406967163,24.5691356659,1529172432,0.00,0.0,NULL,1,1,'','','','','',''),(751529172492,75,63,0,117.9407119751,24.5691528320,1529172492,0.00,0.0,NULL,1,1,'','','','','',''),(751529172552,75,63,0,117.9406661987,24.5691680908,1529172552,0.00,0.0,NULL,1,1,'','','','','',''),(751529172608,75,63,0,117.9404907227,24.5692977905,1529172608,0.00,0.0,NULL,1,1,'','','','','',''),(751529172612,75,63,0,117.9404907227,24.5692977905,1529172612,0.00,0.0,NULL,1,1,'','','','','',''),(751529172668,75,63,0,117.9405593872,24.5692100525,1529172668,0.00,0.0,NULL,1,1,'','','','','',''),(751529172672,75,63,0,117.9405593872,24.5692100525,1529172672,0.00,0.0,NULL,1,1,'','','','','',''),(751529172728,75,63,0,117.9405441284,24.5692844391,1529172728,0.00,0.0,NULL,1,1,'','','','','',''),(751529172732,75,63,0,117.9405517578,24.5692710876,1529172732,0.00,0.0,NULL,1,1,'','','','','',''),(751529172792,75,63,0,117.9405364990,24.5693035126,1529172792,0.00,0.0,NULL,1,1,'','','','','',''),(751529172848,75,63,0,117.9405899048,24.5692214966,1529172848,0.00,0.0,NULL,1,1,'','','','','',''),(751529172852,75,63,0,117.9405975342,24.5692214966,1529172852,0.00,0.0,NULL,1,1,'','','','','',''),(751529172909,75,63,0,117.9409332275,24.5690593719,1529172909,0.00,0.0,NULL,1,1,'','','','','',''),(751529172912,75,63,0,117.9409332275,24.5690593719,1529172912,0.00,0.0,NULL,1,1,'','','','','',''),(751529172969,75,63,0,117.9406814575,24.5692386627,1529172969,0.00,0.0,NULL,1,1,'','','','','',''),(751529172972,75,63,0,117.9406585693,24.5692520142,1529172972,0.00,0.0,NULL,1,1,'','','','','',''),(751529173029,75,63,0,117.9405059814,24.5692749023,1529173029,0.00,0.0,NULL,1,1,'','','','','',''),(751529173032,75,63,0,117.9405136108,24.5692672729,1529173032,0.00,0.0,NULL,1,1,'','','','','',''),(751529173089,75,63,0,117.9406051636,24.5692729950,1529173089,0.00,0.0,NULL,1,1,'','','','','',''),(751529173092,75,63,0,117.9405975342,24.5692577362,1529173092,0.00,0.0,NULL,1,1,'','','','','',''),(751529173149,75,63,0,117.9406738281,24.5691776276,1529173149,0.00,0.0,NULL,1,1,'','','','','',''),(751529173152,75,63,0,117.9406738281,24.5691776276,1529173152,0.00,0.0,NULL,1,1,'','','','','',''),(751529173209,75,63,0,117.9407424927,24.5692367554,1529173209,0.00,0.0,NULL,1,1,'','','','','',''),(751529173212,75,63,0,117.9407424927,24.5692367554,1529173212,0.00,0.0,NULL,1,1,'','','','','',''),(751529173269,75,63,0,117.9405670166,24.5692405701,1529173269,0.00,0.0,NULL,1,1,'','','','','',''),(751529173272,75,63,0,117.9405593872,24.5692462921,1529173272,0.00,0.0,NULL,1,1,'','','','','',''),(751529173329,75,63,0,117.9409713745,24.5690517426,1529173329,0.00,0.0,NULL,1,1,'','','','','',''),(751529173332,75,63,0,117.9409103394,24.5690975189,1529173332,0.00,0.0,NULL,1,1,'','','','','',''),(751529173389,75,63,0,117.9407196045,24.5691699982,1529173389,0.00,0.0,NULL,1,1,'','','','','',''),(751529173392,75,63,0,117.9408035278,24.5691165924,1529173392,0.00,0.0,NULL,1,1,'','','','','',''),(751529173449,75,63,0,117.9407348633,24.5691680908,1529173449,0.00,0.0,NULL,1,1,'','','','','',''),(751529173452,75,63,0,117.9407196045,24.5691165924,1529173452,0.00,0.0,NULL,1,1,'','','','','',''),(751529173509,75,63,0,117.9408035278,24.5691108704,1529173509,0.00,0.0,NULL,1,1,'','','','','',''),(751529173513,75,63,0,117.9407577515,24.5691280365,1529173513,0.00,0.0,NULL,1,1,'','','','','',''),(751529173569,75,63,0,117.9408416748,24.5690765381,1529173569,0.00,0.0,NULL,1,1,'','','','','',''),(751529173573,75,63,0,117.9408721924,24.5690612793,1529173573,0.00,0.0,NULL,1,1,'','','','','',''),(751529173629,75,63,0,117.9409408569,24.5691032410,1529173629,0.00,0.0,NULL,1,1,'','','','','',''),(751529173633,75,63,0,117.9409408569,24.5691032410,1529173633,0.00,0.0,NULL,1,1,'','','','','',''),(751529173689,75,63,0,117.9408035278,24.5691528320,1529173689,0.00,0.0,NULL,1,1,'','','','','',''),(751529173693,75,63,0,117.9408035278,24.5691528320,1529173693,0.00,0.0,NULL,1,1,'','','','','',''),(751529173749,75,63,0,117.9407119751,24.5691852570,1529173749,0.00,0.0,NULL,1,1,'','','','','',''),(751529173753,75,63,0,117.9407119751,24.5691852570,1529173753,0.00,0.0,NULL,1,1,'','','','','',''),(751529173809,75,63,0,117.9411773682,24.5689544678,1529173809,0.00,0.0,NULL,1,1,'','','','','',''),(751529173813,75,63,0,117.9411773682,24.5689544678,1529173813,0.00,0.0,NULL,1,1,'','','','','',''),(751529173869,75,63,0,117.9407653809,24.5691699982,1529173869,0.00,0.0,NULL,1,1,'','','','','',''),(751529173873,75,63,0,117.9407653809,24.5691699982,1529173873,0.00,0.0,NULL,1,1,'','','','','',''),(751529173929,75,63,0,117.9407501221,24.5692558289,1529173929,0.00,0.0,NULL,1,1,'','','','','',''),(751529173933,75,63,0,117.9406585693,24.5692577362,1529173933,0.00,0.0,NULL,1,1,'','','','','',''),(751529173989,75,63,0,117.9410247803,24.5690479279,1529173989,0.00,0.0,NULL,1,1,'','','','','',''),(751529173993,75,63,0,117.9410247803,24.5690479279,1529173993,0.00,0.0,NULL,1,1,'','','','','',''),(751529174049,75,63,0,117.9409866333,24.5691337585,1529174049,0.00,0.0,NULL,1,1,'','','','','',''),(751529174053,75,63,0,117.9409713745,24.5691318512,1529174053,0.00,0.0,NULL,1,1,'','','','','',''),(751529174109,75,63,0,117.9407272339,24.5692348480,1529174109,0.00,0.0,NULL,1,1,'','','','','',''),(751529174113,75,63,0,117.9407196045,24.5692462921,1529174113,0.00,0.0,NULL,1,1,'','','','','',''),(751529174169,75,63,0,117.9412765503,24.5689773560,1529174169,0.00,0.0,NULL,1,1,'','','','','',''),(751529174173,75,63,0,117.9412689209,24.5689907074,1529174173,0.00,0.0,NULL,1,1,'','','','','',''),(751529174229,75,63,0,117.9411392212,24.5690860748,1529174229,0.00,0.0,NULL,1,1,'','','','','',''),(751529174233,75,63,0,117.9411392212,24.5690860748,1529174233,0.00,0.0,NULL,1,1,'','','','','',''),(751529174289,75,63,0,117.9410934448,24.5690498352,1529174289,0.00,0.0,NULL,1,1,'','','','','',''),(751529174293,75,63,0,117.9410934448,24.5690498352,1529174293,0.00,0.0,NULL,1,1,'','','','','',''),(751529174349,75,63,0,117.9409179688,24.5691127777,1529174349,0.00,0.0,NULL,1,1,'','','','','',''),(751529174353,75,63,0,117.9409255981,24.5691165924,1529174353,0.00,0.0,NULL,1,1,'','','','','',''),(751529174409,75,63,0,117.9407653809,24.5692367554,1529174409,0.00,0.0,NULL,1,1,'','','','','',''),(751529174413,75,63,0,117.9407653809,24.5692367554,1529174413,0.00,0.0,NULL,1,1,'','','','','',''),(751529174469,75,63,0,117.9413146973,24.5688743591,1529174469,0.00,0.0,NULL,1,1,'','','','','',''),(751529174473,75,63,0,117.9413146973,24.5688743591,1529174473,0.00,0.0,NULL,1,1,'','','','','',''),(751529174529,75,63,0,117.9412155151,24.5690727234,1529174529,0.00,0.0,NULL,1,1,'','','','','',''),(751529174533,75,63,0,117.9412002563,24.5690917969,1529174533,0.00,0.0,NULL,1,1,'','','','','',''),(751529174589,75,63,0,117.9411087036,24.5690994263,1529174589,0.00,0.0,NULL,1,1,'','','','','',''),(751529174593,75,63,0,117.9411087036,24.5690994263,1529174593,0.00,0.0,NULL,1,1,'','','','','',''),(751529174649,75,63,0,117.9410247803,24.5691242218,1529174649,0.00,0.0,NULL,1,1,'','','','','',''),(751529174653,75,63,0,117.9410705566,24.5690765381,1529174653,0.00,0.0,NULL,1,1,'','','','','',''),(751529174713,75,63,0,117.9410552979,24.5690898895,1529174713,0.00,0.0,NULL,1,1,'','','','','',''),(751529174769,75,63,0,117.9407424927,24.5692462921,1529174769,0.00,0.0,NULL,1,1,'','','','','',''),(751529174773,75,63,0,117.9407424927,24.5692443848,1529174773,0.00,0.0,NULL,1,1,'','','','','',''),(751529174829,75,63,0,117.9407043457,24.5692043304,1529174829,0.00,0.0,NULL,1,1,'','','','','',''),(751529174833,75,63,0,117.9407043457,24.5692043304,1529174833,0.00,0.0,NULL,1,1,'','','','','',''),(751529174893,75,63,0,117.9407043457,24.5692043304,1529174893,0.00,0.0,NULL,1,1,'','','','','',''),(751529174953,75,63,0,117.9407043457,24.5692043304,1529174953,0.00,0.0,NULL,1,1,'','','','','',''),(751529175013,75,63,0,117.9407043457,24.5692043304,1529175013,0.00,0.0,NULL,1,1,'','','','','',''),(751529175069,75,63,0,117.9409408569,24.5690002441,1529175069,0.00,0.0,NULL,1,1,'','','','','',''),(751529175073,75,63,0,117.9408721924,24.5690689087,1529175073,0.00,0.0,NULL,1,1,'','','','','',''),(751529175129,75,63,0,117.9406051636,24.5694026947,1529175129,0.00,0.0,NULL,1,1,'','','','','',''),(751529175133,75,63,0,117.9405975342,24.5694026947,1529175133,0.00,0.0,NULL,1,1,'','','','','',''),(751529175189,75,63,0,117.9407501221,24.5691070557,1529175189,0.00,0.0,NULL,1,1,'','','','','',''),(751529175193,75,63,0,117.9407501221,24.5691070557,1529175193,0.00,0.0,NULL,1,1,'','','','','',''),(751529175253,75,63,0,117.9407501221,24.5691070557,1529175253,0.00,0.0,NULL,1,1,'','','','','',''),(751529175309,75,63,0,117.9406585693,24.5691642761,1529175309,0.00,0.0,NULL,1,1,'','','','','',''),(751529175313,75,63,0,117.9406585693,24.5691642761,1529175313,0.00,0.0,NULL,1,1,'','','','','',''),(751529175369,75,63,0,117.9405746460,24.5692214966,1529175369,0.00,0.0,NULL,1,1,'','','','','',''),(751529175373,75,63,0,117.9405746460,24.5692214966,1529175373,0.00,0.0,NULL,1,1,'','','','','',''),(751529175429,75,63,0,117.9405288696,24.5693836212,1529175429,0.00,0.0,NULL,1,1,'','','','','',''),(751529175433,75,63,0,117.9404983521,24.5693798065,1529175433,0.00,0.0,NULL,1,1,'','','','','',''),(751529175489,75,63,0,117.9404907227,24.5692062378,1529175489,0.00,0.0,NULL,1,1,'','','','','',''),(751529175493,75,63,0,117.9404983521,24.5692234039,1529175493,0.00,0.0,NULL,1,1,'','','','','',''),(751529175549,75,63,0,117.9407806396,24.5692996979,1529175549,0.00,0.0,NULL,1,1,'','','','','',''),(751529175553,75,63,0,117.9407882690,24.5693244934,1529175553,0.00,0.0,NULL,1,1,'','','','','',''),(751529176130,75,63,0,117.9399414062,24.5694313049,1529176130,0.00,0.0,NULL,1,1,'','','','','',''),(751529176163,75,63,0,117.9404220581,24.5691375732,1529176163,0.00,0.0,NULL,1,1,'','','','','',''),(751529176167,75,63,0,117.9402694702,24.5692043304,1529176167,0.00,0.0,NULL,1,1,'','','','','',''),(751529176223,75,63,0,117.9403305054,24.5692787170,1529176223,0.00,0.0,NULL,1,1,'','','','','',''),(751529176227,75,63,0,117.9403305054,24.5692787170,1529176227,0.00,0.0,NULL,1,1,'','','','','',''),(751529176287,75,63,0,117.9403839111,24.5692729950,1529176287,0.00,0.0,NULL,1,1,'','','','','',''),(751529176343,75,63,0,117.9404678345,24.5688171387,1529176343,0.00,0.0,NULL,1,1,'','','','','',''),(751529176347,75,63,0,117.9404678345,24.5688171387,1529176347,0.00,0.0,NULL,1,1,'','','','','',''),(751529176403,75,63,0,117.9402694702,24.5694084167,1529176403,0.00,0.0,NULL,1,1,'','','','','',''),(751529176407,75,63,0,117.9402694702,24.5694026947,1529176407,0.00,0.0,NULL,1,1,'','','','','',''),(751529176463,75,63,0,117.9401473999,24.5694351196,1529176463,0.00,0.0,NULL,1,1,'','','','','',''),(751529176467,75,63,0,117.9401473999,24.5694351196,1529176467,0.00,0.0,NULL,1,1,'','','','','',''),(751529176523,75,63,0,117.9400939941,24.5694675446,1529176523,0.00,0.0,NULL,1,1,'','','','','',''),(751529176527,75,63,0,117.9400711060,24.5694084167,1529176527,0.00,0.0,NULL,1,1,'','','','','',''),(751529176583,75,63,0,117.9400939941,24.5695953369,1529176583,0.00,0.0,NULL,1,1,'','','','','',''),(751529176587,75,63,0,117.9400939941,24.5695953369,1529176587,0.00,0.0,NULL,1,1,'','','','','',''),(751529176643,75,63,0,117.9403762817,24.5691871643,1529176643,0.00,0.0,NULL,1,1,'','','','','',''),(751529176647,75,63,0,117.9403762817,24.5691871643,1529176647,0.00,0.0,NULL,1,1,'','','','','',''),(751529176707,75,63,0,117.9403610229,24.5692501068,1529176707,0.00,0.0,NULL,1,1,'','','','','',''),(751529176763,75,63,0,117.9401855469,24.5693206787,1529176763,0.00,0.0,NULL,1,1,'','','','','',''),(751529176767,75,63,0,117.9401855469,24.5693321228,1529176767,0.00,0.0,NULL,1,1,'','','','','',''),(751529176823,75,63,0,117.9402923584,24.5693836212,1529176823,0.00,0.0,NULL,1,1,'','','','','',''),(751529176827,75,63,0,117.9402999878,24.5694007874,1529176827,0.00,0.0,NULL,1,1,'','','','','',''),(751529176883,75,63,0,117.9402770996,24.5691375732,1529176883,0.00,0.0,NULL,1,1,'','','','','',''),(751529176887,75,63,0,117.9403076172,24.5691452026,1529176887,0.00,0.0,NULL,1,1,'','','','','',''),(751529177700,75,63,0,117.9449615479,24.5707492828,1529177700,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-67},{\"lac\":24618,\"ci\":16262,\"signal\":-74},{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-77},{\"lac\":24618,\"ci\":19153,\"signal\":-78},{\"lac\":24618,\"ci\":38141,\"signal\":-80}]}',2,1,'','','','','',''),(751529201424,75,63,0,117.9449920654,24.5707702637,1529201424,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-66},{\"lac\":24618,\"ci\":16262,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-73},{\"lac\":24618,\"ci\":19153,\"signal\":-77},{\"lac\":24618,\"ci\":432,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-80}]}',2,1,'','','','','',''),(751529201724,75,63,0,117.9450683594,24.5707969666,1529201724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-71},{\"lac\":24618,\"ci\":16262,\"signal\":-78},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-84}]}',2,1,'','','','','',''),(751529203224,75,63,0,117.9449768066,24.5707378387,1529203224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-68},{\"lac\":24618,\"ci\":16262,\"signal\":-71},{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":23015,\"ci\":30673,\"signal\":-78},{\"lac\":24618,\"ci\":19153,\"signal\":-79},{\"lac\":24618,\"ci\":35241,\"signal\":-81},{\"lac\":24618,\"ci\":16343,\"signal\":-82}]}',2,1,'','','','','',''),(751529204724,75,63,0,117.9386672974,24.5663223267,1529204724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":16203,\"signal\":-77},{\"lac\":24618,\"ci\":682,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":16343,\"signal\":-82},{\"lac\":24618,\"ci\":35241,\"signal\":-83}]}',2,1,'','','','','',''),(751529208024,75,63,0,117.9449768066,24.5707607269,1529208024,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-72},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":16201,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":19153,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-83}]}',2,1,'','','','','',''),(751529209524,75,63,0,117.9450225830,24.5707893372,1529209524,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":16201,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24804,\"ci\":16502,\"signal\":-88}]}',2,1,'','','','','',''),(751529210424,75,63,0,117.9504013062,24.5758342743,1529210424,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-69},{\"lac\":24618,\"ci\":19151,\"signal\":-78},{\"lac\":24618,\"ci\":38143,\"signal\":-81},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":19152,\"signal\":-87},{\"lac\":24618,\"ci\":433,\"signal\":-88},{\"lac\":24618,\"ci\":16752,\"signal\":-88}]}',2,1,'','','','','',''),(751529211624,75,63,0,117.9379577637,24.5727157593,1529211624,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":38143,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-89},{\"lac\":24618,\"ci\":433,\"signal\":-89}]}',2,1,'','','','','',''),(751529212224,75,63,0,117.9379196167,24.5727100372,1529212224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-72},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":38143,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":38142,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":16751,\"signal\":-86}]}',2,1,'','','','','',''),(751529212550,75,63,0,117.9347839355,24.5706977844,1529212550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212551,75,63,0,117.9347839355,24.5706977844,1529212551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212557,75,63,0,117.9347839355,24.5706977844,1529212557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212560,75,63,0,117.9347839355,24.5706977844,1529212560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212561,75,63,0,117.9347839355,24.5706977844,1529212561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212569,75,63,0,117.9347839355,24.5706977844,1529212569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212571,75,63,0,117.9347839355,24.5706977844,1529212571,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212587,75,63,0,117.9347839355,24.5706977844,1529212587,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212607,75,63,0,0.0000000000,0.0000000000,1529212607,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529212667,75,63,0,0.0000000000,0.0000000000,1529212667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":16752,\"signal\":-96}]}',2,1,'','','','','',''),(751529212788,75,63,0,0.0000000000,0.0000000000,1529212788,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529213546,75,63,0,0.0000000000,0.0000000000,1529213546,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-92}]}',2,1,'','','','','',''),(751529213547,75,63,0,0.0000000000,0.0000000000,1529213547,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-92}]}',2,1,'','','','','',''),(751529213550,75,63,0,0.0000000000,0.0000000000,1529213550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-92}]}',2,1,'','','','','',''),(751529213552,75,63,0,0.0000000000,0.0000000000,1529213552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-92}]}',2,1,'','','','','',''),(751529213606,75,63,0,0.0000000000,0.0000000000,1529213606,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":38141,\"signal\":-83},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-92}]}',2,1,'','','','','',''),(751529213727,75,63,0,0.0000000000,0.0000000000,1529213727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16752,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-93}]}',2,1,'','','','','',''),(751529213842,75,63,0,0.0000000000,0.0000000000,1529213842,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16752,\"signal\":-90},{\"lac\":24618,\"ci\":38142,\"signal\":-93}]}',2,1,'','','','','',''),(751529213901,75,63,0,0.0000000000,0.0000000000,1529213901,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-90},{\"lac\":24618,\"ci\":16752,\"signal\":-90},{\"lac\":24618,\"ci\":38142,\"signal\":-93}]}',2,1,'','','','','',''),(751529214022,75,63,0,0.0000000000,0.0000000000,1529214022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-74},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":38143,\"signal\":-84},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":16752,\"signal\":-91},{\"lac\":24618,\"ci\":19151,\"signal\":-92},{\"lac\":24618,\"ci\":433,\"signal\":-92}]}',2,1,'','','','','',''),(751529214406,75,63,0,0.0000000000,0.0000000000,1529214406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214407,75,63,0,0.0000000000,0.0000000000,1529214407,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214425,75,63,0,0.0000000000,0.0000000000,1529214425,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214427,75,63,0,0.0000000000,0.0000000000,1529214427,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214431,75,63,0,0.0000000000,0.0000000000,1529214431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214434,75,63,0,0.0000000000,0.0000000000,1529214434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214436,75,63,0,0.0000000000,0.0000000000,1529214436,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214453,75,63,0,0.0000000000,0.0000000000,1529214453,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529214573,75,63,0,0.0000000000,0.0000000000,1529214573,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214575,75,63,0,0.0000000000,0.0000000000,1529214575,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214595,75,63,0,0.0000000000,0.0000000000,1529214595,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214596,75,63,0,0.0000000000,0.0000000000,1529214596,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214601,75,63,0,0.0000000000,0.0000000000,1529214601,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214602,75,63,0,0.0000000000,0.0000000000,1529214602,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529214615,75,63,0,0.0000000000,0.0000000000,1529214615,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":38141,\"signal\":-87}]}',2,1,'','','','','',''),(751529286987,75,63,0,118.3747558594,24.7616710663,1529286987,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-70},{\"lac\":22967,\"ci\":3551,\"signal\":-74},{\"lac\":22967,\"ci\":32571,\"signal\":-87},{\"lac\":22967,\"ci\":3552,\"signal\":-88},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":48909,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-95}]}',2,1,'','','','','',''),(751529287428,75,63,0,118.3746032715,24.7615947723,1529287428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-69},{\"lac\":22967,\"ci\":3551,\"signal\":-74},{\"lac\":22967,\"ci\":3552,\"signal\":-86},{\"lac\":22967,\"ci\":4703,\"signal\":-92},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":48909,\"signal\":-93},{\"lac\":22967,\"ci\":3554,\"signal\":-101}]}',2,1,'','','','','',''),(751529288675,75,63,0,118.3734588623,24.7595577240,1529288675,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":3551,\"signal\":-50}]}',2,1,'','','','','',''),(751529288893,75,63,0,118.3734588623,24.7595577240,1529288893,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":3551,\"signal\":-50}]}',2,1,'','','','','',''),(751529289493,75,63,0,118.3755874634,24.7578754425,1529289493,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":3551,\"signal\":-61},{\"lac\":22967,\"ci\":48908,\"signal\":-64},{\"lac\":22967,\"ci\":4703,\"signal\":-72},{\"lac\":22967,\"ci\":3554,\"signal\":-77},{\"lac\":22967,\"ci\":32571,\"signal\":-80},{\"lac\":22967,\"ci\":17823,\"signal\":-88},{\"lac\":22967,\"ci\":48909,\"signal\":-90}]}',2,1,'','','','','',''),(751529289793,75,63,0,118.3745651245,24.7615947723,1529289793,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-73},{\"lac\":22967,\"ci\":3551,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-98},{\"lac\":22967,\"ci\":48909,\"signal\":-98},{\"lac\":22967,\"ci\":48907,\"signal\":-101},{\"lac\":22967,\"ci\":4703,\"signal\":-106},{\"lac\":22967,\"ci\":17829,\"signal\":-108}]}',2,1,'','','','','',''),(751529289885,75,63,0,118.3745651245,24.7615947723,1529289885,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-73},{\"lac\":22967,\"ci\":3551,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-98},{\"lac\":22967,\"ci\":48909,\"signal\":-98},{\"lac\":22967,\"ci\":48907,\"signal\":-101},{\"lac\":22967,\"ci\":4703,\"signal\":-106},{\"lac\":22967,\"ci\":17829,\"signal\":-108}]}',2,1,'','','','','',''),(751529289945,75,63,0,118.3745651245,24.7615852356,1529289945,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-74},{\"lac\":22967,\"ci\":3551,\"signal\":-80},{\"lac\":22967,\"ci\":48909,\"signal\":-88},{\"lac\":22967,\"ci\":4703,\"signal\":-88},{\"lac\":22967,\"ci\":3552,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-97},{\"lac\":22967,\"ci\":48907,\"signal\":-100}]}',2,1,'','','','','',''),(751529290005,75,63,0,118.3745651245,24.7615852356,1529290005,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-74},{\"lac\":22967,\"ci\":3551,\"signal\":-80},{\"lac\":22967,\"ci\":48909,\"signal\":-88},{\"lac\":22967,\"ci\":4703,\"signal\":-88},{\"lac\":22967,\"ci\":3552,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-97},{\"lac\":22967,\"ci\":48907,\"signal\":-100}]}',2,1,'','','','','',''),(751529290065,75,63,0,118.3745651245,24.7615852356,1529290065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-74},{\"lac\":22967,\"ci\":3551,\"signal\":-80},{\"lac\":22967,\"ci\":48909,\"signal\":-88},{\"lac\":22967,\"ci\":4703,\"signal\":-88},{\"lac\":22967,\"ci\":3552,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-97},{\"lac\":22967,\"ci\":48907,\"signal\":-100}]}',2,1,'','','','','',''),(751529290125,75,63,0,118.3746337891,24.7617015839,1529290125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48909,\"signal\":-77},{\"lac\":22967,\"ci\":3554,\"signal\":-84},{\"lac\":22967,\"ci\":9753,\"signal\":-91},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":48902,\"signal\":-98}]}',2,1,'','','','','',''),(751529290185,75,63,0,118.3746337891,24.7617015839,1529290185,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48909,\"signal\":-77},{\"lac\":22967,\"ci\":3554,\"signal\":-84},{\"lac\":22967,\"ci\":9753,\"signal\":-91},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":48902,\"signal\":-98}]}',2,1,'','','','','',''),(751529290245,75,63,0,118.3746337891,24.7617015839,1529290245,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48909,\"signal\":-77},{\"lac\":22967,\"ci\":3554,\"signal\":-84},{\"lac\":22967,\"ci\":9753,\"signal\":-91},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":48902,\"signal\":-98}]}',2,1,'','','','','',''),(751529290305,75,63,0,118.3746109009,24.7615985870,1529290305,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-58},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":58362,\"signal\":-101},{\"lac\":22967,\"ci\":36163,\"signal\":-101}]}',2,1,'','','','','',''),(751529290365,75,63,0,118.3746109009,24.7615985870,1529290365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-58},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":58362,\"signal\":-101},{\"lac\":22967,\"ci\":36163,\"signal\":-101}]}',2,1,'','','','','',''),(751529290425,75,63,0,118.3746109009,24.7615985870,1529290425,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-58},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":58362,\"signal\":-101},{\"lac\":22967,\"ci\":36163,\"signal\":-101}]}',2,1,'','','','','',''),(751529290485,75,63,0,118.3747634888,24.7617206573,1529290485,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-88},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":36169,\"signal\":-101}]}',2,1,'','','','','',''),(751529290545,75,63,0,118.3747634888,24.7617206573,1529290545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-88},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":36169,\"signal\":-101}]}',2,1,'','','','','',''),(751529290605,75,63,0,118.3747634888,24.7617206573,1529290605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-75},{\"lac\":22967,\"ci\":3551,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-88},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":36169,\"signal\":-101}]}',2,1,'','','','','',''),(751529290665,75,63,0,118.3746185303,24.7616310120,1529290665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-79},{\"lac\":22967,\"ci\":3554,\"signal\":-90},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":4703,\"signal\":-102}]}',2,1,'','','','','',''),(751529290725,75,63,0,118.3746185303,24.7616310120,1529290725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-79},{\"lac\":22967,\"ci\":3554,\"signal\":-90},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":4703,\"signal\":-102}]}',2,1,'','','','','',''),(751529290785,75,63,0,118.3746185303,24.7616310120,1529290785,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-79},{\"lac\":22967,\"ci\":3554,\"signal\":-90},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":58362,\"signal\":-100},{\"lac\":22967,\"ci\":4703,\"signal\":-102}]}',2,1,'','','','','',''),(751529290845,75,63,0,118.3745880127,24.7616043091,1529290845,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-89},{\"lac\":22967,\"ci\":36163,\"signal\":-97},{\"lac\":22967,\"ci\":48909,\"signal\":-97},{\"lac\":22967,\"ci\":4703,\"signal\":-98}]}',2,1,'','','','','',''),(751529290905,75,63,0,118.3745880127,24.7616043091,1529290905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-89},{\"lac\":22967,\"ci\":36163,\"signal\":-97},{\"lac\":22967,\"ci\":48909,\"signal\":-97},{\"lac\":22967,\"ci\":4703,\"signal\":-98}]}',2,1,'','','','','',''),(751529290965,75,63,0,118.3745880127,24.7616043091,1529290965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-55},{\"lac\":22967,\"ci\":3551,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-83},{\"lac\":22967,\"ci\":48907,\"signal\":-89},{\"lac\":22967,\"ci\":36163,\"signal\":-97},{\"lac\":22967,\"ci\":48909,\"signal\":-97},{\"lac\":22967,\"ci\":4703,\"signal\":-98}]}',2,1,'','','','','',''),(751529291025,75,63,0,118.3745956421,24.7616825104,1529291025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-70},{\"lac\":22967,\"ci\":3551,\"signal\":-85},{\"lac\":22967,\"ci\":3554,\"signal\":-89},{\"lac\":22967,\"ci\":48907,\"signal\":-99},{\"lac\":22967,\"ci\":17827,\"signal\":-101},{\"lac\":22967,\"ci\":48902,\"signal\":-101}]}',2,1,'','','','','',''),(751529291085,75,63,0,118.3745956421,24.7616825104,1529291085,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-70},{\"lac\":22967,\"ci\":3551,\"signal\":-85},{\"lac\":22967,\"ci\":3554,\"signal\":-89},{\"lac\":22967,\"ci\":48907,\"signal\":-99},{\"lac\":22967,\"ci\":17827,\"signal\":-101},{\"lac\":22967,\"ci\":48902,\"signal\":-101}]}',2,1,'','','','','',''),(751529291146,75,63,0,118.3745956421,24.7616825104,1529291146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-70},{\"lac\":22967,\"ci\":3551,\"signal\":-85},{\"lac\":22967,\"ci\":3554,\"signal\":-89},{\"lac\":22967,\"ci\":48907,\"signal\":-99},{\"lac\":22967,\"ci\":17827,\"signal\":-101},{\"lac\":22967,\"ci\":48902,\"signal\":-101}]}',2,1,'','','','','',''),(751529291206,75,63,0,118.3745880127,24.7616844177,1529291206,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":48909,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":3551,\"signal\":-93},{\"lac\":22967,\"ci\":17827,\"signal\":-98},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":48907,\"signal\":-101}]}',2,1,'','','','','',''),(751529291266,75,63,0,118.3745880127,24.7616844177,1529291266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":48909,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":3551,\"signal\":-93},{\"lac\":22967,\"ci\":17827,\"signal\":-98},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":48907,\"signal\":-101}]}',2,1,'','','','','',''),(751529291326,75,63,0,118.3745880127,24.7616844177,1529291326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":48909,\"signal\":-71},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":3551,\"signal\":-93},{\"lac\":22967,\"ci\":17827,\"signal\":-98},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":48907,\"signal\":-101}]}',2,1,'','','','','',''),(751529291386,75,63,0,118.3747329712,24.7616462708,1529291386,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-62},{\"lac\":22967,\"ci\":48909,\"signal\":-68},{\"lac\":22967,\"ci\":3552,\"signal\":-71},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48907,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":36163,\"signal\":-96}]}',2,1,'','','','','',''),(751529291446,75,63,0,118.3747329712,24.7616462708,1529291446,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-62},{\"lac\":22967,\"ci\":48909,\"signal\":-68},{\"lac\":22967,\"ci\":3552,\"signal\":-71},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48907,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":36163,\"signal\":-96}]}',2,1,'','','','','',''),(751529291506,75,63,0,118.3747329712,24.7616462708,1529291506,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-62},{\"lac\":22967,\"ci\":48909,\"signal\":-68},{\"lac\":22967,\"ci\":3552,\"signal\":-71},{\"lac\":22967,\"ci\":3551,\"signal\":-72},{\"lac\":22967,\"ci\":48907,\"signal\":-90},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":36163,\"signal\":-96}]}',2,1,'','','','','',''),(751529291566,75,63,0,118.3745803833,24.7616882324,1529291566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-61},{\"lac\":22967,\"ci\":3551,\"signal\":-81},{\"lac\":22967,\"ci\":48909,\"signal\":-82},{\"lac\":22967,\"ci\":3554,\"signal\":-91},{\"lac\":22967,\"ci\":48902,\"signal\":-95},{\"lac\":22967,\"ci\":48907,\"signal\":-97},{\"lac\":22967,\"ci\":17823,\"signal\":-100}]}',2,1,'','','','','',''),(751529291614,75,63,0,118.3749618530,24.7617702484,1529291614,0.00,0.0,NULL,1,1,'','','','','',''),(751529291630,75,63,0,118.3749694824,24.7617702484,1529291630,0.00,0.0,NULL,1,1,'','','','','',''),(751529291690,75,63,0,118.3749694824,24.7617702484,1529291690,0.00,0.0,NULL,1,1,'','','','','',''),(751529291750,75,63,0,118.3749618530,24.7617530823,1529291750,0.00,0.0,NULL,1,1,'','','','','',''),(751529291810,75,63,0,118.3750152588,24.7617721558,1529291810,0.00,0.0,NULL,1,1,'','','','','',''),(751529291870,75,63,0,118.3750152588,24.7617721558,1529291870,0.00,0.0,NULL,1,1,'','','','','',''),(751529291930,75,63,0,118.3750152588,24.7617721558,1529291930,0.00,0.0,NULL,1,1,'','','','','',''),(751529291990,75,63,0,118.3749694824,24.7617702484,1529291990,0.00,0.0,NULL,1,1,'','','','','',''),(751529293668,75,63,0,118.3748168945,24.7616615295,1529293668,0.00,0.0,NULL,1,1,'','','','','',''),(751529293736,75,63,0,118.3750534058,24.7616481781,1529293736,0.00,0.0,NULL,1,1,'','','','','',''),(751529293813,75,63,0,118.3749771118,24.7617816925,1529293813,0.00,0.0,NULL,1,1,'','','','','',''),(751529293902,75,63,0,118.3744354248,24.7618484497,1529293902,0.00,0.0,NULL,1,1,'','','','','',''),(751529293922,75,63,0,118.3749313354,24.7615642548,1529293922,0.00,0.0,NULL,1,1,'','','','','',''),(751529293941,75,63,0,118.3750152588,24.7616729736,1529293941,0.00,0.0,NULL,1,1,'','','','','',''),(751529293993,75,63,0,118.3749694824,24.7616176605,1529293993,0.00,0.0,NULL,1,1,'','','','','',''),(751529294109,75,63,0,118.3744964600,24.7621078491,1529294109,0.00,0.0,NULL,1,1,'','','','','',''),(751529294174,75,63,0,118.3753204346,24.7614192963,1529294174,0.00,0.0,NULL,1,1,'','','','','',''),(751529294325,75,63,0,118.3750534058,24.7618026733,1529294325,0.00,0.0,NULL,1,1,'','','','','',''),(751529294349,75,63,0,118.3749694824,24.7614898682,1529294349,0.00,0.0,NULL,1,1,'','','','','',''),(751529294372,75,63,0,118.3750915527,24.7614250183,1529294372,0.00,0.0,NULL,1,1,'','','','','',''),(751529294471,75,63,0,118.3749465942,24.7619304657,1529294471,0.00,0.0,NULL,1,1,'','','','','',''),(751529294539,75,63,0,118.3748168945,24.7618331909,1529294539,0.00,0.0,NULL,1,1,'','','','','',''),(751529294608,75,63,0,118.3749618530,24.7617988586,1529294608,0.00,0.0,NULL,1,1,'','','','','',''),(751529294733,75,63,0,118.3749313354,24.7622814178,1529294733,0.00,0.0,NULL,1,1,'','','','','',''),(751529294753,75,63,0,118.3747177124,24.7619361877,1529294753,0.00,0.0,NULL,1,1,'','','','','',''),(751529297607,75,63,0,118.3781585693,24.7537574768,1529297607,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-50}]}',2,1,'','','','','',''),(751529297937,75,63,0,118.3745727539,24.7616367340,1529297937,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-74},{\"lac\":22967,\"ci\":3551,\"signal\":-81},{\"lac\":22967,\"ci\":48909,\"signal\":-84},{\"lac\":22967,\"ci\":48907,\"signal\":-99},{\"lac\":22967,\"ci\":48902,\"signal\":-101},{\"lac\":22967,\"ci\":4703,\"signal\":-105},{\"lac\":22967,\"ci\":3554,\"signal\":-106}]}',2,1,'','','','','',''),(751529298203,75,63,0,118.3746032715,24.7616462708,1529298203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-66},{\"lac\":22967,\"ci\":3551,\"signal\":-78},{\"lac\":22967,\"ci\":48909,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":3554,\"signal\":-98},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":4703,\"signal\":-103}]}',2,1,'','','','','',''),(751529298497,75,63,0,118.3746109009,24.7616844177,1529298497,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-65},{\"lac\":22967,\"ci\":48909,\"signal\":-78},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-99},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":58362,\"signal\":-103}]}',2,1,'','','','','',''),(751529298743,75,63,0,118.3745880127,24.7616748810,1529298743,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-71},{\"lac\":22967,\"ci\":3551,\"signal\":-78},{\"lac\":22967,\"ci\":48909,\"signal\":-80},{\"lac\":22967,\"ci\":3554,\"signal\":-94},{\"lac\":22967,\"ci\":48907,\"signal\":-95},{\"lac\":22967,\"ci\":48902,\"signal\":-103},{\"lac\":22967,\"ci\":58362,\"signal\":-103}]}',2,1,'','','','','',''),(751529299037,75,63,0,118.3745880127,24.7616386414,1529299037,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-70},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-85},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-96},{\"lac\":22967,\"ci\":48902,\"signal\":-98},{\"lac\":22967,\"ci\":4703,\"signal\":-103}]}',2,1,'','','','','',''),(751529299283,75,63,0,118.3746032715,24.7616844177,1529299283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-68},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-95},{\"lac\":22967,\"ci\":3554,\"signal\":-96},{\"lac\":22967,\"ci\":48902,\"signal\":-99},{\"lac\":22967,\"ci\":58362,\"signal\":-103}]}',2,1,'','','','','',''),(751529299630,75,63,0,118.3745803833,24.7616863251,1529299630,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-66},{\"lac\":22967,\"ci\":3551,\"signal\":-80},{\"lac\":22967,\"ci\":48909,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-94},{\"lac\":22967,\"ci\":3554,\"signal\":-98},{\"lac\":22967,\"ci\":48902,\"signal\":-98},{\"lac\":22967,\"ci\":17823,\"signal\":-103}]}',2,1,'','','','','',''),(751529299751,75,63,0,118.3746185303,24.7616844177,1529299751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-68},{\"lac\":22967,\"ci\":3551,\"signal\":-79},{\"lac\":22967,\"ci\":48909,\"signal\":-82},{\"lac\":22967,\"ci\":48907,\"signal\":-93},{\"lac\":22967,\"ci\":48902,\"signal\":-98},{\"lac\":22967,\"ci\":4703,\"signal\":-104},{\"lac\":22967,\"ci\":58362,\"signal\":-104}]}',2,1,'','','','','',''),(751529300012,75,63,0,118.3781585693,24.7537574768,1529300012,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-71}]}',2,1,'','','','','',''),(751529300255,75,63,0,118.3746032715,24.7616291046,1529300255,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-68},{\"lac\":22967,\"ci\":3551,\"signal\":-74},{\"lac\":22967,\"ci\":3552,\"signal\":-84},{\"lac\":22967,\"ci\":48909,\"signal\":-87},{\"lac\":22967,\"ci\":48907,\"signal\":-92},{\"lac\":22967,\"ci\":3554,\"signal\":-95},{\"lac\":22967,\"ci\":48902,\"signal\":-96}]}',2,1,'','','','','',''),(751529300502,75,63,0,118.3745880127,24.7616271973,1529300502,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-71},{\"lac\":22967,\"ci\":3551,\"signal\":-74},{\"lac\":22967,\"ci\":48909,\"signal\":-85},{\"lac\":22967,\"ci\":3552,\"signal\":-86},{\"lac\":22967,\"ci\":3554,\"signal\":-95},{\"lac\":22967,\"ci\":48907,\"signal\":-96},{\"lac\":22967,\"ci\":48902,\"signal\":-97}]}',2,1,'','','','','',''),(751529300795,75,63,0,118.3746032715,24.7616424561,1529300795,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-85},{\"lac\":22967,\"ci\":3551,\"signal\":-88},{\"lac\":22967,\"ci\":48907,\"signal\":-96},{\"lac\":22967,\"ci\":3554,\"signal\":-99},{\"lac\":22967,\"ci\":48902,\"signal\":-101},{\"lac\":22967,\"ci\":17827,\"signal\":-104}]}',2,1,'','','','','',''),(751529301031,75,63,0,118.3742904663,24.7620258331,1529301031,0.00,0.0,NULL,1,1,'','','','','',''),(751529301336,75,63,0,118.3746032715,24.7616462708,1529301336,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22967,\"ci\":48908,\"signal\":-59},{\"lac\":22967,\"ci\":48909,\"signal\":-84},{\"lac\":22967,\"ci\":3551,\"signal\":-89},{\"lac\":22967,\"ci\":48907,\"signal\":-96},{\"lac\":22967,\"ci\":3554,\"signal\":-99},{\"lac\":22967,\"ci\":48902,\"signal\":-100},{\"lac\":22967,\"ci\":17827,\"signal\":-103}]}',2,1,'','','','','',''),(751529301432,75,63,0,118.3750839233,24.7617950439,1529301432,0.00,0.0,NULL,1,1,'','','','','',''),(751529301470,75,63,0,118.3749847412,24.7619552612,1529301470,0.00,0.0,NULL,1,1,'','','','','',''),(751529301594,75,63,0,118.3750610352,24.7617816925,1529301594,0.00,0.0,NULL,1,1,'','','','','',''),(751529301748,75,63,0,118.3750076294,24.7618675232,1529301748,0.00,0.0,NULL,1,1,'','','','','',''),(751529301869,75,63,0,118.3753051758,24.7617931366,1529301869,0.00,0.0,NULL,1,1,'','','','','',''),(751529303013,75,63,0,118.3745040894,24.7619152069,1529303013,0.00,0.0,NULL,1,1,'','','','','',''),(751529303119,75,63,0,118.3753585815,24.7615451813,1529303119,0.00,0.0,NULL,1,1,'','','','','',''),(751529303237,75,63,0,118.3747406006,24.7620124817,1529303237,0.00,0.0,NULL,1,1,'','','','','',''),(751529303301,75,63,0,118.3746795654,24.7619953156,1529303301,0.00,0.0,NULL,1,1,'','','','','',''),(751529303361,75,63,0,118.3749771118,24.7617721558,1529303361,0.00,0.0,NULL,1,1,'','','','','',''),(751529303489,75,63,0,118.3749008179,24.7617931366,1529303489,0.00,0.0,NULL,1,1,'','','','','',''),(751529303543,75,63,0,118.3749313354,24.7621936798,1529303543,0.00,0.0,NULL,1,1,'','','','','',''),(751529303660,75,63,0,118.3746490479,24.7619132996,1529303660,0.00,0.0,NULL,1,1,'','','','','',''),(751529303719,75,63,0,118.3748855591,24.7618370056,1529303719,0.00,0.0,NULL,1,1,'','','','','',''),(751529303850,75,63,0,118.3750228882,24.7618598938,1529303850,0.00,0.0,NULL,1,1,'','','','','',''),(751529304329,75,63,0,118.3751144409,24.7618274689,1529304329,0.00,0.0,NULL,1,1,'','','','','',''),(751529304882,75,63,0,118.3994445801,24.7494735718,1529304882,0.00,0.0,NULL,1,1,'','','','','',''),(751529306085,75,63,0,118.3265609741,24.6887073517,1529306085,0.00,0.0,NULL,1,1,'','','','','',''),(751529306689,75,63,0,118.2044677734,24.6885318756,1529306689,0.00,0.0,NULL,1,1,'','','','','',''),(751529307283,75,63,0,118.0828704834,24.6417331696,1529307283,0.00,0.0,NULL,1,1,'','','','','',''),(751529307883,75,63,0,118.0027236938,24.5924758911,1529307883,0.00,0.0,NULL,1,1,'','','','','',''),(751529308479,75,63,0,117.9654693604,24.5673141479,1529308479,0.00,0.0,NULL,1,1,'','','','','',''),(751529309246,75,63,0,117.9347686768,24.5707035065,1529309246,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529309464,75,63,0,117.9389114380,24.5671367645,1529309464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-50}]}',2,1,'','','','','',''),(751529309764,75,63,0,0.0000000000,0.0000000000,1529309764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-51},{\"lac\":24618,\"ci\":19153,\"signal\":-62},{\"lac\":24618,\"ci\":16752,\"signal\":-69},{\"lac\":24618,\"ci\":19152,\"signal\":-70},{\"lac\":24618,\"ci\":432,\"signal\":-70},{\"lac\":24617,\"ci\":6713,\"signal\":-71},{\"lac\":24618,\"ci\":16201,\"signal\":-72}]}',2,1,'','','','','',''),(751529309870,75,63,0,117.9406433105,24.5693721771,1529309870,0.00,0.0,NULL,1,1,'','','','','',''),(751529310965,75,63,0,0.0000000000,0.0000000000,1529310965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-86},{\"lac\":24618,\"ci\":19153,\"signal\":-90}]}',2,1,'','','','','',''),(751529311566,75,63,0,0.0000000000,0.0000000000,1529311566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-83},{\"lac\":24618,\"ci\":38141,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-94},{\"lac\":24618,\"ci\":35241,\"signal\":-94}]}',2,1,'','','','','',''),(751529312767,75,63,0,0.0000000000,0.0000000000,1529312767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-94},{\"lac\":24618,\"ci\":16751,\"signal\":-94},{\"lac\":24618,\"ci\":35241,\"signal\":-95}]}',2,1,'','','','','',''),(751529312839,75,63,0,0.0000000000,0.0000000000,1529312839,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529313058,75,63,0,0.0000000000,0.0000000000,1529313058,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":23015,\"ci\":16593,\"signal\":-92},{\"lac\":23015,\"ci\":30673,\"signal\":-92},{\"lac\":24618,\"ci\":35241,\"signal\":-92}]}',2,1,'','','','','',''),(751529313358,75,63,0,0.0000000000,0.0000000000,1529313358,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":19151,\"signal\":-89},{\"lac\":24618,\"ci\":16751,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-92},{\"lac\":23015,\"ci\":30673,\"signal\":-93},{\"lac\":24618,\"ci\":16201,\"signal\":-93}]}',2,1,'','','','','',''),(751529314258,75,63,0,0.0000000000,0.0000000000,1529314258,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-92},{\"lac\":23015,\"ci\":30673,\"signal\":-96},{\"lac\":24618,\"ci\":16751,\"signal\":-97}]}',2,1,'','','','','',''),(751529315215,75,63,0,0.0000000000,0.0000000000,1529315215,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":23015,\"ci\":16593,\"signal\":-87}]}',2,1,'','','','','',''),(751529315434,75,63,0,0.0000000000,0.0000000000,1529315434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-80},{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-90},{\"lac\":24618,\"ci\":16201,\"signal\":-92},{\"lac\":24618,\"ci\":38141,\"signal\":-94},{\"lac\":24618,\"ci\":16751,\"signal\":-95}]}',2,1,'','','','','',''),(751529315734,75,63,0,0.0000000000,0.0000000000,1529315734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-81},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":16201,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-92},{\"lac\":24618,\"ci\":16751,\"signal\":-93}]}',2,1,'','','','','',''),(751529316334,75,63,0,0.0000000000,0.0000000000,1529316334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-86},{\"lac\":24618,\"ci\":35241,\"signal\":-88},{\"lac\":24618,\"ci\":19153,\"signal\":-89},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":19152,\"signal\":-94}]}',2,1,'','','','','',''),(751529316934,75,63,0,0.0000000000,0.0000000000,1529316934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-78},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16201,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529317234,75,63,0,0.0000000000,0.0000000000,1529317234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-66},{\"lac\":24618,\"ci\":16262,\"signal\":-67},{\"lac\":24618,\"ci\":16752,\"signal\":-68},{\"lac\":24618,\"ci\":16201,\"signal\":-72},{\"lac\":23015,\"ci\":30673,\"signal\":-72},{\"lac\":24618,\"ci\":432,\"signal\":-74},{\"lac\":24618,\"ci\":682,\"signal\":-75}]}',2,1,'','','','','',''),(751529319336,75,63,0,0.0000000000,0.0000000000,1529319336,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-62},{\"lac\":24618,\"ci\":19151,\"signal\":-66},{\"lac\":24618,\"ci\":16201,\"signal\":-69},{\"lac\":23015,\"ci\":30673,\"signal\":-71},{\"lac\":24618,\"ci\":432,\"signal\":-73}]}',2,1,'','','','','',''),(751529321138,75,63,0,0.0000000000,0.0000000000,1529321138,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-77},{\"lac\":24618,\"ci\":19151,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-86},{\"lac\":24618,\"ci\":682,\"signal\":-90}]}',2,1,'','','','','',''),(751529322638,75,63,0,0.0000000000,0.0000000000,1529322638,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":16752,\"signal\":-75},{\"lac\":24618,\"ci\":432,\"signal\":-78},{\"lac\":24618,\"ci\":16201,\"signal\":-83},{\"lac\":24618,\"ci\":16203,\"signal\":-84},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-86}]}',2,1,'','','','','',''),(751529324140,75,63,0,0.0000000000,0.0000000000,1529324140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-76},{\"lac\":24618,\"ci\":432,\"signal\":-77},{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19153,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-84},{\"lac\":24618,\"ci\":16203,\"signal\":-87}]}',2,1,'','','','','',''),(751529325642,75,63,0,0.0000000000,0.0000000000,1529325642,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-73},{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":38141,\"signal\":-86},{\"lac\":24618,\"ci\":16203,\"signal\":-87}]}',2,1,'','','','','',''),(751529327041,75,63,0,0.0000000000,0.0000000000,1529327041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-50}]}',2,1,'','','','','',''),(751529327257,75,63,0,0.0000000000,0.0000000000,1529327257,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-91},{\"lac\":24618,\"ci\":38142,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-91},{\"lac\":24618,\"ci\":35241,\"signal\":-94},{\"lac\":24618,\"ci\":19153,\"signal\":-96}]}',2,1,'','','','','',''),(751529327557,75,63,0,0.0000000000,0.0000000000,1529327557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":16752,\"signal\":-92},{\"lac\":24618,\"ci\":35241,\"signal\":-92},{\"lac\":24618,\"ci\":432,\"signal\":-92},{\"lac\":24618,\"ci\":16751,\"signal\":-93},{\"lac\":24618,\"ci\":38141,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529328157,75,63,0,0.0000000000,0.0000000000,1529328157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-91},{\"lac\":24618,\"ci\":38141,\"signal\":-91},{\"lac\":24618,\"ci\":19153,\"signal\":-95},{\"lac\":24618,\"ci\":16751,\"signal\":-96}]}',2,1,'','','','','',''),(751529329657,75,63,0,0.0000000000,0.0000000000,1529329657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-91},{\"lac\":24618,\"ci\":16752,\"signal\":-91},{\"lac\":24618,\"ci\":16262,\"signal\":-93},{\"lac\":24618,\"ci\":432,\"signal\":-93},{\"lac\":24618,\"ci\":38142,\"signal\":-95},{\"lac\":24618,\"ci\":16751,\"signal\":-96},{\"lac\":24618,\"ci\":35241,\"signal\":-98}]}',2,1,'','','','','',''),(751529330557,75,63,0,0.0000000000,0.0000000000,1529330557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-92},{\"lac\":24618,\"ci\":432,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-92},{\"lac\":24618,\"ci\":16751,\"signal\":-96}]}',2,1,'','','','','',''),(751529332957,75,63,0,0.0000000000,0.0000000000,1529332957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16201,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":432,\"signal\":-92},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":24618,\"ci\":16751,\"signal\":-93}]}',2,1,'','','','','',''),(751529334157,75,63,0,0.0000000000,0.0000000000,1529334157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":432,\"signal\":-89},{\"lac\":24618,\"ci\":16262,\"signal\":-90},{\"lac\":24618,\"ci\":16752,\"signal\":-94},{\"lac\":23015,\"ci\":30673,\"signal\":-95},{\"lac\":24618,\"ci\":16751,\"signal\":-95},{\"lac\":24618,\"ci\":19153,\"signal\":-95}]}',2,1,'','','','','',''),(751529338357,75,63,0,0.0000000000,0.0000000000,1529338357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-74},{\"lac\":24618,\"ci\":19153,\"signal\":-83},{\"lac\":24618,\"ci\":16262,\"signal\":-85},{\"lac\":24618,\"ci\":16201,\"signal\":-85},{\"lac\":24618,\"ci\":38141,\"signal\":-92}]}',2,1,'','','','','',''),(751529339557,75,63,0,0.0000000000,0.0000000000,1529339557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-87},{\"lac\":24618,\"ci\":16203,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":38141,\"signal\":-90},{\"lac\":24618,\"ci\":35241,\"signal\":-93},{\"lac\":24618,\"ci\":16751,\"signal\":-96}]}',2,1,'','','','','',''),(751529424356,75,63,0,0.0000000000,0.0000000000,1529424356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-50}]}',2,1,'','','','','',''),(751529424674,75,63,0,0.0000000000,0.0000000000,1529424674,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-80},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":35241,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-92},{\"lac\":24804,\"ci\":16502,\"signal\":-92}]}',2,1,'','','','','',''),(751529425540,75,63,0,0.0000000000,0.0000000000,1529425540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":35241,\"signal\":-90},{\"lac\":24618,\"ci\":19153,\"signal\":-90},{\"lac\":24618,\"ci\":16262,\"signal\":-91}]}',2,1,'','','','','',''),(751529426440,75,63,0,0.0000000000,0.0000000000,1529426440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":16752,\"signal\":-83},{\"lac\":24618,\"ci\":35241,\"signal\":-90},{\"lac\":24618,\"ci\":19151,\"signal\":-90},{\"lac\":24618,\"ci\":16203,\"signal\":-94},{\"lac\":24618,\"ci\":19153,\"signal\":-95},{\"lac\":24618,\"ci\":38141,\"signal\":-96}]}',2,1,'','','','','',''),(751529427286,75,63,0,0.0000000000,0.0000000000,1529427286,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529427505,75,63,0,0.0000000000,0.0000000000,1529427505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":16752,\"signal\":-78},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":24618,\"ci\":432,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-89},{\"lac\":24618,\"ci\":35241,\"signal\":-90},{\"lac\":24618,\"ci\":16751,\"signal\":-95}]}',2,1,'','','','','',''),(751529510380,75,63,0,0.0000000000,0.0000000000,1529510380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529510716,75,63,0,117.9447174072,24.5705451965,1529510716,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-84},{\"lac\":24618,\"ci\":682,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-92},{\"lac\":24618,\"ci\":16752,\"signal\":-93},{\"lac\":24618,\"ci\":19153,\"signal\":-94}]}',2,1,'','','','','',''),(751529512336,75,63,0,117.9346923828,24.5706996918,1529512336,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529512459,75,63,0,117.9449996948,24.5707817078,1529512459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-76},{\"lac\":24618,\"ci\":16752,\"signal\":-79},{\"lac\":24618,\"ci\":38141,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-82}]}',2,1,'','','','','',''),(751529512759,75,63,0,117.9449996948,24.5707778931,1529512759,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-75},{\"lac\":24618,\"ci\":16752,\"signal\":-76},{\"lac\":24618,\"ci\":16262,\"signal\":-80},{\"lac\":24618,\"ci\":38141,\"signal\":-81},{\"lac\":24618,\"ci\":19153,\"signal\":-82}]}',2,1,'','','','','',''),(751529513059,75,63,0,117.9449615479,24.5707664490,1529513059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-80},{\"lac\":23015,\"ci\":30673,\"signal\":-87},{\"lac\":24618,\"ci\":19151,\"signal\":-87},{\"lac\":24618,\"ci\":38141,\"signal\":-87},{\"lac\":24618,\"ci\":16752,\"signal\":-87},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":24614,\"ci\":5073,\"signal\":-88}]}',2,1,'','','','','',''),(751529513234,75,63,0,117.9346923828,24.5706996918,1529513234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529513545,75,63,0,117.9387817383,24.5731811523,1529513545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-81},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24618,\"ci\":682,\"signal\":-88},{\"lac\":24617,\"ci\":6713,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-89},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":19151,\"signal\":-91}]}',2,1,'','','','','',''),(751529513666,75,63,0,117.9387512207,24.5731697083,1529513666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":16203,\"signal\":-88},{\"lac\":24618,\"ci\":38141,\"signal\":-90},{\"lac\":23015,\"ci\":30673,\"signal\":-92},{\"lac\":24618,\"ci\":19153,\"signal\":-93}]}',2,1,'','','','','',''),(751529514266,75,63,0,117.9447402954,24.5705490112,1529514266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-88},{\"lac\":24618,\"ci\":35241,\"signal\":-91},{\"lac\":24618,\"ci\":432,\"signal\":-92},{\"lac\":23015,\"ci\":30673,\"signal\":-92}]}',2,1,'','','','','',''),(751529514866,75,63,0,117.9387893677,24.5731925964,1529514866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":16752,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-83},{\"lac\":23015,\"ci\":30673,\"signal\":-83},{\"lac\":24617,\"ci\":6713,\"signal\":-84},{\"lac\":24618,\"ci\":38141,\"signal\":-85},{\"lac\":24618,\"ci\":16201,\"signal\":-85}]}',2,1,'','','','','',''),(751529515166,75,63,0,117.9449310303,24.5707550049,1529515166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-82},{\"lac\":24618,\"ci\":19151,\"signal\":-85},{\"lac\":24618,\"ci\":16752,\"signal\":-86},{\"lac\":24618,\"ci\":16262,\"signal\":-87},{\"lac\":23015,\"ci\":30673,\"signal\":-88},{\"lac\":24614,\"ci\":5073,\"signal\":-89},{\"lac\":24618,\"ci\":19153,\"signal\":-91}]}',2,1,'','','','','',''),(751529515830,75,63,0,117.9346923828,24.5706996918,1529515830,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529516086,75,63,0,117.9346923828,24.5706996918,1529516086,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-50}]}',2,1,'','','','','',''),(751529516306,75,63,0,117.9449234009,24.5707454681,1529516306,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":432,\"signal\":-73},{\"lac\":24618,\"ci\":19151,\"signal\":-82},{\"lac\":24618,\"ci\":16262,\"signal\":-82},{\"lac\":24618,\"ci\":19153,\"signal\":-84},{\"lac\":23015,\"ci\":30673,\"signal\":-84},{\"lac\":24618,\"ci\":16752,\"signal\":-84},{\"lac\":24614,\"ci\":5073,\"signal\":-85}]}',2,1,'','','','','',''),(751529516680,75,63,0,117.9655380249,24.5607833862,1529516680,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16201,\"signal\":-50}]}',2,1,'','','','','',''),(751529516899,75,63,0,117.9451675415,24.5709018707,1529516899,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":8,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":23015,\"ci\":16593,\"signal\":-89}]}',2,1,'','','','','',''),(751529520082,75,63,0,117.9450149536,24.5708236694,1529520082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-83},{\"lac\":24618,\"ci\":16201,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":23015,\"ci\":16593,\"signal\":-88},{\"lac\":23015,\"ci\":30673,\"signal\":-91},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529523807,75,63,0,117.9460601807,24.5731887817,1529523807,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-50}]}',2,1,'','','','','',''),(751529524026,75,63,0,117.9449996948,24.5708007812,1529524026,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24618,\"ci\":16262,\"signal\":-84},{\"lac\":24618,\"ci\":16201,\"signal\":-85},{\"lac\":24618,\"ci\":19153,\"signal\":-85},{\"lac\":24618,\"ci\":432,\"signal\":-86},{\"lac\":24618,\"ci\":16752,\"signal\":-90},{\"lac\":24618,\"ci\":682,\"signal\":-91}]}',2,1,'','','','','',''),(751529538557,75,63,0,117.9430236816,24.5694732666,1529538557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529538776,75,63,0,117.9430236816,24.5694732666,1529538776,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529539018,75,63,0,117.9430236816,24.5694732666,1529539018,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24618,\"ci\":19151,\"signal\":-50}]}',2,1,'','','','','',''),(751529539059,75,63,0,117.9399108887,24.5705127716,1529539059,0.00,0.0,NULL,1,1,'','','','','',''),(751529540093,75,63,0,118.0269546509,24.5785846710,1529540093,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24614,\"ci\":22575,\"signal\":-59},{\"lac\":24614,\"ci\":2781,\"signal\":-65},{\"lac\":24614,\"ci\":22914,\"signal\":-67},{\"lac\":24614,\"ci\":22574,\"signal\":-68},{\"lac\":24614,\"ci\":16761,\"signal\":-73},{\"lac\":24614,\"ci\":22576,\"signal\":-74},{\"lac\":24614,\"ci\":2783,\"signal\":-74}]}',2,1,'','','','','',''),(751529540172,75,63,0,118.0532150269,24.5729007721,1529540172,0.00,0.0,NULL,1,1,'','','','','',''),(751529540220,75,63,0,118.0515899658,24.5733680725,1529540220,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22829,\"ci\":40431,\"signal\":-64},{\"lac\":22829,\"ci\":18491,\"signal\":-65},{\"lac\":22829,\"ci\":6762,\"signal\":-70},{\"lac\":22829,\"ci\":5182,\"signal\":-71},{\"lac\":22829,\"ci\":18083,\"signal\":-72},{\"lac\":22829,\"ci\":18141,\"signal\":-73},{\"lac\":22829,\"ci\":6763,\"signal\":-77}]}',2,1,'','','','','',''),(751529540452,75,63,0,118.0781555176,24.5624675751,1529540452,0.00,0.0,NULL,1,1,'','','','','',''),(751529541552,75,63,0,118.1257171631,24.5294113159,1529541552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22824,\"ci\":8091,\"signal\":-67},{\"lac\":22824,\"ci\":2592,\"signal\":-71},{\"lac\":22824,\"ci\":32713,\"signal\":-71},{\"lac\":22824,\"ci\":15371,\"signal\":-77},{\"lac\":22824,\"ci\":39923,\"signal\":-78},{\"lac\":22824,\"ci\":8093,\"signal\":-78},{\"lac\":22824,\"ci\":32716,\"signal\":-80}]}',2,1,'','','','','',''),(751529541957,75,63,0,118.1458587646,24.5371437073,1529541957,0.00,0.0,NULL,1,1,'','','','','',''),(751529542486,75,63,0,118.1469497681,24.5364608765,1529542486,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":8528,\"signal\":-79},{\"lac\":24815,\"ci\":26796,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-87},{\"lac\":24815,\"ci\":8522,\"signal\":-88},{\"lac\":24815,\"ci\":11363,\"signal\":-88}]}',2,1,'','','','','',''),(751529544932,75,63,0,118.1470031738,24.5364398956,1529544932,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-63},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":15861,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-84},{\"lac\":24815,\"ci\":8522,\"signal\":-86}]}',2,1,'','','','','',''),(751529546869,75,63,0,118.1459045410,24.5404758453,1529546869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-61},{\"lac\":24815,\"ci\":36202,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-77},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-82},{\"lac\":24815,\"ci\":36201,\"signal\":-85},{\"lac\":24815,\"ci\":15862,\"signal\":-85}]}',2,1,'','','','','',''),(751529547310,75,63,0,118.1459121704,24.5404338837,1529547310,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-66},{\"lac\":24815,\"ci\":36202,\"signal\":-76},{\"lac\":24815,\"ci\":8528,\"signal\":-85},{\"lac\":24815,\"ci\":11362,\"signal\":-87}]}',2,1,'','','','','',''),(751529547576,75,63,0,118.1456985474,24.5402526855,1529547576,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-59},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":8528,\"signal\":-79},{\"lac\":24815,\"ci\":8522,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":36201,\"signal\":-83},{\"lac\":24815,\"ci\":11362,\"signal\":-86}]}',2,1,'','','','','',''),(751529547714,75,63,0,118.1448974609,24.5366077423,1529547714,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-59},{\"lac\":24815,\"ci\":11363,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-78},{\"lac\":24815,\"ci\":8528,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-80},{\"lac\":24815,\"ci\":36201,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-84}]}',2,1,'','','','','',''),(751529548153,75,63,0,118.1456909180,24.5402469635,1529548153,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":8528,\"signal\":-78},{\"lac\":24815,\"ci\":8522,\"signal\":-79},{\"lac\":24815,\"ci\":36202,\"signal\":-80},{\"lac\":24815,\"ci\":11363,\"signal\":-81},{\"lac\":24815,\"ci\":36201,\"signal\":-83},{\"lac\":24815,\"ci\":11362,\"signal\":-86}]}',2,1,'','','','','',''),(751529550880,75,63,0,118.1459045410,24.5404300690,1529550880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-65},{\"lac\":24815,\"ci\":8528,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-80},{\"lac\":24815,\"ci\":36202,\"signal\":-82},{\"lac\":24815,\"ci\":15861,\"signal\":-83},{\"lac\":24815,\"ci\":26796,\"signal\":-86},{\"lac\":24815,\"ci\":11363,\"signal\":-87}]}',2,1,'','','','','',''),(751529554964,75,63,0,118.1471099854,24.5363140106,1529554964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-62},{\"lac\":24815,\"ci\":8522,\"signal\":-82},{\"lac\":24815,\"ci\":32053,\"signal\":-83}]}',2,1,'','','','','',''),(751529555280,75,63,0,118.1471023560,24.5363636017,1529555280,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-64},{\"lac\":24815,\"ci\":15861,\"signal\":-78},{\"lac\":24815,\"ci\":36202,\"signal\":-79},{\"lac\":24815,\"ci\":32053,\"signal\":-80},{\"lac\":24815,\"ci\":8522,\"signal\":-84},{\"lac\":24815,\"ci\":11363,\"signal\":-85},{\"lac\":24815,\"ci\":36201,\"signal\":-86}]}',2,1,'','','','','',''),(751529555686,75,63,0,118.1476669312,24.5456314087,1529555686,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":15861,\"signal\":-50}]}',2,1,'','','','','',''),(751529555920,75,63,0,118.1471099854,24.5363750458,1529555920,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-81},{\"lac\":24815,\"ci\":32053,\"signal\":-95},{\"lac\":24815,\"ci\":26796,\"signal\":-96}]}',2,1,'','','','','',''),(751529556141,75,63,0,118.1451950073,24.5366477966,1529556141,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-67},{\"lac\":24815,\"ci\":15861,\"signal\":-72},{\"lac\":24815,\"ci\":36202,\"signal\":-73},{\"lac\":24815,\"ci\":8522,\"signal\":-74},{\"lac\":24815,\"ci\":8528,\"signal\":-74},{\"lac\":24815,\"ci\":11363,\"signal\":-76},{\"lac\":24815,\"ci\":32053,\"signal\":-76}]}',2,1,'','','','','',''),(751529556441,75,63,0,118.1452026367,24.5366535187,1529556441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-63},{\"lac\":24815,\"ci\":11363,\"signal\":-68},{\"lac\":24815,\"ci\":36202,\"signal\":-71},{\"lac\":24815,\"ci\":8522,\"signal\":-75},{\"lac\":24815,\"ci\":8528,\"signal\":-76},{\"lac\":24815,\"ci\":15861,\"signal\":-77},{\"lac\":24815,\"ci\":32053,\"signal\":-78}]}',2,1,'','','','','',''),(751529560410,75,63,0,118.1449356079,24.5366115570,1529560410,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":8521,\"signal\":-55},{\"lac\":24815,\"ci\":11363,\"signal\":-70},{\"lac\":24815,\"ci\":36202,\"signal\":-73},{\"lac\":24815,\"ci\":32053,\"signal\":-74},{\"lac\":24815,\"ci\":8528,\"signal\":-75},{\"lac\":24815,\"ci\":8522,\"signal\":-78},{\"lac\":24815,\"ci\":15861,\"signal\":-78}]}',2,1,'','','','','',''),(751529561467,75,63,0,118.1459350586,24.5404129028,1529561467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24815,\"ci\":11362,\"signal\":-73},{\"lac\":24815,\"ci\":11483,\"signal\":-73},{\"lac\":24815,\"ci\":11363,\"signal\":-75},{\"lac\":24815,\"ci\":8522,\"signal\":-75},{\"lac\":24815,\"ci\":8521,\"signal\":-77},{\"lac\":24815,\"ci\":26796,\"signal\":-84},{\"lac\":24815,\"ci\":36202,\"signal\":-85}]}',2,1,'','','','','',''),(751529561769,75,63,0,118.1459274292,24.5404052734,1529561769,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-83\"}]}',2,1,'','','','','',''),(751529565998,75,63,0,118.1470565796,24.5365047455,1529565998,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"35991\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-86\"}]}',2,1,'','','','','',''),(751529567679,75,63,0,118.1456298828,24.5401916504,1529567679,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,1,'','','','','',''),(751529568120,75,63,0,118.1470184326,24.5364532471,1529568120,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-94\"}]}',2,1,'','','','','',''),(751529575688,75,63,0,118.1455841064,24.5369205475,1529575688,0.00,0.0,NULL,1,1,'','','','','',''),(751529575713,75,63,0,118.1454391479,24.5368080139,1529575713,0.00,0.0,NULL,1,1,'','','','','',''),(751529575840,75,63,0,118.1388626099,24.5345191956,1529575840,0.00,0.0,NULL,1,1,'','','','','',''),(751529579812,75,63,0,117.9389038086,24.5671215057,1529579812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(751529580137,75,63,0,117.9448471069,24.5706787109,1529580137,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-91\"}]}',2,1,'','','','','',''),(751529581964,75,63,0,117.9379348755,24.5727481842,1529581964,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"433\",\"signal\":\"-91\"}]}',2,1,'','','','','',''),(751529582263,75,63,0,117.9448394775,24.5706844330,1529582263,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-91\"}]}',2,1,'','','','','',''),(751529582564,75,63,0,117.9386672974,24.5731124878,1529582564,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-92\"}]}',2,1,'','','','','',''),(751529583663,75,63,0,117.9333953857,24.5715942383,1529583663,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"24361\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19042\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19113\",\"signal\":\"-93\"}]}',2,1,'','','','','',''),(751529585165,75,63,0,117.9377899170,24.5726394653,1529585165,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-64\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-101\"}]}',2,1,'','','','','',''),(751529585459,75,63,0,117.9448165894,24.5706825256,1529585459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-87\"}]}',2,1,'','','','','',''),(751529585978,75,63,0,117.9418334961,24.5686130524,1529585978,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-82\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"}]}',2,1,'','','','','',''),(751529588534,75,63,0,117.9449234009,24.5707225800,1529588534,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-87\"}]}',2,1,'','','','','',''),(751529588757,75,63,0,117.9346923828,24.5706996918,1529588757,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(751529588977,75,63,0,117.9383392334,24.5729198456,1529588977,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"433\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"}]}',2,1,'','','','','',''),(751529589276,75,63,0,117.9449691772,24.5707683563,1529589276,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-90\"}]}',2,1,'','','','','',''),(751529589877,75,63,0,117.9503707886,24.5758380890,1529589877,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-88\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-94\"}]}',2,1,'','','','','',''),(751529590271,75,63,0,117.9430236816,24.5694732666,1529590271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(751529591816,75,63,0,117.9386062622,24.5665798187,1529591816,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-62\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-71\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-77\"}]}',2,1,'','','','','',''),(751529592970,75,63,0,117.9449844360,24.5707340240,1529592970,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-62\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-71\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"}]}',2,1,'','','','','',''),(751529625433,75,63,0,117.9347076416,24.5707015991,1529625433,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(751529625465,75,63,0,117.9416351318,24.5715847015,1529625465,0.00,0.0,NULL,1,1,'','','','','',''),(751529627534,75,63,0,118.1044921875,24.5421161652,1529627534,0.00,0.0,NULL,1,1,'','','','','',''),(751529627568,75,63,0,118.1045455933,24.5421295166,1529627568,0.00,0.0,NULL,1,1,'','','','','',''),(751529627664,75,63,0,118.1030883789,24.5505199432,1529627664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"11253\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"2372\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"8501\",\"signal\":\"-80\"},{\"lac\":\"22824\",\"ci\":\"1781\",\"signal\":\"-80\"},{\"lac\":\"22829\",\"ci\":\"18471\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"39693\",\"signal\":\"-84\"},{\"lac\":\"22829\",\"ci\":\"18461\",\"signal\":\"-87\"}]}',2,1,'','','','','',''),(751529627688,75,63,0,118.1054153442,24.5400924683,1529627688,0.00,0.0,NULL,1,1,'','','','','',''),(751529629098,75,63,0,118.1459350586,24.5368766785,1529629098,0.00,0.0,NULL,1,1,'','','','','',''),(751529629120,75,63,0,118.1458282471,24.5367317200,1529629120,0.00,0.0,NULL,1,1,'','','','','',''),(751529629538,75,63,0,118.1456527710,24.5373935699,1529629538,0.00,0.0,NULL,1,1,'','','','','',''),(751529629945,75,63,0,118.1452941895,24.5373001099,1529629945,0.00,0.0,NULL,1,1,'','','','','',''),(751529643576,75,63,0,118.1456069946,24.5403289795,1529643576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(751529646698,75,63,0,118.1476669312,24.5456314087,1529646698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751529647058,75,63,0,118.1456069946,24.5403289795,1529647058,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529647240,75,63,0,118.1476669312,24.5456314087,1529647240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529647418,75,63,0,118.1458435059,24.5424804688,1529647418,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751529647959,75,63,0,118.1476669312,24.5456314087,1529647959,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529648319,75,63,0,118.1456069946,24.5403289795,1529648319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751529649430,75,63,0,118.1470108032,24.5364036560,1529649430,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529649970,75,63,0,118.1457138062,24.5403060913,1529649970,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529650330,75,63,0,118.1470260620,24.5364189148,1529650330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529650690,75,63,0,118.1457214355,24.5403099060,1529650690,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751529651231,75,63,0,118.1470260620,24.5364131927,1529651231,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529654353,75,63,0,118.1457366943,24.5403118134,1529654353,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751529654533,75,63,0,118.1470108032,24.5364208221,1529654533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529655073,75,63,0,118.1457519531,24.5403289795,1529655073,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529655253,75,63,0,118.1471023560,24.5363559723,1529655253,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529655613,75,63,0,118.1456985474,24.5402832031,1529655613,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529655793,75,63,0,118.1469955444,24.5364151001,1529655793,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751529656514,75,63,0,118.1457366943,24.5403213501,1529656514,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529656698,75,63,0,118.1470108032,24.5364570618,1529656698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529659035,75,63,0,118.1457443237,24.5403232574,1529659035,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751529659395,75,63,0,118.1470031738,24.5363883972,1529659395,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529661376,75,63,0,118.1457519531,24.5403270721,1529661376,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529662156,75,63,0,118.1471176147,24.5363636017,1529662156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"35991\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529662517,75,63,0,118.1459426880,24.5404396057,1529662517,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-58\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"35991\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751529663057,75,63,0,118.1471023560,24.5364131927,1529663057,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529663186,75,63,0,118.1457138062,24.5372200012,1529663186,0.00,0.0,NULL,1,1,'','','','','','72'),(751529663240,75,63,0,118.1456756592,24.5372867584,1529663240,0.00,0.0,NULL,1,1,'','','','','','12'),(751529663300,75,63,0,118.1456527710,24.5372276306,1529663300,0.00,0.0,NULL,1,1,'','','','','','10'),(751529663360,75,63,0,118.1456527710,24.5372276306,1529663360,0.00,0.0,NULL,1,1,'','','','','','10'),(751529663420,75,63,0,118.1456146240,24.5372619629,1529663420,0.00,0.0,NULL,1,1,'','','','','','12'),(751529663480,75,63,0,118.1456146240,24.5372657776,1529663480,0.00,0.0,NULL,1,1,'','','','','','9'),(751529663540,75,63,0,118.1455535889,24.5371227264,1529663540,0.00,0.0,NULL,1,1,'','','','','','9'),(751529663600,75,63,0,118.1455535889,24.5371227264,1529663600,0.00,0.0,NULL,1,1,'','','','','','7'),(751529663660,75,63,0,118.1456146240,24.5370578766,1529663660,0.00,0.0,NULL,1,1,'','','','','','10'),(751529663719,75,63,0,118.1456604004,24.5371360779,1529663719,0.00,0.0,NULL,1,1,'','','','','','11'),(751529685698,75,63,0,117.9889907837,24.5815353394,1529685698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(751529685859,75,63,0,117.9503860474,24.5750026703,1529685859,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751529687312,75,63,0,117.9462966919,24.5655422211,1529687312,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529687603,75,63,0,117.9503784180,24.5750026703,1529687603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-101\"}]}',2,1,'','','','','','550'),(751529687925,75,63,0,117.9462966919,24.5655422211,1529687925,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529688165,75,63,0,117.9859237671,24.5796794891,1529688165,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529688405,75,63,0,117.9462966919,24.5655422211,1529688405,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529688747,75,63,0,117.9503860474,24.5750026703,1529688747,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(751529689648,75,63,0,117.9674682617,24.5701484680,1529689648,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-102\"}]}',2,1,'','','','','','550'),(751529689829,75,63,0,117.9333038330,24.5578460693,1529689829,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(751529690007,75,63,0,117.9503860474,24.5750026703,1529690007,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(751529690428,75,63,0,117.9674606323,24.5701389313,1529690428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(751529690788,75,63,0,117.9503860474,24.5750026703,1529690788,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(751529691688,75,63,0,117.9674606323,24.5701351166,1529691688,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751529692066,75,63,0,117.9836044312,24.5856170654,1529692066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751529726104,75,63,0,117.9859237671,24.5796794891,1529726104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529726326,75,63,0,117.9674758911,24.5701541901,1529726326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-99\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(751529736732,75,63,0,117.9836044312,24.5856170654,1529736732,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751529743632,75,63,0,117.9503860474,24.5750026703,1529743632,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751529743932,75,63,0,117.9674682617,24.5701370239,1529743932,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(751529750914,75,63,0,117.9859237671,24.5796794891,1529750914,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751529751133,75,63,0,117.9674758911,24.5701484680,1529751133,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-105\"}]}',2,1,'','','','','','550'),(751529755937,75,63,0,117.9503860474,24.5750026703,1529755937,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751529763712,75,63,0,117.9836044312,24.5856170654,1529763712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-101\"}]}',2,1,'','','','','','550'),(751529763854,75,63,0,117.9674758911,24.5701541901,1529763854,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"10\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751529764454,75,63,0,117.9836044312,24.5856170654,1529764454,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751529765355,75,63,0,117.9674758911,24.5701522827,1529765355,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751529774322,75,63,0,117.9674606323,24.5701332092,1529774322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751529774562,75,63,0,117.9862365723,24.5797481537,1529774562,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529775024,75,63,0,117.9674606323,24.5701274872,1529775024,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751529802531,75,63,0,117.9836044312,24.5856170654,1529802531,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-71\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(751529815142,75,63,0,117.9674530029,24.5701236725,1529815142,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(751529818398,75,63,0,118.0015258789,24.5964488983,1529818398,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529819029,75,63,0,117.9836044312,24.5856170654,1529819029,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751529831748,75,63,0,117.9334259033,24.5642795563,1529831748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(751529831792,75,63,0,117.9311599731,24.5673713684,1529831792,0.00,0.0,NULL,1,1,'','','','','','80'),(751529831913,75,63,0,117.9311599731,24.5674133301,1529831913,0.00,0.0,NULL,1,1,'','','','','','32'),(751529832215,75,63,0,117.9311218262,24.5672931671,1529832215,0.00,0.0,NULL,1,1,'','','','','','45'),(751529834018,75,63,0,117.9312133789,24.5673980713,1529834018,0.00,0.0,NULL,1,1,'','','','','','53'),(751529834324,75,63,0,117.9311828613,24.5673618317,1529834324,0.00,0.0,NULL,1,1,'','','','','','81'),(751529835222,75,63,0,117.9313507080,24.5673027039,1529835222,0.00,0.0,NULL,1,1,'','','','','','50'),(751529835531,75,63,0,117.9313354492,24.5673713684,1529835531,0.00,0.0,NULL,1,1,'','','','','','60'),(751529835841,75,63,0,117.9309463501,24.5674629211,1529835841,0.00,0.0,NULL,1,1,'','','','','','54'),(751529836115,75,63,0,117.9311676025,24.5673637390,1529836115,0.00,0.0,NULL,1,1,'','','','','','31'),(751529836427,75,63,0,117.9311370850,24.5673942566,1529836427,0.00,0.0,NULL,1,1,'','','','','','64'),(751529836718,75,63,0,117.9312667847,24.5674533844,1529836718,0.00,0.0,NULL,1,1,'','','','','','74'),(751529837023,75,63,0,117.9312362671,24.5672378540,1529837023,0.00,0.0,NULL,1,1,'','','','','','52'),(751529837320,75,63,0,117.9309997559,24.5672626495,1529837320,0.00,0.0,NULL,1,1,'','','','','','72'),(751529837662,75,63,0,117.9312591553,24.5673675537,1529837662,0.00,0.0,NULL,1,1,'','','','','','29'),(751529837930,75,63,0,117.9322433472,24.5672931671,1529837930,0.00,0.0,NULL,1,1,'','','','','','26'),(751529838245,75,63,0,117.9337310791,24.5678977966,1529838245,0.00,0.0,NULL,1,1,'','','','','','50'),(751529838664,75,63,0,117.9430313110,24.5694389343,1529838664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529838813,75,63,0,117.9386901855,24.5731029510,1529838813,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751529839031,75,63,0,117.9447708130,24.5706157684,1529839031,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751529850391,75,63,0,117.9386596680,24.5663566589,1529850391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-72\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-75\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(751529858966,75,63,0,117.9382629395,24.5730094910,1529858966,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-82\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751529859102,75,63,0,117.9385299683,24.5664730072,1529859102,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-82\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-84\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751529883345,75,63,0,117.9449005127,24.5707149506,1529883345,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-98\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(751529884749,75,63,0,117.9347076416,24.5707092285,1529884749,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529884931,75,63,0,117.9319763184,24.5658721924,1529884931,0.00,0.0,NULL,1,1,'','','','','','46'),(751529885040,75,63,0,117.9332504272,24.5638446808,1529885040,0.00,0.0,NULL,1,1,'','','','','','43'),(751529885362,75,63,0,117.9462127686,24.5485763550,1529885362,0.00,0.0,NULL,1,1,'','','','','','39'),(751529885940,75,63,0,118.0244750977,24.5813350677,1529885940,0.00,0.0,NULL,1,1,'','','','','','55'),(751529886244,75,63,0,118.0566329956,24.5716381073,1529886244,0.00,0.0,NULL,1,1,'','','','','','66'),(751529886366,75,63,0,118.0574951172,24.5698623657,1529886366,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43631\",\"signal\":\"-72\"},{\"lac\":\"22829\",\"ci\":\"40431\",\"signal\":\"-73\"},{\"lac\":\"22829\",\"ci\":\"40432\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(751529886581,75,63,0,118.0794754028,24.5691719055,1529886581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"4\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"43612\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"43621\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"43631\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"43591\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(751529887181,75,63,0,118.1096572876,24.5356693268,1529887181,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"23621\",\"signal\":\"-64\"},{\"lac\":\"22824\",\"ci\":\"15372\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"35821\",\"signal\":\"-85\"},{\"lac\":\"22824\",\"ci\":\"23622\",\"signal\":\"-86\"},{\"lac\":\"22824\",\"ci\":\"23623\",\"signal\":\"-86\"},{\"lac\":\"22824\",\"ci\":\"32966\",\"signal\":\"-87\"},{\"lac\":\"22824\",\"ci\":\"11253\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751529888287,75,63,0,118.1459274292,24.5368766785,1529888287,0.00,0.0,NULL,1,1,'','','','','','25'),(751529888347,75,63,0,118.1457443237,24.5372982025,1529888347,0.00,0.0,NULL,1,1,'','','','','','74'),(751529888666,75,63,0,118.1445922852,24.5375976562,1529888666,0.00,0.0,NULL,1,1,'','','','','','88'),(751529889000,75,63,0,118.1458740234,24.5403881073,1529889000,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751529922109,75,63,0,118.1455764771,24.5373306274,1529922109,0.00,0.0,NULL,1,1,'','','','','','80'),(751529922429,75,63,0,118.1464004517,24.5404052734,1529922429,0.00,0.0,NULL,1,1,'','','','','','84'),(751529923618,75,63,0,118.1885910034,24.4949951172,1529923618,0.00,0.0,NULL,1,1,'','','','','','78'),(751529923904,75,63,0,118.1888427734,24.4947872162,1529923904,0.00,0.0,NULL,1,1,'','','','','','81'),(751529925033,75,63,0,118.1882095337,24.4948730469,1529925033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-55\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"11623\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"14651\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(751529931141,75,63,0,118.1889190674,24.4951782227,1529931141,0.00,0.0,NULL,1,1,'','','','','','77'),(751529931419,75,63,0,118.1894531250,24.4969444275,1529931419,0.00,0.0,NULL,1,1,'','','','','','99'),(751529932619,75,63,0,118.0975799561,24.5542259216,1529932619,0.00,0.0,NULL,1,1,'','','','','','68'),(751529934230,75,63,0,117.9430389404,24.5694427490,1529934230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529934423,75,63,0,117.9347076416,24.5707092285,1529934423,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529934640,75,63,0,117.9447174072,24.5705585480,1529934640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-98\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-99\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-99\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-103\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-104\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-105\"}]}',2,1,'','','','','','550'),(751529947302,75,63,0,117.9430236816,24.5694351196,1529947302,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751529947883,75,63,0,117.9504165649,24.5759315491,1529947883,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751529949148,75,63,0,117.9449768066,24.5707740784,1529949148,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751529976756,75,63,0,118.1451797485,24.5367870331,1529976756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530114294,75,63,0,117.9430084229,24.5694389343,1530114294,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530118911,75,63,0,117.9451293945,24.5708885193,1530118911,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751530145131,75,63,0,117.9316406250,24.5708770752,1530145131,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-63\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751530148433,75,63,0,118.1458816528,24.5403900146,1530148433,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751530149214,75,63,0,118.1469421387,24.5364570618,1530149214,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-66\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751530181264,75,63,0,118.1453018188,24.5370025635,1530181264,0.00,0.0,NULL,1,1,'','','','','','18'),(751530181593,75,63,0,118.1309890747,24.5323143005,1530181593,0.00,0.0,NULL,1,1,'','','','','','38'),(751530182115,75,63,0,118.1014404297,24.5522022247,1530182115,0.00,0.0,NULL,1,1,'','','','','','28'),(751530182418,75,63,0,118.0720443726,24.5651245117,1530182418,0.00,0.0,NULL,1,1,'','','','','','32'),(751530182718,75,63,0,118.0318222046,24.5745372772,1530182718,0.00,0.0,NULL,1,1,'','','','','','19'),(751530183015,75,63,0,118.0015335083,24.5751209259,1530183015,0.00,0.0,NULL,1,1,'','','','','','53'),(751530183315,75,63,0,117.9519348145,24.5601329803,1530183315,0.00,0.0,NULL,1,1,'','','','','','37'),(751530183627,75,63,0,117.9375534058,24.5697612762,1530183627,0.00,0.0,NULL,1,1,'','','','','','42'),(751530183848,75,63,0,117.9430007935,24.5694389343,1530183848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751530184065,75,63,0,117.9388504028,24.5671119690,1530184065,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530184283,75,63,0,117.9449539185,24.5707511902,1530184283,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(751530185958,75,63,0,117.9388198853,24.5732040405,1530185958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751530188083,75,63,0,117.9447479248,24.5705623627,1530188083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751530205584,75,63,0,117.9451293945,24.5708522797,1530205584,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751530461585,75,63,0,117.9360809326,24.5684204102,1530461585,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751530461795,75,63,0,117.9449539185,24.5707283020,1530461795,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-83\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751530462448,75,63,0,117.9360198975,24.5684280396,1530462448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(751530462667,75,63,0,117.9449310303,24.5707073212,1530462667,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751530463617,75,63,0,117.9388809204,24.5671234131,1530463617,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530463836,75,63,0,117.9449005127,24.5706672668,1530463836,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-88\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751530535091,75,63,0,117.9347686768,24.5707015991,1530535091,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530535592,75,63,0,117.9449310303,24.5707588196,1530535592,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751530537322,75,63,0,117.9347686768,24.5707015991,1530537322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530537511,75,63,0,117.9449310303,24.5706596375,1530537511,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-96\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751530545153,75,63,0,117.9347686768,24.5707035065,1530545153,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530545372,75,63,0,117.9429244995,24.5693950653,1530545372,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751530546125,75,63,0,117.9388885498,24.5671119690,1530546125,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530546345,75,63,0,117.9347686768,24.5707035065,1530546345,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(751530546645,75,63,0,117.9449005127,24.5707206726,1530546645,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751530548145,75,63,0,117.9448089600,24.5705871582,1530548145,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751530723398,75,63,0,117.9347991943,24.5707035065,1530723398,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751530723828,75,63,0,117.9547805786,24.5586605072,1530723828,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-84\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751530724117,75,63,0,117.9447784424,24.5706405640,1530724117,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751530748985,75,63,0,117.9351730347,24.5695037842,1530748985,0.00,0.0,NULL,1,1,'','','','','','32'),(751530751785,75,63,0,118.1470184326,24.5364761353,1530751785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751530752049,75,63,0,118.1477966309,24.5464687347,1530752049,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751530752172,75,63,0,118.1452865601,24.5395603180,1530752172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751530774993,75,63,0,118.1445999146,24.5365486145,1530774993,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-64\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(751530787763,75,63,0,118.1454238892,24.5363292694,1530787763,0.00,0.0,NULL,1,1,'','','','','','77'),(751530787972,75,63,0,118.1466293335,24.5373821259,1530787972,0.00,0.0,NULL,1,1,'','','','','','31'),(751530790613,75,63,0,117.9415206909,24.5684261322,1530790613,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-58\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-69\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(751530790907,75,63,0,117.9449691772,24.5707759857,1530790907,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16343\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751530811021,75,63,0,117.9449386597,24.5707435608,1530811021,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751530835113,75,63,0,117.9351425171,24.5693244934,1530835113,0.00,0.0,NULL,1,1,'','','','','','78'),(751530835407,75,63,0,117.9456939697,24.5494213104,1530835407,0.00,0.0,NULL,1,1,'','','','','','70'),(751530836005,75,63,0,118.0245132446,24.5811977386,1530836005,0.00,0.0,NULL,1,1,'','','','','','57'),(751530838112,75,63,0,118.1358566284,24.5366001129,1530838112,0.00,0.0,NULL,1,1,'','','','','','53'),(751530838938,75,63,0,118.1455383301,24.5401096344,1530838938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751530872716,75,63,0,118.1454925537,24.5372772217,1530872716,0.00,0.0,NULL,1,1,'','','','','','61'),(751530872941,75,63,0,118.1373291016,24.5335578918,1530872941,0.00,0.0,NULL,1,1,'','','','','','78'),(751530874739,75,63,0,118.1010742188,24.5525531769,1530874739,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"23946\",\"signal\":\"-69\"},{\"lac\":\"22824\",\"ci\":\"1782\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"1781\",\"signal\":\"-75\"},{\"lac\":\"22824\",\"ci\":\"39693\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"8753\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"8501\",\"signal\":\"-85\"},{\"lac\":\"22829\",\"ci\":\"18461\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751530875045,75,63,0,118.0568237305,24.5716037750,1530875045,0.00,0.0,NULL,1,1,'','','','','','64'),(751530875338,75,63,0,118.0134201050,24.5892353058,1530875338,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"23015\",\"ci\":\"18503\",\"signal\":\"-75\"},{\"lac\":\"24614\",\"ci\":\"39313\",\"signal\":\"-85\"},{\"lac\":\"23015\",\"ci\":\"16901\",\"signal\":\"-86\"},{\"lac\":\"24614\",\"ci\":\"34753\",\"signal\":\"-87\"},{\"lac\":\"24614\",\"ci\":\"2821\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751530876734,75,63,0,117.9316864014,24.5708694458,1530876734,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-58\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751530877073,75,63,0,117.9448394775,24.5706615448,1530877073,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-92\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751530891485,75,63,0,117.9381179810,24.5662727356,1530891485,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751530896590,75,63,0,117.9334716797,24.5716514587,1530896590,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-94\"},{\"lac\":\"23016\",\"ci\":\"32161\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(751530901005,75,63,0,117.9428176880,24.5693588257,1530901005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531035156,75,63,0,117.9450073242,24.5707836151,1531035156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531036568,75,63,0,117.9379501343,24.5727729797,1531036568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531036868,75,63,0,117.9447860718,24.5706100464,1531036868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531037372,75,63,0,117.9460525513,24.5731639862,1531037372,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531039090,75,63,0,117.9448318481,24.5706443787,1531039090,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"24072\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531048159,75,63,0,117.9460525513,24.5731639862,1531048159,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531048377,75,63,0,117.9448394775,24.5706539154,1531048377,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751531048677,75,63,0,117.9383544922,24.5663490295,1531048677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751531049577,75,63,0,117.9449386597,24.5707359314,1531049577,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531051680,75,63,0,117.9388122559,24.5732231140,1531051680,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-91\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-94\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531051980,75,63,0,117.9447860718,24.5705661774,1531051980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-92\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531057685,75,63,0,117.9548187256,24.5586605072,1531057685,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-95\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(751531057985,75,63,0,117.9387741089,24.5732307434,1531057985,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-89\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-90\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531060386,75,63,0,117.9447784424,24.5706253052,1531060386,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531066344,75,63,0,117.9428024292,24.5693454742,1531066344,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531066563,75,63,0,117.9347229004,24.5707035065,1531066563,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531066863,75,63,0,117.9449386597,24.5706825256,1531066863,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"12473\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531068509,75,63,0,117.9347229004,24.5707035065,1531068509,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531069028,75,63,0,117.9448242188,24.5705909729,1531069028,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531069483,75,63,0,117.9388885498,24.5671100616,1531069483,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531069699,75,63,0,117.9449615479,24.5707321167,1531069699,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-92\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531070299,75,63,0,117.9521560669,24.5602340698,1531070299,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-68\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531094628,75,63,0,117.9448394775,24.5707015991,1531094628,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531094716,75,63,0,117.9335250854,24.5682697296,1531094716,0.00,0.0,NULL,1,1,'','','','','','71'),(751531094923,75,63,0,117.9370269775,24.5597629547,1531094923,0.00,0.0,NULL,1,1,'','','','','','71'),(751531095513,75,63,0,118.0165557861,24.5800247192,1531095513,0.00,0.0,NULL,1,1,'','','','','','51'),(751531098146,75,63,0,118.1456069946,24.5401782990,1531098146,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531098446,75,63,0,118.1470489502,24.5365505219,1531098446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531132916,75,63,0,118.1457366943,24.5366706848,1531132916,0.00,0.0,NULL,1,1,'','','','','','41'),(751531133045,75,63,0,118.1419143677,24.5355453491,1531133045,0.00,0.0,NULL,1,1,'','','','','','48'),(751531133648,75,63,0,118.1051330566,24.5412197113,1531133648,0.00,0.0,NULL,1,1,'','','','','','41'),(751531135576,75,63,0,117.9427871704,24.5693283081,1531135576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531135898,75,63,0,117.9382705688,24.5730113983,1531135898,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(751531136116,75,63,0,117.9447555542,24.5706119537,1531136116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"24361\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751531153322,75,63,0,117.9451446533,24.5708293915,1531153322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531154741,75,63,0,117.9381332397,24.5661678314,1531154741,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531181837,75,63,0,117.9347152710,24.5707054138,1531181837,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(751531181870,75,63,0,117.9394912720,24.5705261230,1531181870,0.00,0.0,NULL,1,1,'','','','','','60'),(751531184154,75,63,0,118.1185760498,24.5297279358,1531184154,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"15371\",\"signal\":\"-65\"},{\"lac\":\"22824\",\"ci\":\"15372\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"2592\",\"signal\":\"-84\"},{\"lac\":\"24608\",\"ci\":\"35504\",\"signal\":\"-84\"},{\"lac\":\"22824\",\"ci\":\"32035\",\"signal\":\"-85\"},{\"lac\":\"22824\",\"ci\":\"2595\",\"signal\":\"-88\"},{\"lac\":\"22824\",\"ci\":\"8093\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531184227,75,63,0,118.1322708130,24.5344715118,1531184227,0.00,0.0,NULL,1,1,'','','','','','9'),(751531185054,75,63,0,118.1470947266,24.5364875793,1531185054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-64\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531186558,75,63,0,118.1455459595,24.5401630402,1531186558,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"9382\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531219044,75,63,0,118.1454849243,24.5367488861,1531219044,0.00,0.0,NULL,1,1,'','','','','','57'),(751531219211,75,63,0,118.1373214722,24.5330123901,1531219211,0.00,0.0,NULL,1,1,'','','','','','78'),(751531221615,75,63,0,118.0095214844,24.5753269196,1531221615,0.00,0.0,NULL,1,1,'','','','','','80'),(751531222219,75,63,0,117.9372406006,24.5660877228,1531222219,0.00,0.0,NULL,1,1,'','','','','','117'),(751531228469,75,63,0,117.9388885498,24.5671119690,1531228469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(751531228987,75,63,0,117.9453125000,24.5708789825,1531228987,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-91\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531231283,75,63,0,117.9347152710,24.5707054138,1531231283,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531231476,75,63,0,117.9452056885,24.5708465576,1531231476,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-87\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-94\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531234110,75,63,0,117.9347152710,24.5707054138,1531234110,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531234330,75,63,0,117.9452972412,24.5709114075,1531234330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531235603,75,63,0,117.9427490234,24.5693244934,1531235603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531235824,75,63,0,117.9452056885,24.5708522797,1531235824,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-89\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531267112,75,63,0,117.9346847534,24.5707073212,1531267112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531267317,75,63,0,117.9378662109,24.5727005005,1531267317,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-64\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-65\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531269792,75,63,0,118.1459350586,24.5366802216,1531269792,0.00,0.0,NULL,1,1,'','','','','','44'),(751531270319,75,63,0,118.1470108032,24.5365104675,1531270319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531305931,75,63,0,118.1455612183,24.5371894836,1531305931,0.00,0.0,NULL,1,1,'','','','','','40'),(751531306122,75,63,0,118.1417922974,24.5355243683,1531306122,0.00,0.0,NULL,1,1,'','','','','','53'),(751531309386,75,63,0,117.9460601807,24.5731887817,1531309386,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531316020,75,63,0,117.9427413940,24.5693244934,1531316020,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531316240,75,63,0,117.9381790161,24.5662403107,1531316240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531316618,75,63,0,117.9427413940,24.5693244934,1531316618,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531316838,75,63,0,117.9382400513,24.5662994385,1531316838,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531319570,75,63,0,117.9427413940,24.5693244934,1531319570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531320391,75,63,0,117.9724044800,24.5692787170,1531320391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"35313\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531321339,75,63,0,117.9427413940,24.5693244934,1531321339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531321559,75,63,0,117.9382934570,24.5663242340,1531321559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531322734,75,63,0,117.9427413940,24.5693244934,1531322734,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531322953,75,63,0,117.9452438354,24.5708599091,1531322953,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531324486,75,63,0,117.9427413940,24.5693244934,1531324486,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531324704,75,63,0,117.9452438354,24.5708618164,1531324704,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-89\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531327795,75,63,0,117.9383926392,24.5731239319,1531327795,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531328015,75,63,0,117.9453735352,24.5709362030,1531328015,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531331141,75,63,0,117.9388504028,24.5732421875,1531331141,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-80\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531331361,75,63,0,117.9382324219,24.5662784576,1531331361,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-88\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531331961,75,63,0,117.9453125000,24.5709171295,1531331961,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531353385,75,63,0,117.9427413940,24.5693244934,1531353385,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531353535,75,63,0,117.9396743774,24.5704803467,1531353535,0.00,0.0,NULL,1,1,'','','','','','84'),(751531353677,75,63,0,117.9324645996,24.5647201538,1531353677,0.00,0.0,NULL,1,1,'','','','','','45'),(751531356675,75,63,0,118.1458587646,24.5367469788,1531356675,0.00,0.0,NULL,1,1,'','','','','','51'),(751531357207,75,63,0,118.1469726562,24.5365028381,1531357207,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-59\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(751531362169,75,63,0,118.1452636719,24.5369720459,1531362169,0.00,0.0,NULL,1,1,'','','','','','85'),(751531365664,75,63,0,118.1455535889,24.5401382446,1531365664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-56\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(751531387915,75,63,0,118.1450271606,24.5367527008,1531387915,0.00,0.0,NULL,1,1,'','','','','','51'),(751531388776,75,63,0,118.0871505737,24.5586490631,1531388776,0.00,0.0,NULL,1,1,'','','','','','48'),(751531389678,75,63,0,117.9618682861,24.5660324097,1531389678,0.00,0.0,NULL,1,1,'','','','','','58'),(751531389982,75,63,0,117.9362640381,24.5650444031,1531389982,0.00,0.0,NULL,1,1,'','','','','','51'),(751531390453,75,63,0,117.9346847534,24.5707073212,1531390453,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531390673,75,63,0,117.9212188721,24.5656852722,1531390673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"12302\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"12461\",\"signal\":\"-75\"},{\"lac\":\"22890\",\"ci\":\"65361\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(751531393076,75,63,0,117.9388351440,24.5732078552,1531393076,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"3953\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"23015\",\"ci\":\"5343\",\"signal\":\"-85\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531393807,75,63,0,117.9346847534,24.5707073212,1531393807,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(751531394026,75,63,0,117.9415512085,24.5696907043,1531394026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531397598,75,63,0,117.9389114380,24.5671081543,1531397598,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531409941,75,63,0,117.9452972412,24.5709323883,1531409941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751531413327,75,63,0,117.9346847534,24.5707073212,1531413327,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531413556,75,63,0,117.9449310303,24.5707416534,1531413556,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531413847,75,63,0,117.9346847534,24.5707073212,1531413847,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(751531414778,75,63,0,117.9449996948,24.5707988739,1531414778,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531439888,75,63,0,117.9346923828,24.5707054138,1531439888,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531439909,75,63,0,117.9398956299,24.5707321167,1531439909,0.00,0.0,NULL,1,1,'','','','','','79'),(751531443109,75,63,0,118.1470947266,24.5365161896,1531443109,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-63\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"15862\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(751531573881,75,63,0,117.9389190674,24.5671005249,1531573881,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531573943,75,63,0,117.9426879883,24.5692901611,1531573943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531576261,75,63,0,117.9453964233,24.5710201263,1531576261,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531576685,75,63,0,117.9426879883,24.5692901611,1531576685,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531576904,75,63,0,117.9312515259,24.5708751678,1531576904,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-92\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751531580458,75,63,0,117.9389190674,24.5671005249,1531580458,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531583304,75,63,0,117.9447937012,24.5706462860,1531583304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531586760,75,63,0,117.9389495850,24.5671062469,1531586760,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531587435,75,63,0,117.9403457642,24.5699691772,1531587435,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531618783,75,63,0,117.9452514648,24.5708732605,1531618783,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-68\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531619083,75,63,0,117.9416046143,24.5683937073,1531619083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(751531619383,75,63,0,117.9387741089,24.5732059479,1531619383,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(751531621185,75,63,0,117.9452667236,24.5709075928,1531621185,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531622205,75,63,0,117.9426574707,24.5692749023,1531622205,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531622424,75,63,0,117.9452514648,24.5709037781,1531622424,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531623927,75,63,0,117.9389495850,24.5671062469,1531623927,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531624146,75,63,0,117.9454269409,24.5709857941,1531624146,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-95\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531624228,75,63,0,117.9426574707,24.5692749023,1531624228,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531624446,75,63,0,117.9453430176,24.5709381104,1531624446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531626248,75,63,0,117.9387741089,24.5731849670,1531626248,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751531626848,75,63,0,117.9452438354,24.5709095001,1531626848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531628349,75,63,0,117.9726562500,24.5692806244,1531628349,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"12473\",\"signal\":\"-79\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-85\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"35313\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531634853,75,63,0,117.9639587402,24.5783939362,1531634853,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531635067,75,63,0,117.9387969971,24.5732097626,1531635067,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531638671,75,63,0,117.9726715088,24.5692806244,1531638671,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"35313\",\"signal\":\"-88\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531640772,75,63,0,117.9388351440,24.5732212067,1531640772,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-90\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531641973,75,63,0,117.9451751709,24.5708446503,1531641973,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-92\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531642874,75,63,0,117.9415054321,24.5685405731,1531642874,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751531653984,75,63,0,117.9451904297,24.5708427429,1531653984,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531656086,75,63,0,117.9416503906,24.5684909821,1531656086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(751531656687,75,63,0,117.9452514648,24.5708675385,1531656687,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-69\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-73\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(751531659269,75,63,0,117.9389495850,24.5671062469,1531659269,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531663088,75,63,0,117.9416503906,24.5684375763,1531663088,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-91\"}]}',2,1,'','','','','','550'),(751531664288,75,63,0,117.9452819824,24.5709285736,1531664288,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(751531670593,75,63,0,117.9377136230,24.5726928711,1531670593,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(751531699448,75,63,0,117.9426345825,24.5692691803,1531699448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531699596,75,63,0,117.9399108887,24.5706672668,1531699596,0.00,0.0,NULL,1,1,'','','','','','78'),(751531699852,75,63,0,117.9334411621,24.5638122559,1531699852,0.00,0.0,NULL,1,1,'','','','','','64'),(751531700158,75,63,0,117.9484176636,24.5569896698,1531700158,0.00,0.0,NULL,1,1,'','','','','','83'),(751531700457,75,63,0,118.0029754639,24.5750961304,1531700457,0.00,0.0,NULL,1,1,'','','','','','60'),(751531700754,75,63,0,118.0383453369,24.5741081238,1531700754,0.00,0.0,NULL,1,1,'','','','','','68'),(751531701052,75,63,0,118.0628738403,24.5688934326,1531701052,0.00,0.0,NULL,1,1,'','','','','','77'),(751531701355,75,63,0,118.0859451294,24.5591259003,1531701355,0.00,0.0,NULL,1,1,'','','','','','54'),(751531701653,75,63,0,118.1050415039,24.5406322479,1531701653,0.00,0.0,NULL,1,1,'','','','','','63'),(751531701957,75,63,0,118.1095657349,24.5356903076,1531701957,0.00,0.0,NULL,1,1,'','','','','','72'),(751531702256,75,63,0,118.1179351807,24.5299434662,1531702256,0.00,0.0,NULL,1,1,'','','','','','58'),(751531702567,75,63,0,118.1314620972,24.5337295532,1531702567,0.00,0.0,NULL,1,1,'','','','','','79'),(751531702858,75,63,0,118.1450576782,24.5371189117,1531702858,0.00,0.0,NULL,1,1,'','','','','','86'),(751531703387,75,63,0,118.1470794678,24.5364189148,1531703387,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-63\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(751531705735,75,63,0,118.1451492310,24.5368614197,1531705735,0.00,0.0,NULL,1,1,'','','','','','92'),(751531706390,75,63,0,118.1454696655,24.5399951935,1531706390,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751531706691,75,63,0,118.1470947266,24.5364475250,1531706691,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531709693,75,63,0,118.1454696655,24.5399780273,1531709693,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531709995,75,63,0,118.1470718384,24.5364589691,1531709995,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-63\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531735616,75,63,0,118.1456069946,24.5374164581,1531735616,0.00,0.0,NULL,1,1,'','','','','','65'),(751531735886,75,63,0,118.1378097534,24.5340518951,1531735886,0.00,0.0,NULL,1,1,'','','','','','62'),(751531737992,75,63,0,117.9722213745,24.5693874359,1531737992,0.00,0.0,NULL,1,1,'','','','','','59'),(751531738671,75,63,0,117.9394226074,24.5701065063,1531738671,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-64\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-69\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(751531738808,75,63,0,117.9389419556,24.5671119690,1531738808,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531739026,75,63,0,117.9386978149,24.5731334686,1531739026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(751531754642,75,63,0,117.9426345825,24.5692691803,1531754642,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531755162,75,63,0,117.9378585815,24.5726718903,1531755162,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531755884,75,63,0,117.9415893555,24.5684223175,1531755884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(751531756104,75,63,0,117.9377670288,24.5726394653,1531756104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16343\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531757033,75,63,0,117.9389419556,24.5671119690,1531757033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531757189,75,63,0,117.9416885376,24.5685729980,1531757189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531758213,75,63,0,117.9452514648,24.5708694458,1531758213,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531759846,75,63,0,117.9426345825,24.5692691803,1531759846,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531846243,75,63,0,117.9460754395,24.5731754303,1531846243,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(751531846622,75,63,0,117.9389419556,24.5671062469,1531846622,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531846949,75,63,0,117.9746093750,24.5496711731,1531846949,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(751531847170,75,63,0,117.9416580200,24.5683975220,1531847170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(751531847469,75,63,0,117.9452209473,24.5708580017,1531847469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-78\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531903465,75,63,0,117.9417190552,24.5684013367,1531903465,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-86\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24617\",\"ci\":\"16093\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531903765,75,63,0,117.9450988770,24.5708389282,1531903765,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(751531924875,75,63,0,117.9346923828,24.5706920624,1531924875,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531925393,75,63,0,117.9452438354,24.5708904266,1531925393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751531927349,75,63,0,117.9389266968,24.5671100616,1531927349,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531927564,75,63,0,117.9450378418,24.5708065033,1531927564,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-87\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(751531928688,75,63,0,117.9346923828,24.5706920624,1531928688,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531928906,75,63,0,117.9451217651,24.5708503723,1531928906,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531930405,75,63,0,117.9451370239,24.5708370209,1531930405,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(751531932644,75,63,0,117.9389266968,24.5671100616,1531932644,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531932864,75,63,0,117.9374389648,24.5635643005,1531932864,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(751531958673,75,63,0,117.9425964355,24.5692481995,1531958673,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531958748,75,63,0,117.9367065430,24.5696697235,1531958748,0.00,0.0,NULL,1,1,'','','','','','81'),(751531958911,75,63,0,117.9333724976,24.5637226105,1531958911,0.00,0.0,NULL,1,1,'','','','','','85'),(751531961913,75,63,0,118.1455383301,24.5370769501,1531961913,0.00,0.0,NULL,1,1,'','','','','','93'),(751531962439,75,63,0,118.1470794678,24.5365200043,1531962439,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(751531967801,75,63,0,118.1456222534,24.5403404236,1531967801,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751531968023,75,63,0,118.1470260620,24.5364761353,1531968023,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(751531995146,75,63,0,118.1455612183,24.5367393494,1531995146,0.00,0.0,NULL,1,1,'','','','','','53'),(751531995341,75,63,0,118.1373062134,24.5339813232,1531995341,0.00,0.0,NULL,1,1,'','','','','','71'),(751531995635,75,63,0,118.1277465820,24.5310726166,1531995635,0.00,0.0,NULL,1,1,'','','','','','68'),(751531995943,75,63,0,118.1051635742,24.5408039093,1531995943,0.00,0.0,NULL,1,1,'','','','','','61'),(751531997142,75,63,0,117.9714355469,24.5690078735,1531997142,0.00,0.0,NULL,1,1,'','','','','','57'),(751531997436,75,63,0,117.9337921143,24.5633525848,1531997436,0.00,0.0,NULL,1,1,'','','','','','76'),(751531997801,75,63,0,117.9322052002,24.5652732849,1531997801,0.00,0.0,NULL,1,1,'','','','','','72'),(751531998065,75,63,0,117.9403152466,24.5689620972,1531998065,0.00,0.0,NULL,1,1,'','','','','','81'),(751531998238,75,63,0,117.9377899170,24.5726642609,1531998238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(751531998393,75,63,0,117.9449768066,24.5708522797,1531998393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"12321\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(751532009702,75,63,0,117.9389343262,24.5671138763,1532009702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751532009921,75,63,0,117.9452514648,24.5708847046,1532009921,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-93\"},{\"lac\":\"24617\",\"ci\":\"16093\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751532010221,75,63,0,117.9420852661,24.5684680939,1532010221,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"24072\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(751532012023,75,63,0,117.9529953003,24.5607318878,1532012023,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-93\"},{\"lac\":\"24617\",\"ci\":\"16093\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(751532015085,75,63,0,117.9425964355,24.5692481995,1532015085,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751532015304,75,63,0,117.9451980591,24.5708732605,1532015304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(751532015744,75,63,0,117.9425964355,24.5692481995,1532015744,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(751532016716,75,63,0,117.9451751709,24.5708675385,1532016716,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(751532016938,75,63,0,117.9346923828,24.5706977844,1532016938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(751532017158,75,63,0,117.9451675415,24.5708675385,1532017158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751532044912,75,63,0,117.9346847534,24.5706996918,1532044912,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(751532044947,75,63,0,117.9390869141,24.5696277618,1532044947,0.00,0.0,NULL,1,0,'','','','','','57'),(751532048731,75,63,0,118.1470947266,24.5364437103,1532048731,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751532051958,75,63,0,118.1456222534,24.5403423309,1532051958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"}]}',2,0,'','','','','','550'),(751532052181,75,63,0,118.1471023560,24.5364532471,1532052181,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(751532082335,75,63,0,118.1155776978,24.5316257477,1532082335,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"15372\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"23575\",\"signal\":\"-83\"},{\"lac\":\"22824\",\"ci\":\"8432\",\"signal\":\"-85\"},{\"lac\":\"22824\",\"ci\":\"15371\",\"signal\":\"-88\"},{\"lac\":\"22824\",\"ci\":\"23621\",\"signal\":\"-89\"},{\"lac\":\"22824\",\"ci\":\"23574\",\"signal\":\"-90\"},{\"lac\":\"22824\",\"ci\":\"322\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751532084492,75,63,0,117.9300918579,24.5682277679,1532084492,0.00,0.0,NULL,1,0,'','','','','','37'),(751532084885,75,63,0,117.9425888062,24.5692424774,1532084885,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751532085045,75,63,0,117.9389266968,24.5671310425,1532085045,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751532085265,75,63,0,117.9451370239,24.5708408356,1532085265,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-91\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"16343\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751532088865,75,63,0,117.9374542236,24.5635719299,1532088865,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-96\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-98\"},{\"lac\":\"24618\",\"ci\":\"16343\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(751532092465,75,63,0,117.9419403076,24.5683994293,1532092465,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-97\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751532096066,75,63,0,117.9387741089,24.5731830597,1532096066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-89\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751532099666,75,63,0,117.9452056885,24.5709228516,1532099666,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-93\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751534430787,75,63,0,117.9619750977,24.5782680511,1534430787,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"10\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751534431009,75,63,0,118.0086593628,24.5913391113,1534431009,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751534431309,75,63,0,117.9619827271,24.5782680511,1534431309,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(751534434909,75,63,0,117.9862976074,24.5831680298,1534434909,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(751534519117,75,63,0,117.9389419556,24.5671577454,1534519117,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751534519338,75,63,0,117.9422912598,24.5677242279,1534519338,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-94\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(751534688555,75,63,0,117.9868621826,24.5802745819,1534688555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751534688697,75,63,0,117.9305419922,24.5707778931,1534688697,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534689247,75,63,0,117.9576644897,24.5774517059,1534689247,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(751534689613,75,63,0,117.9305496216,24.5707798004,1534689613,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(751534689796,75,63,0,117.9507522583,24.5761489868,1534689796,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534689980,75,63,0,117.9305419922,24.5707778931,1534689980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534690163,75,63,0,117.9577102661,24.5774517059,1534690163,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534690346,75,63,0,117.9305343628,24.5707836151,1534690346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534690530,75,63,0,117.9507293701,24.5761127472,1534690530,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751534690713,75,63,0,117.9579315186,24.5774517059,1534690713,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(751534691333,75,63,0,117.9305496216,24.5708084106,1534691333,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-99\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534691517,75,63,0,117.9507751465,24.5761756897,1534691517,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751534691699,75,63,0,117.9579010010,24.5774517059,1534691699,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534691883,75,63,0,117.9508132935,24.5762138367,1534691883,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534692066,75,63,0,117.9332962036,24.5717144012,1534692066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534692799,75,63,0,117.9578247070,24.5774517059,1534692799,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-98\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-99\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(751534694448,75,63,0,117.9578857422,24.5774517059,1534694448,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(751534695914,75,63,0,117.9515914917,24.5765686035,1534695914,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534696097,75,63,0,117.9579544067,24.5774517059,1534696097,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(751534696463,75,63,0,117.9507827759,24.5762081146,1534696463,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534696647,75,63,0,117.9579544067,24.5774517059,1534696647,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(751534696952,75,63,0,117.9507598877,24.5761623383,1534696952,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751534772657,75,63,0,117.9332885742,24.5717105865,1534772657,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751534772998,75,63,0,117.9572753906,24.5774517059,1534772998,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751534773182,75,63,0,117.9305114746,24.5707607269,1534773182,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534773365,75,63,0,117.9517974854,24.5766353607,1534773365,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(751534774465,75,63,0,117.9332885742,24.5717124939,1534774465,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534774832,75,63,0,117.9898986816,24.5888786316,1534774832,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751534775015,75,63,0,118.0087738037,24.5913238525,1534775015,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534775199,75,63,0,117.9515151978,24.5765686035,1534775199,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534776116,75,63,0,117.9579696655,24.5774517059,1534776116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534776299,75,63,0,117.9514999390,24.5765724182,1534776299,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751534777583,75,63,0,117.9332885742,24.5717105865,1534777583,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534777949,75,63,0,117.9518051147,24.5766353607,1534777949,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751534778133,75,63,0,117.9332885742,24.5717105865,1534778133,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534778316,75,63,0,118.0087661743,24.5913276672,1534778316,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(751534778499,75,63,0,117.9514389038,24.5765647888,1534778499,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534778866,75,63,0,118.0087585449,24.5913314819,1534778866,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(751534779172,75,63,0,117.9513854980,24.5765819550,1534779172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534779392,75,63,0,118.0087585449,24.5913314819,1534779392,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-104\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(751534779538,75,63,0,117.9618530273,24.5782680511,1534779538,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(751534779906,75,63,0,117.9580001831,24.5774517059,1534779906,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751534780272,75,63,0,117.9371490479,24.5725536346,1534780272,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-100\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(751534780456,75,63,0,117.9814834595,24.5839309692,1534780456,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751534780640,75,63,0,117.9961776733,24.5800418854,1534780640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(751534780823,75,63,0,117.9515991211,24.5766353607,1534780823,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-98\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751534781006,75,63,0,117.9579772949,24.5774517059,1534781006,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751534781200,75,63,0,117.9332885742,24.5717124939,1534781200,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534781373,75,63,0,117.9576416016,24.5774517059,1534781373,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534782108,75,63,0,117.9305343628,24.5707626343,1534782108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534782289,75,63,0,117.9384536743,24.5731353760,1534782289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-99\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(751534782473,75,63,0,117.9332885742,24.5717105865,1534782473,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534782839,75,63,0,117.9579849243,24.5774517059,1534782839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751534783251,75,63,0,117.9868011475,24.5803146362,1534783251,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751534783451,75,63,0,117.9579467773,24.5774517059,1534783451,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751534783663,75,63,0,117.9332885742,24.5717124939,1534783663,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751534783798,75,63,0,117.9384307861,24.5731182098,1534783798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(751534784158,75,63,0,118.0133285522,24.5890293121,1534784158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-100\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(751534784353,75,63,0,117.9868011475,24.5803146362,1534784353,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751535247595,75,63,0,117.9860305786,24.5795230865,1535247595,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751535247779,75,63,0,117.9581985474,24.5774517059,1535247779,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751535247986,75,63,0,117.9961776733,24.5799045563,1535247986,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751535248333,75,63,0,117.9581832886,24.5774517059,1535248333,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(751535248679,75,63,0,117.9961776733,24.5799026489,1535248679,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751535248887,75,63,0,117.9581909180,24.5774517059,1535248887,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-84\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751535249026,75,63,0,117.9516830444,24.5766353607,1535249026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751535249234,75,63,0,117.9581985474,24.5774517059,1535249234,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751535252985,75,63,0,117.9961776733,24.5799026489,1535252985,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751535253193,75,63,0,117.9581985474,24.5774517059,1535253193,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751535253331,75,63,0,117.9514694214,24.5765724182,1535253331,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751535253539,75,63,0,117.9581909180,24.5774517059,1535253539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(751535253678,75,63,0,117.9961776733,24.5799007416,1535253678,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(751535259526,75,63,0,117.9860305786,24.5795230865,1535259526,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(751535259688,75,63,0,117.9498672485,24.5758094788,1535259688,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(751535259868,75,63,0,117.9581909180,24.5774517059,1535259868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751535260048,75,63,0,117.9305114746,24.5707588196,1535260048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-87\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751535260228,75,63,0,117.9517669678,24.5766353607,1535260228,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751535260409,75,63,0,117.9581527710,24.5774517059,1535260409,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-91\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(751535260831,75,63,0,117.9517440796,24.5766353607,1535260831,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(751535442269,75,63,0,118.1514739990,24.5418262482,1535442269,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751535442381,75,63,0,118.1447982788,24.5372505188,1535442381,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-74\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-74\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-75\"},{\"mac\":\"B8621F448B22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-75\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-75\"},{\"mac\":\"C8F9F9A0F711\",\"ssid\":\"lenovo-RD\",\"signal\":\"-81\"},{\"mac\":\"C8F9F9A0F710\",\"ssid\":\"lenovo\",\"signal\":\"-82\"},{\"mac\":\"C8F9F9A0F714\",\"ssid\":\"lenovo-guest\",\"signal\":\"-82\"},{\"mac\":\"C8F9F9A0F712\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"},{\"mac\":\"C8F9F9A0F716\",\"ssid\":\"RD-Test-G\",\"signal\":\"-82\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-83\"},{\"mac\":\"AC853DAD4A20\",\"ssid\":\"mobile@test\",\"signal\":\"-87\"},{\"mac\":\"88259301F697\",\"ssid\":\"kernel test-2.4G\",\"signal\":\"-90\"},{\"mac\":\"8E2593C93AAF\",\"ssid\":\"Guest_3AAF\",\"signal\":\"-91\"}]}',4,0,'','','','','','46'),(751535468051,75,63,0,117.9860992432,24.5795154572,1535468051,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751535468054,75,63,0,117.9404373169,24.5692043304,1535468054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-45\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-56\"},{\"mac\":\"A456021AE05B\",\"ssid\":\"360WiFi-1AE05B\",\"signal\":\"-79\"},{\"mac\":\"6409801C8691\",\"ssid\":\"Xiaomi_1404\",\"signal\":\"-79\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-82\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-86\"},{\"mac\":\"DCFE1819A63F\",\"ssid\":\"TP-LINK_\\u7389\\u73cf\\u73e0\\u5b9d \",\"signal\":\"-87\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-87\"},{\"mac\":\"608334A1D798\",\"ssid\":\"dph\",\"signal\":\"-87\"},{\"mac\":\"349672679A55\",\"ssid\":\"1603\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(751535469034,75,63,0,117.9412231445,24.5691604614,1535469034,0.00,0.0,NULL,1,0,'','','','','','56'),(751535469076,75,63,0,117.9411392212,24.5690574646,1535469076,0.00,0.0,NULL,1,0,'','','','','','43'),(751535469123,75,63,0,117.9406356812,24.5689029694,1535469123,0.00,0.0,NULL,1,0,'','','','','','41'),(751535469148,75,63,0,117.9406051636,24.5690689087,1535469148,0.00,0.0,NULL,1,0,'','','','','','38'),(751535469182,75,63,0,117.9405517578,24.5691070557,1535469182,0.00,0.0,NULL,1,0,'','','','','','38'),(751535469302,75,63,0,117.9405517578,24.5695114136,1535469302,0.00,0.0,NULL,1,0,'','','','','','78'),(751535469512,75,63,0,117.9403915405,24.5693607330,1535469512,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-54\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-67\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-84\"},{\"mac\":\"BCF68599886B\",\"ssid\":\"emy\",\"signal\":\"-86\"},{\"mac\":\"A8CA7B606478\",\"ssid\":\"ChinaNet-yo24\",\"signal\":\"-87\"},{\"mac\":\"608334A1D799\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"601888495916\",\"ssid\":\"ChinaNet-HN29\",\"signal\":\"-90\"}]}',4,0,'','','','','','32'),(751535817940,75,63,0,117.9864349365,24.5795745850,1535817940,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751535817983,75,63,0,117.9404754639,24.5692062378,1535817983,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-46\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-67\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-83\"},{\"mac\":\"BCF68599886B\",\"ssid\":\"emy\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(751535819442,75,63,0,117.9332885742,24.5717144012,1535819442,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751535819555,75,63,0,117.9405212402,24.5691909790,1535819555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"8\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-46\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-68\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-80\"},{\"mac\":\"A456021AE05B\",\"ssid\":\"360WiFi-1AE05B\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(751535820696,75,63,0,117.9961776733,24.5799160004,1535820696,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(751535823159,75,63,0,117.9405288696,24.5691699982,1535823159,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-47\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-57\"},{\"mac\":\"608334A1D799\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(751535823397,75,63,0,117.9864349365,24.5795745850,1535823397,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(751535824651,75,63,0,117.9405288696,24.5691623688,1535824651,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-53\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-61\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-87\"},{\"mac\":\"608334A1D798\",\"ssid\":\"dph\",\"signal\":\"-89\"}]}',4,0,'','','','','','50'),(751535824873,75,63,0,117.9961776733,24.5799160004,1535824873,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(751535825175,75,63,0,117.9405441284,24.5691738129,1535825175,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-57\"},{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-57\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(751535826664,75,63,0,117.9582061768,24.5774517059,1535826664,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(751535827762,75,63,0,117.9405364990,24.5691738129,1535827762,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-50\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-59\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(751535827867,75,63,0,117.9864349365,24.5795745850,1535827867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(751535829120,75,63,0,117.9404754639,24.5692367554,1535829120,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-55\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-64\"},{\"mac\":\"A456021AE05B\",\"ssid\":\"360WiFi-1AE05B\",\"signal\":\"-89\"},{\"mac\":\"608334A1D799\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(751535885697,75,63,0,117.9638366699,24.5766315460,1535885697,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(751535893901,75,63,0,117.9404373169,24.5692024231,1535893901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-50\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-61\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-81\"},{\"mac\":\"A456021AE05B\",\"ssid\":\"360WiFi-1AE05B\",\"signal\":\"-82\"},{\"mac\":\"6409801C8691\",\"ssid\":\"Xiaomi_1404\",\"signal\":\"-84\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-89\"},{\"mac\":\"9CA3A910C1C1\",\"ssid\":\"NVR9ca3a910c1c1\",\"signal\":\"-91\"},{\"mac\":\"349672679A55\",\"ssid\":\"1603\",\"signal\":\"-92\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-92\"}]}',4,0,'','','','','','100'),(751535991395,75,63,0,117.9405059814,24.5692462921,1535991395,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"9\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-61\"},{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-64\"},{\"mac\":\"009ACDAA5478\",\"ssid\":\"HUAWEI-WDRKC3\",\"signal\":\"-92\"}]}',4,0,'','','','','','37'),(751536244941,75,63,88,117.9412765503,24.5678348541,1536244941,0.00,0.0,NULL,1,0,'','','','','','77'),(751537159878,75,63,88,118.1448287964,24.5373001099,1537159878,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-55\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-64\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-64\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-65\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-65\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-65\"},{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-65\"},{\"mac\":\"F2B429F431D4\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-78\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-80\"},{\"mac\":\"8056F2ED22BD\",\"ssid\":\"gnauhs\",\"signal\":\"-80\"},{\"mac\":\"C8F9F9A6C5A2\",\"ssid\":\"lenovo-internet\",\"signal\":\"-82\"},{\"mac\":\"C8F9F9A6C5A1\",\"ssid\":\"lenovo-RD\",\"signal\":\"-82\"},{\"mac\":\"B8621F1C6370\",\"ssid\":\"lenovo\",\"signal\":\"-84\"},{\"mac\":\"F2B429F43186\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"F0B429F731D4\",\"ssid\":\"fw123\",\"signal\":\"-85\"},{\"mac\":\"88259301F697\",\"ssid\":\"kernel test-2.4G\",\"signal\":\"-85\"},{\"mac\":\"D4EE0726630C\",\"ssid\":\"WFM\",\"signal\":\"-85\"},{\"mac\":\"784476106AF8\",\"ssid\":\"LJC_PC\",\"signal\":\"-85\"},{\"mac\":\"606C66590FE2\",\"ssid\":\"test-1234\",\"signal\":\"-87\"},{\"mac\":\"B00594EF3BC0\",\"ssid\":\"c5\",\"signal\":\"-87\"},{\"mac\":\"8CF22884933E\",\"ssid\":\"modem\",\"signal\":\"-87\"},{\"mac\":\"882593609A71\",\"ssid\":\"run\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(751537242573,75,63,88,118.1448287964,24.5372066498,1537242573,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-57\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"B8621F448B20\",\"ssid\":\"lenovo\",\"signal\":\"-67\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-67\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-67\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-67\"},{\"mac\":\"8A25935A2E37\",\"ssid\":\"www.qaz\",\"signal\":\"-77\"},{\"mac\":\"B8621F1C6371\",\"ssid\":\"lenovo-RD\",\"signal\":\"-80\"},{\"mac\":\"B8621F1C6374\",\"ssid\":\"lenovo-guest\",\"signal\":\"-81\"},{\"mac\":\"B8621F1C6372\",\"ssid\":\"lenovo-internet\",\"signal\":\"-81\"},{\"mac\":\"B8621F1C6376\",\"ssid\":\"RD-Test-G\",\"signal\":\"-81\"},{\"mac\":\"50BD5F408254\",\"ssid\":\"pttest\",\"signal\":\"-85\"},{\"mac\":\"64A0E75CDF12\",\"ssid\":\"lenovo-internet\",\"signal\":\"-85\"},{\"mac\":\"F2B429F431D4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"784476106AF8\",\"ssid\":\"LJC_PC\",\"signal\":\"-85\"},{\"mac\":\"64A0E75CDF16\",\"ssid\":\"RD-Test-G\",\"signal\":\"-86\"},{\"mac\":\"64A0E75CDF11\",\"ssid\":\"lenovo-RD\",\"signal\":\"-86\"},{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-86\"},{\"mac\":\"CC81DAA98D08\",\"ssid\":\"COOL1_PC\",\"signal\":\"-86\"},{\"mac\":\"40F02F5BC806\",\"ssid\":\"FW-VPN\",\"signal\":\"-88\"},{\"mac\":\"8825937423F9\",\"ssid\":\"xmsz\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(751537369625,75,63,88,117.9403762817,24.5691833496,1537369625,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-48\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-67\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-79\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-84\"},{\"mac\":\"EC26CA5AB136\",\"ssid\":\"TP-LINK_1803\",\"signal\":\"-84\"},{\"mac\":\"6409801C8691\",\"ssid\":\"Xiaomi_1404\",\"signal\":\"-85\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-87\"}]}',4,0,'','','','','','49'),(751537375075,75,63,88,117.9404220581,24.5691661835,1537375075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-45\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-68\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-75\"}]}',4,0,'','','','','','34'),(751537459895,75,63,88,117.9403762817,24.5691852570,1537459895,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-68\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-51\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-71\"},{\"mac\":\"EC26CA5AB136\",\"ssid\":\"TP-LINK_1803\",\"signal\":\"-80\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-86\"},{\"mac\":\"EC8263205848\",\"ssid\":\"CMCC-G7bx\",\"signal\":\"-86\"},{\"mac\":\"608334A1D799\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"B8F8831593C2\",\"ssid\":\"TP-LINK_93C2\",\"signal\":\"-89\"},{\"mac\":\"009ACDAA5478\",\"ssid\":\"HUAWEI-WDRKC3\",\"signal\":\"-89\"},{\"mac\":\"349672679A55\",\"ssid\":\"1603\",\"signal\":\"-90\"},{\"mac\":\"747D24B55E9C\",\"ssid\":\"@PHICOMM_9A\",\"signal\":\"-90\"}]}',4,0,'','','','','','38'),(751537580735,75,63,88,117.9403762817,24.5691986084,1537580735,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-47\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-61\"},{\"mac\":\"EC26CA5AB136\",\"ssid\":\"TP-LINK_1803\",\"signal\":\"-76\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-78\"},{\"mac\":\"50642B830270\",\"ssid\":\"1603\",\"signal\":\"-78\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-81\"},{\"mac\":\"608334A1D798\",\"ssid\":\"dph\",\"signal\":\"-84\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-86\"},{\"mac\":\"009ACDAA5478\",\"ssid\":\"HUAWEI-WDRKC3\",\"signal\":\"-88\"},{\"mac\":\"34EA346E1141\",\"ssid\":\"346e1141\",\"signal\":\"-89\"},{\"mac\":\"D661FEB40252\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"D461FEB40252\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','50'),(751537633404,75,63,88,117.9403762817,24.5691833496,1537633404,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-83\"},{\"lac\":\"24617\",\"ci\":\"16093\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-41\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-74\"},{\"mac\":\"6409801C8691\",\"ssid\":\"Xiaomi_1404\",\"signal\":\"-77\"},{\"mac\":\"3496723CCECE\",\"ssid\":\"TP-LINK_CECE\",\"signal\":\"-84\"},{\"mac\":\"A8CA7B606478\",\"ssid\":\"ChinaNet-yo24\",\"signal\":\"-84\"}]}',4,0,'','','','','','38'),(751537719835,75,63,88,117.9403762817,24.5691833496,1537719835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"24073\",\"signal\":\"-93\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"9C216A9B1EE2\",\"ssid\":\"TP-LINK_30ABCA\",\"signal\":\"-46\"},{\"mac\":\"3496720BAD6E\",\"ssid\":\"1804\",\"signal\":\"-77\"},{\"mac\":\"BC0F2B8FB830\",\"ssid\":\"midea_ac_0783\",\"signal\":\"-89\"},{\"mac\":\"E21D38330FD8\",\"ssid\":\"ChinaNet-NzRx\",\"signal\":\"-91\"},{\"mac\":\"D8380D440C92\",\"ssid\":\"admin\",\"signal\":\"-92\"}]}',4,0,'','','','','','51'),(2751536048088,275,77,0,118.0996475220,24.4885807037,1536048088,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"813\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-43\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-68\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536051812,275,77,0,118.0996551514,24.4885425568,1536051812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-66\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-70\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"3074961315F4\",\"ssid\":\"DIG-AL00\",\"signal\":\"-84\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-92\"}]}',4,1,'','','','','','39'),(2751536066750,275,77,0,118.0717315674,24.4596958160,1536066750,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-55\"}]}',4,1,'','','','','','30'),(2751536077551,275,77,0,118.0717468262,24.4597110748,1536077551,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-60\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-35\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-89\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536106362,275,77,0,118.0739440918,24.4668598175,1536106362,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"14854\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"1251\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"20833\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"20832\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"4981\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"14855\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1254\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"3C574FD94F58\",\"ssid\":\"CMCC-CPgc\",\"signal\":\"-78\"},{\"mac\":\"00749CAC633A\",\"ssid\":\"xhkq\",\"signal\":\"-80\"},{\"mac\":\"C061184D1848\",\"ssid\":\"0101001\",\"signal\":\"-86\"},{\"mac\":\"56090113C11B\",\"ssid\":\"XDF\",\"signal\":\"-86\"},{\"mac\":\"56010113C11B\",\"ssid\":\"EDU\",\"signal\":\"-86\"},{\"mac\":\"BE5FF690A8B7\",\"ssid\":\"MERCURY_2.4G\",\"signal\":\"-88\"},{\"mac\":\"06696C83C49D\",\"ssid\":\"SJYG_HJ\",\"signal\":\"-89\"},{\"mac\":\"00749CAC64ED\",\"ssid\":\"xhkq\",\"signal\":\"-89\"},{\"mac\":\"0022B0F7F24A\",\"ssid\":\"dlink\",\"signal\":\"-90\"},{\"mac\":\"0022AAA0DA10\",\"ssid\":\"SJYG-1F\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536109963,275,77,103,118.0996475220,24.4885520935,1536109963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-56\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"813\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-67\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-72\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-76\"},{\"mac\":\"3074961315F4\",\"ssid\":\"DIG-AL00\",\"signal\":\"-80\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"}]}',4,1,'','','','','','30'),(2751536142446,275,77,103,118.1007156372,24.4866371155,1536142446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-79\"},{\"lac\":\"24619\",\"ci\":\"26146\",\"signal\":\"-82\"},{\"lac\":\"24619\",\"ci\":\"26144\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"37461\",\"signal\":\"-87\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-88\"},{\"lac\":\"24619\",\"ci\":\"4022\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"001EA80BF69E\",\"ssid\":\"\\u6797\\u4f1f\\u9e4f\\u5b64\\u513f\\u70c2\\u5c41\\u80a1\",\"signal\":\"-65\"},{\"mac\":\"B0F963F93C70\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"B0F963F93C32\",\"ssid\":\"ChinaNet+\",\"signal\":\"-85\"},{\"mac\":\"B0F963F93C71\",\"ssid\":\"aWiFi\",\"signal\":\"-85\"},{\"mac\":\"B0F963F93C72\",\"ssid\":\"ChinaNet+\",\"signal\":\"-85\"},{\"mac\":\"2469685F14CA\",\"ssid\":\"CCC\",\"signal\":\"-85\"},{\"mac\":\"B0F963F93C30\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"B0F963F93C31\",\"ssid\":\"aWiFi\",\"signal\":\"-86\"},{\"mac\":\"9692BC83AD20\",\"ssid\":\"GiONEE GN9010L\",\"signal\":\"-86\"},{\"mac\":\"3891D55CC912\",\"ssid\":\"aWiFi-YYT\",\"signal\":\"-90\"},{\"mac\":\"C25627C9FD6D\",\"ssid\":\"ChinaNet-LEDE\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536146046,275,77,103,118.0717773438,24.4597206116,1536146046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-56\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-63\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-83\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-84\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-85\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-85\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-87\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-88\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-89\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-89\"},{\"mac\":\"005A393E03E0\",\"ssid\":\"FAST_3f8cec\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536167653,275,77,103,118.0717773438,24.4598331451,1536167653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-61\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-63\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-79\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-81\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-83\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-84\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-85\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2751536192807,275,77,103,118.0860900879,24.4710369110,1536192807,0.00,0.0,NULL,1,1,'','','','','','81'),(2751536196464,275,77,103,118.1001892090,24.4887390137,1536196464,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"8965\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-63\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-78\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-90\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-90\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"}]}',4,1,'','','','','','36'),(2751536232477,275,77,103,118.1009368896,24.4892978668,1536232477,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-55\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37333\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"20391\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-78\"},{\"mac\":\"EE2DB7C082E5\",\"ssid\":\"\\u4f55\\u5a77\\u7684 iPhone\",\"signal\":\"-84\"},{\"mac\":\"F4911E0EACE1\",\"ssid\":\"\\u5c0f\\u7434\",\"signal\":\"-87\"}]}',4,1,'','','','','','32'),(2751536235093,275,77,103,118.0991821289,24.4900836945,1536235093,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"A486AE1919B2\",\"ssid\":\"toworld-C25108\",\"signal\":\"-59\"},{\"mac\":\"A45602B5BCCB\",\"ssid\":\"HappyFANSHU\",\"signal\":\"-62\"},{\"mac\":\"38E1AA0211F2\",\"ssid\":\"ChinaNet-5XRp\",\"signal\":\"-74\"},{\"mac\":\"D4EE0744F598\",\"ssid\":\"HiWiFi_44F598\",\"signal\":\"-75\"},{\"mac\":\"D6EE074342E6\",\"ssid\":\"STAR_4342E6\",\"signal\":\"-81\"},{\"mac\":\"E4F3F551B858\",\"ssid\":\"Lizhen\",\"signal\":\"-85\"},{\"mac\":\"747D24BF7B24\",\"ssid\":\"HLS\",\"signal\":\"-85\"},{\"mac\":\"D4EE074960CA\",\"ssid\":\"000-WiFi-XF\",\"signal\":\"-85\"},{\"mac\":\"0495E6A888A0\",\"ssid\":\"shizhenghys\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2751536236152,275,77,103,118.0743331909,24.4632873535,1536236152,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1252\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"BC3D8525DC43\",\"ssid\":\"HUAWEI Mate 10\",\"signal\":\"-78\"},{\"mac\":\"808917F2CA90\",\"ssid\":\"TP-LINK_CA90\",\"signal\":\"-79\"},{\"mac\":\"34CE005E4DF2\",\"ssid\":\"huhuhu\",\"signal\":\"-82\"},{\"mac\":\"EC237B2E03DD\",\"ssid\":\"ChinaNet-hcb\",\"signal\":\"-82\"},{\"mac\":\"F428534C7F70\",\"ssid\":\"xintong\",\"signal\":\"-83\"},{\"mac\":\"B6D9B3D685D6\",\"ssid\":\"TP-LINK_CA90\",\"signal\":\"-83\"},{\"mac\":\"D8490BACC840\",\"ssid\":\"ChinaNet-qHQN\",\"signal\":\"-84\"},{\"mac\":\"B40F3B65A0A1\",\"ssid\":\"xiamen\",\"signal\":\"-85\"},{\"mac\":\"2CB21A570D06\",\"ssid\":\"@PHICOMM_04\",\"signal\":\"-86\"},{\"mac\":\"D468BA05FFB4\",\"ssid\":\"BOC_FreeWLAN\",\"signal\":\"-86\"},{\"mac\":\"0CD86C1DC4D6\",\"ssid\":\"ZYQT\",\"signal\":\"-86\"},{\"mac\":\"EC237B262A3A\",\"ssid\":\"ChinaNet-HiZb\",\"signal\":\"-87\"},{\"mac\":\"0034CB742835\",\"ssid\":\"\",\"signal\":\"-88\"}]}',4,1,'','','','','','52'),(2751536239753,275,77,103,118.0717773438,24.4597759247,1536239753,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"371\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-48\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-54\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-82\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-83\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-87\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-88\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-88\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-88\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-90\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-91\"},{\"mac\":\"246968B33F2A\",\"ssid\":\"NETGEAR1\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2751536254158,275,77,103,118.0717697144,24.4598407745,1536254158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"374\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-48\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-51\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-80\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-83\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-83\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-85\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-85\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-88\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2751536281139,275,77,103,118.1001129150,24.4886817932,1536281139,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-72\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-77\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-92\"}]}',4,1,'','','','','','43'),(2751536295545,275,77,103,118.0717926025,24.4597721100,1536295545,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"11\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-56\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-59\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-73\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-80\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-82\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-82\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-82\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-87\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"}]}',4,1,'','','','','','30'),(2751536298850,275,77,103,118.0799179077,24.4638919830,1536298850,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"2383\",\"signal\":\"-65\"},{\"lac\":\"24613\",\"ci\":\"852\",\"signal\":\"-65\"},{\"lac\":\"24613\",\"ci\":\"40221\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"2121\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"2381\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"1273\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"853\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"D4EE0756E308\",\"ssid\":\"HiWiFi_wcs\",\"signal\":\"-68\"},{\"mac\":\"2247DA427E21\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-77\"},{\"mac\":\"4CBB58E8A145\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-45\",\"signal\":\"-80\"},{\"mac\":\"B8F883A5712F\",\"ssid\":\"WYB1983\",\"signal\":\"-80\"},{\"mac\":\"3CF5CC1F307B\",\"ssid\":\"Answer\",\"signal\":\"-83\"},{\"mac\":\"D4EE0762F694\",\"ssid\":\"YN\",\"signal\":\"-84\"},{\"mac\":\"143DF284EB34\",\"ssid\":\"DoMyNet_EB34\",\"signal\":\"-86\"},{\"mac\":\"A4560238FFFA\",\"ssid\":\"360WiFi-38FFFA\",\"signal\":\"-87\"},{\"mac\":\"42FC684B8066\",\"ssid\":\"xmairtravel\",\"signal\":\"-88\"},{\"mac\":\"EC26CA748F2A\",\"ssid\":\"TP\",\"signal\":\"-90\"},{\"mac\":\"EC26CA4705F2\",\"ssid\":\"yihai\",\"signal\":\"-90\"},{\"mac\":\"50642B825D16\",\"ssid\":\"admin702_plus\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536298972,275,77,103,118.0872268677,24.4655418396,1536298972,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"2384\",\"signal\":\"-65\"},{\"lac\":\"24613\",\"ci\":\"2383\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2385\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2381\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"2121\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"852\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"40221\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"FC7C021B7308\",\"ssid\":\"huweijun\",\"signal\":\"-74\"},{\"mac\":\"4CBB58E94304\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-04\",\"signal\":\"-78\"},{\"mac\":\"2247DA427E21\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-83\"},{\"mac\":\"2054FAF52E3D\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"50BD5F0A1B14\",\"ssid\":\"ABin\",\"signal\":\"-84\"},{\"mac\":\"600B03BD4690\",\"ssid\":\"BRT-ZD\",\"signal\":\"-84\"},{\"mac\":\"02958E9AD577\",\"ssid\":\"BGY Guest\",\"signal\":\"-85\"},{\"mac\":\"1CFA684FE590\",\"ssid\":\"TP-LINK_4FE590\",\"signal\":\"-85\"},{\"mac\":\"0840F3DB57D1\",\"ssid\":\"\\u81f3\\u6f6e\\u4e3b\\u9898\\u5f71\\u57ce\",\"signal\":\"-86\"},{\"mac\":\"3C1E041024B8\",\"ssid\":\"Lemon2\",\"signal\":\"-88\"},{\"mac\":\"0840F3DB57C1\",\"ssid\":\"\\u81f3\\u6f6e\\u4e3b\\u9898\\u5f71\\u57ce\",\"signal\":\"-89\"},{\"mac\":\"147590BEDF42\",\"ssid\":\"YiPinTang\",\"signal\":\"-89\"}]}',4,1,'','','','','','52'),(2751536302573,275,77,103,118.0996475220,24.4885540009,1536302573,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-65\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-66\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-67\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-67\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"14E6E4A5255E\",\"ssid\":\"Wda-2\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2751536316201,275,77,103,118.0994720459,24.4893836975,1536316201,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-81\"},{\"lac\":\"24619\",\"ci\":\"14733\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(2751536320579,275,77,103,118.0865097046,24.4707050323,1536320579,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"7102\",\"signal\":\"-53\"},{\"lac\":\"24613\",\"ci\":\"10835\",\"signal\":\"-58\"},{\"lac\":\"24613\",\"ci\":\"10831\",\"signal\":\"-66\"},{\"lac\":\"24613\",\"ci\":\"2084\",\"signal\":\"-67\"},{\"lac\":\"24613\",\"ci\":\"2083\",\"signal\":\"-67\"},{\"lac\":\"24613\",\"ci\":\"10832\",\"signal\":\"-68\"},{\"lac\":\"24613\",\"ci\":\"133\",\"signal\":\"-74\"}],\"wifis\":[{\"mac\":\"FC3F7C544365\",\"ssid\":\"TP-LINK_1120\",\"signal\":\"-69\"},{\"mac\":\"884477EFABB4\",\"ssid\":\"605-plus\",\"signal\":\"-86\"},{\"mac\":\"D8150DA5ECA6\",\"ssid\":\"xingdaosheng\",\"signal\":\"-91\"}]}',4,1,'','','','','','100'),(2751536324180,275,77,103,118.0717391968,24.4596958160,1536324180,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-43\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-44\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2751536331298,275,77,103,118.0718994141,24.4595260620,1536331298,0.00,0.0,NULL,1,1,'','','','','','49'),(2751536338546,275,77,103,118.0714797974,24.4595451355,1536338546,0.00,0.0,NULL,1,1,'','','','','','85'),(2751536367396,275,77,103,118.0828247070,24.4542083740,1536367396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-53\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"7644\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-95\"},{\"lac\":\"22817\",\"ci\":\"244\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"06749C06281E\",\"ssid\":\"iXMWiFi\",\"signal\":\"-58\"},{\"mac\":\"06749C062082\",\"ssid\":\"iXMWiFi\",\"signal\":\"-62\"},{\"mac\":\"70DB98B084B0\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"70DB98B084B1\",\"ssid\":\"xmfhxdt\",\"signal\":\"-67\"},{\"mac\":\"703D15D094F0\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"06749C06265A\",\"ssid\":\"iXMWiFi\",\"signal\":\"-72\"},{\"mac\":\"703D15D094F2\",\"ssid\":\"dyyy-ychz\",\"signal\":\"-73\"},{\"mac\":\"723D15D094F0\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"C8D3A32AA20A\",\"ssid\":\"111111111111111111111111\",\"signal\":\"-75\"},{\"mac\":\"A0239FB3CB91\",\"ssid\":\"xmfhxdt\",\"signal\":\"-88\"},{\"mac\":\"70DB98B79240\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"70DB98B79242\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"A0239F4356D1\",\"ssid\":\"xmfhxdt\",\"signal\":\"-92\"}]}',4,1,'','','','','','90'),(2751536370998,275,77,103,118.0791778564,24.4568157196,1536370998,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"53\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"10932\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1042\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1057\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"52\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1045\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"56\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"B41513DAD678\",\"ssid\":\"ChinaNet-sAFC\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2751536374503,275,77,103,118.0717315674,24.4599418640,1536374503,0.00,0.0,NULL,1,1,'','','','','','71'),(2751536410532,275,77,103,118.0788879395,24.4651737213,1536410532,0.00,0.0,NULL,1,1,'','','','','','85'),(2751536414143,275,77,103,118.0715942383,24.4598217010,1536414143,0.00,0.0,NULL,1,1,'','','','','','87'),(2751536541469,275,77,103,118.0996704102,24.4885540009,1536541469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-84\"},{\"lac\":\"22830\",\"ci\":\"42363\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-52\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-76\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-77\"},{\"mac\":\"602101C3B3FD\",\"ssid\":\"OPPO R11t-abin\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2751536577603,275,77,103,118.0744247437,24.4620990753,1536577603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"7311\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"1263\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"D0C7C0C0B762\",\"ssid\":\"JCYMT\",\"signal\":\"-62\"},{\"mac\":\"8CA6DF232C38\",\"ssid\":\"HUAMEI\",\"signal\":\"-63\"},{\"mac\":\"92A6DF232C38\",\"ssid\":\"TPGuest_2C38\",\"signal\":\"-64\"},{\"mac\":\"E472E2AAB100\",\"ssid\":\"ChinaNet-paED\",\"signal\":\"-76\"},{\"mac\":\"8A2593ADCC7F\",\"ssid\":\"esprit\",\"signal\":\"-88\"},{\"mac\":\"021A11FACFAD\",\"ssid\":\"HUAWEI NXT-AL10\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2751536581206,275,77,103,118.0717773438,24.4597606659,1536581206,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-53\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-54\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-69\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-80\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-80\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-87\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-88\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-89\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-89\"},{\"mac\":\"005A393E03E0\",\"ssid\":\"FAST_3f8cec\",\"signal\":\"-89\"},{\"mac\":\"1CA0D3B009F4\",\"ssid\":\"13400631789\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2751536595609,275,77,103,118.0717773438,24.4597282410,1536595609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-57\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-60\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-80\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-80\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-84\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-84\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2751536624419,275,77,103,118.0767288208,24.4630546570,1536624419,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"2231\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26564\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26565\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"4122\",\"signal\":\"-84\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"20C2A0793679\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-81\"},{\"mac\":\"0A2593F38CE4\",\"ssid\":\"linjia\",\"signal\":\"-84\"},{\"mac\":\"A80CCA0C8B89\",\"ssid\":\"XMLZ\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2751536628022,275,77,103,118.0996475220,24.4885330200,1536628022,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-47\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-67\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-71\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-90\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-91\"}]}',4,1,'','','','','','32'),(2751536639700,275,77,103,118.0963134766,24.4743022919,1536639700,0.00,0.0,'\"\"',1,1,'','','','','','25'),(2751536643340,275,77,103,118.0717697144,24.4597301483,1536643340,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"33312\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-55\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-58\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-79\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-79\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-83\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536646941,275,77,103,118.0996475220,24.4885749817,1536646941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-91\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-46\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-67\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-77\"}]}',4,1,'','','','','','30'),(2751536661248,275,77,103,118.1020202637,24.4845485687,1536661248,0.00,0.0,'\"\"',1,1,'','','','','','63'),(2751536664946,275,77,103,118.0717391968,24.4596977234,1536664946,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"2261\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-48\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-49\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-84\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2751536668530,275,77,103,118.0719299316,24.4597358704,1536668530,0.00,0.0,'\"\"',1,1,'','','','','','75'),(2751536679350,275,77,103,118.0717544556,24.4598464966,1536679350,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"371\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-46\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-47\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-71\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-72\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-72\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"}]}',4,1,'','','','','','30'),(2751536686554,275,77,103,118.0717773438,24.4598255157,1536686554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"4402\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"371\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-46\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-47\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-71\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-74\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-74\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2751536719315,275,77,103,118.0996475220,24.4885349274,1536719315,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-52\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-73\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-74\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"08570068751C\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536734424,275,77,103,118.1000976562,24.4887351990,1536734424,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-73\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-74\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-91\"}]}',4,1,'','','','','','36'),(2751536742802,275,77,103,118.0996322632,24.4885578156,1536742802,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-67\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-73\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-79\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-83\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-91\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536747043,275,77,103,118.0998001099,24.4889335632,1536747043,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"4972\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"42363\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"421AA91695C6\",\"ssid\":\"kingtronics\",\"signal\":\"-76\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"38E1AA0100C8\",\"ssid\":\"ChinaNet-tEWi\",\"signal\":\"-77\"},{\"mac\":\"A8154D766166\",\"ssid\":\"ddd\",\"signal\":\"-78\"},{\"mac\":\"421AA91695C5\",\"ssid\":\"KT_guest\",\"signal\":\"-78\"},{\"mac\":\"421AA91695C7\",\"ssid\":\"KT_LAN\",\"signal\":\"-79\"},{\"mac\":\"38E1AA00FB1F\",\"ssid\":\"ChinaNet-pkxL\",\"signal\":\"-79\"},{\"mac\":\"3CE5A62D1AD0\",\"ssid\":\"www.cmbchina.com\",\"signal\":\"-80\"},{\"mac\":\"9C216AB1F5D4\",\"ssid\":\"zhiyuan2014\",\"signal\":\"-81\"},{\"mac\":\"38E1AA010230\",\"ssid\":\"ChinaNet-AOLITZ\",\"signal\":\"-82\"},{\"mac\":\"C4CAD90B0D00\",\"ssid\":\"www.cmbchina.com\",\"signal\":\"-83\"},{\"mac\":\"0022AA972B48\",\"ssid\":\"XMLY\",\"signal\":\"-85\"},{\"mac\":\"46044468C142\",\"ssid\":\"OPPO A37m\",\"signal\":\"-85\"},{\"mac\":\"00749C725896\",\"ssid\":\"sinolife-17\",\"signal\":\"-87\"}]}',4,1,'','','','','','50'),(2751536750644,275,77,103,118.0717697144,24.4598426819,1536750644,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-57\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-61\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-69\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-72\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-80\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-84\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-84\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-86\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-86\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-89\"},{\"mac\":\"206BE7093A92\",\"ssid\":\"TP-LINK_3A92\",\"signal\":\"-89\"},{\"mac\":\"0CC6CC0AA738\",\"ssid\":\"ChinaNet-EfHP\",\"signal\":\"-90\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(2751536775854,275,77,103,118.0717773438,24.4598045349,1536775854,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-50\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-60\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-73\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-74\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-76\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-82\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"}]}',4,1,'','','','','','30'),(2751536797462,275,77,103,118.0840454102,24.4647598267,1536797462,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"40221\",\"signal\":\"-71\"},{\"lac\":\"24613\",\"ci\":\"853\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"1273\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"2123\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"1272\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"40222\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"7403\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"244E7B55B90D\",\"ssid\":\"\\u59d0\\u59b9\\u6d77\\u9c9c\\u5927\\u6392\\u6863\",\"signal\":\"-79\"},{\"mac\":\"9ABB9917039D\",\"ssid\":\"wuzhiyong\",\"signal\":\"-85\"},{\"mac\":\"C83A350CF2F0\",\"ssid\":\"Tenda_0CF2F0\",\"signal\":\"-89\"}]}',4,1,'','','','','','42'),(2751536801064,275,77,103,118.0996475220,24.4885463715,1536801064,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-64\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-68\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-68\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-82\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-86\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536811867,275,77,103,118.1034469604,24.4762115479,1536811867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"355\",\"signal\":\"-64\"},{\"lac\":\"24619\",\"ci\":\"3193\",\"signal\":\"-67\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-74\"},{\"lac\":\"24619\",\"ci\":\"3194\",\"signal\":\"-74\"},{\"lac\":\"24619\",\"ci\":\"26122\",\"signal\":\"-76\"},{\"lac\":\"24619\",\"ci\":\"4021\",\"signal\":\"-78\"},{\"lac\":\"24619\",\"ci\":\"351\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"06749C39D50F\",\"ssid\":\"MTFC\",\"signal\":\"-78\"},{\"mac\":\"00226D4674E3\",\"ssid\":\"AndroidAP\",\"signal\":\"-80\"},{\"mac\":\"104400078B80\",\"ssid\":\"WG\",\"signal\":\"-80\"},{\"mac\":\"7CCC1F191F99\",\"ssid\":\"ChinaNet-Umur\",\"signal\":\"-82\"},{\"mac\":\"2CB21A0E0316\",\"ssid\":\"@PHICOMM_14\",\"signal\":\"-82\"},{\"mac\":\"747D240FD5E0\",\"ssid\":\"302\",\"signal\":\"-84\"},{\"mac\":\"68DB549D890B\",\"ssid\":\"@PHICOMM_09\",\"signal\":\"-85\"},{\"mac\":\"14759099F5C6\",\"ssid\":\"YM\",\"signal\":\"-86\"},{\"mac\":\"8CF228AC503C\",\"ssid\":\"qitiandasheng \",\"signal\":\"-87\"},{\"mac\":\"D8C8E9315AF0\",\"ssid\":\"2.4g@PHICOMM_E8\",\"signal\":\"-89\"},{\"mac\":\"8089173C8E74\",\"ssid\":\"502\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751536815468,275,77,103,118.0717926025,24.4597988129,1536815468,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-53\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-57\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-69\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-79\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-81\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-82\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-85\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-90\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-90\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536819070,275,77,103,118.0996322632,24.4885425568,1536819070,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"813\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-87\"},{\"lac\":\"22830\",\"ci\":\"42363\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-66\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-89\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-89\"}]}',4,1,'','','','','','33'),(2751536833416,275,77,103,118.0996932983,24.4883632660,1536833416,0.00,0.0,'\"\"',1,1,'','','','','','62'),(2751536837076,275,77,103,118.0717849731,24.4597625732,1536837076,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"11\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-57\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-64\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-71\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-81\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-81\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-84\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-87\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-90\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2751536855083,275,77,103,118.0717773438,24.4597492218,1536855083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"51\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"371\",\"signal\":\"-95\"},{\"lac\":\"22817\",\"ci\":\"7405\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-59\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-60\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-72\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-79\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2751536889400,275,77,103,118.1000595093,24.4886951447,1536889400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-72\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-78\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"}]}',4,1,'','','','','','30'),(2751536892574,275,77,103,118.1004791260,24.4866466522,1536892574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2751536894787,275,77,103,118.1000671387,24.4888210297,1536894787,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-67\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-68\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-71\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-71\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-87\"},{\"mac\":\"001F33B95DD8\",\"ssid\":\"JBT\",\"signal\":\"-91\"}]}',4,1,'','','','','','34'),(2751536896444,275,77,103,118.1005096436,24.4866123199,1536896444,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(2751536912328,275,77,103,118.0996322632,24.4885444641,1536912328,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-57\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"42C62A85F52D\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"}]}',4,1,'','','','','','30'),(2751536920707,275,77,103,118.0998001099,24.4883766174,1536920707,0.00,0.0,'\"\"',1,1,'','','','','','38'),(2751536921522,275,77,103,118.0981903076,24.4930477142,1536921522,0.00,0.0,'\"\"',1,1,'','','','','','56'),(2751536921854,275,77,103,118.0863571167,24.4930458069,1536921854,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2751536922181,275,77,103,118.0867538452,24.4823608398,1536922181,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2751536922839,275,77,103,118.0728759766,24.4792804718,1536922839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22822\",\"ci\":\"1681\",\"signal\":\"-61\"},{\"lac\":\"22822\",\"ci\":\"1685\",\"signal\":\"-70\"},{\"lac\":\"22822\",\"ci\":\"1684\",\"signal\":\"-74\"},{\"lac\":\"22822\",\"ci\":\"1683\",\"signal\":\"-83\"},{\"lac\":\"22822\",\"ci\":\"1362\",\"signal\":\"-87\"},{\"lac\":\"22822\",\"ci\":\"1686\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"37412\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"66B0A61DBBCE\",\"ssid\":\"Xiang\\u7684 iPhone (2)\",\"signal\":\"-71\"},{\"mac\":\"A486AE191841\",\"ssid\":\"toworld-C25127\",\"signal\":\"-83\"},{\"mac\":\"74882AD51A7C\",\"ssid\":\"ChinaNet-uflP\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2751536923639,275,77,103,118.0678634644,24.4625205994,1536923639,0.00,0.0,'\"\"',1,1,'','','','','','90'),(2751536924044,275,77,103,118.0683975220,24.4628334045,1536924044,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26642\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"26646\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"26644\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26641\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26645\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26643\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"10603\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"44FFBACC1482\",\"ssid\":\"ChinaNet-NqT9\",\"signal\":\"-51\"},{\"mac\":\"143DF26FE1A4\",\"ssid\":\"DoMyNet_E1A4\",\"signal\":\"-61\"},{\"mac\":\"8A6AB1A7D71F\",\"ssid\":\"vivo V3M A\",\"signal\":\"-80\"},{\"mac\":\"24DEC6871950\",\"ssid\":\"HUAZHU-Hanting\",\"signal\":\"-83\"},{\"mac\":\"24DEC6871952\",\"ssid\":\"Huazhu\",\"signal\":\"-83\"},{\"mac\":\"D0FA1DA10DBE\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-0DBE\",\"signal\":\"-87\"},{\"mac\":\"00E04BC0771A\",\"ssid\":\"\\u5c06\\u519b\\u5319\\u6d77\\u9c9c\\u9910\\u5385\",\"signal\":\"-89\"},{\"mac\":\"48A74EE7CB9E\",\"ssid\":\"jjc-offic\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536925751,275,77,103,118.0681610107,24.4623394012,1536925751,0.00,0.0,'\"\"',1,1,'','','','','','68'),(2751536926046,275,77,103,118.0678024292,24.4594211578,1536926046,0.00,0.0,'\"\"',1,1,'','','','','','39'),(2751536926346,275,77,103,118.0701141357,24.4582271576,1536926346,0.00,0.0,'\"\"',1,1,'','','','','','68'),(2751536926752,275,77,103,118.0732727051,24.4592571259,1536926752,0.00,0.0,'\"\"',1,1,'','','','','','42'),(2751536926969,275,77,103,118.0719451904,24.4598827362,1536926969,0.00,0.0,'\"\"',1,1,'','','','','','90'),(2751536937235,275,77,103,118.0717620850,24.4596767426,1536937235,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"12\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-59\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-61\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-82\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-84\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751536948038,275,77,103,118.0717391968,24.4596958160,1536948038,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-38\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-51\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2751536966009,275,77,103,118.0718841553,24.4596004486,1536966009,0.00,0.0,'\"\"',1,1,'','','','','','48'),(2751536976473,275,77,103,118.0717620850,24.4598197937,1536976473,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-56\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-60\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-81\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-85\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-86\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-88\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2751537037695,275,77,103,118.0717620850,24.4598064423,1537037695,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-56\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-72\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-62\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-81\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-82\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-83\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-89\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-91\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751537041216,275,77,103,118.0716781616,24.4596691132,1537041216,0.00,0.0,'\"\"',1,1,'','','','','','11'),(2751537152200,275,77,103,118.0996704102,24.4885349274,1537152200,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-79\"},{\"lac\":\"24619\",\"ci\":\"14731\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-77\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-77\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"42C62A85F52D\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-93\"}]}',4,1,'','','','','','41'),(2751537154169,275,77,103,118.1006622314,24.4864959717,1537154169,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(2751537155564,275,77,103,118.1000366211,24.4886989594,1537155564,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-80\"},{\"mac\":\"FC2FEF0F1BCC\",\"ssid\":\"KJ\",\"signal\":\"-91\"}]}',4,1,'','','','','','33'),(2751537162720,275,77,103,118.0986480713,24.4859333038,1537162720,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(2751537163425,275,77,103,118.1013946533,24.4899444580,1537163425,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(2751537164128,275,77,103,118.0986633301,24.4859333038,1537164128,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(2751537164402,275,77,103,118.0996322632,24.4885520935,1537164402,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-76\"},{\"mac\":\"42C62A85F52D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-90\"}]}',4,1,'','','','','','34'),(2751537164679,275,77,103,118.1031494141,24.4851245880,1537164679,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(2751537166928,275,77,103,118.0996551514,24.4885387421,1537166928,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"2623\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-56\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"22A2E4231D6C\",\"ssid\":\"\\u7eaf\\u60c5\\u5c0f\\u706b\\u673a\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"42C62A85F52D\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-88\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-89\"}]}',4,1,'','','','','','47'),(2751537176399,275,77,103,118.1006011963,24.4865264893,1537176399,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2751537178757,275,77,103,118.0996170044,24.4885311127,1537178757,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-63\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-89\"}]}',4,1,'','','','','','35'),(2751537179044,275,77,103,118.0992202759,24.4899158478,1537179044,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"20974\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"20975\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"31666\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"A486AE191841\",\"ssid\":\"toworld-C25127\",\"signal\":\"-67\"},{\"mac\":\"981333637E38\",\"ssid\":\"ChinaNet-YtaK\",\"signal\":\"-85\"},{\"mac\":\"F0EBD08CA6FB\",\"ssid\":\"PHICOMM_8CA6FB\",\"signal\":\"-87\"},{\"mac\":\"AC83F371003F\",\"ssid\":\"H-DVR_134F\",\"signal\":\"-88\"},{\"mac\":\"BC5FF66BEDFF\",\"ssid\":\"MERCURY_EDFF\",\"signal\":\"-89\"},{\"mac\":\"E4F3F551B858\",\"ssid\":\"Lizhen\",\"signal\":\"-89\"},{\"mac\":\"983B1607FD89\",\"ssid\":\"CAR_DVR\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751537181763,275,77,103,118.0751953125,24.4642124176,1537181763,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1251\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"7247\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1254\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"1255\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"7311\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"30FC68B6A7C3\",\"ssid\":\"dtbs101\",\"signal\":\"-57\"},{\"mac\":\"7844FD07FF6E\",\"ssid\":\"\\u827e\\u4f26\\u7f8e\\u5bb9\\u7f8e\\u7532\",\"signal\":\"-63\"},{\"mac\":\"E472E27A41A4\",\"ssid\":\"ChinaNet-DzDu\",\"signal\":\"-63\"},{\"mac\":\"6C198F0BD860\",\"ssid\":\"youyou\",\"signal\":\"-65\"},{\"mac\":\"C83A3520C350\",\"ssid\":\"AT101\",\"signal\":\"-66\"},{\"mac\":\"0C4B54D02626\",\"ssid\":\"buerzhai\",\"signal\":\"-69\"},{\"mac\":\"56080112A951\",\"ssid\":\"XDF-Guest\",\"signal\":\"-70\"},{\"mac\":\"56090112A951\",\"ssid\":\"XDF\",\"signal\":\"-70\"},{\"mac\":\"56010112A951\",\"ssid\":\"EDU\",\"signal\":\"-70\"},{\"mac\":\"C83A3520C368\",\"ssid\":\"AT101\",\"signal\":\"-73\"},{\"mac\":\"56080112AB4F\",\"ssid\":\"XDF-Guest\",\"signal\":\"-74\"},{\"mac\":\"56090112A9F1\",\"ssid\":\"XDF\",\"signal\":\"-75\"},{\"mac\":\"56010112A9F1\",\"ssid\":\"EDU\",\"signal\":\"-75\"},{\"mac\":\"56080112A9F1\",\"ssid\":\"XDF-Guest\",\"signal\":\"-75\"},{\"mac\":\"009ACDD28B64\",\"ssid\":\"iphone X\",\"signal\":\"-76\"},{\"mac\":\"2CB21AAE2B12\",\"ssid\":\"\\u5c0f\\u6c64\\u4e3b\",\"signal\":\"-78\"},{\"mac\":\"0433898B4614\",\"ssid\":\"ChinaNet-tYAU\",\"signal\":\"-83\"},{\"mac\":\"882593E1349A\",\"ssid\":\"sungiven-rf\",\"signal\":\"-83\"},{\"mac\":\"56010113D091\",\"ssid\":\"EDU\",\"signal\":\"-84\"},{\"mac\":\"6C5940BA109A\",\"ssid\":\"\\u4e1c\\u996e\\u897f\\u914c\",\"signal\":\"-87\"},{\"mac\":\"C83A351CEB38\",\"ssid\":\"yoshinoya\",\"signal\":\"-90\"}]}',4,1,'','','','','','34'),(2751537182052,275,77,103,118.0749588013,24.4621658325,1537182052,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-55\"},{\"lac\":\"22817\",\"ci\":\"7403\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"4122\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"7311\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1251\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"E4F3F58B834A\",\"ssid\":\"HUAWEI-E5573-9496\",\"signal\":\"-71\"},{\"mac\":\"0034CB74281D\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"54C415ABCC66\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"D8321464F141\",\"ssid\":\"\\u829d\\u6839\\u829d\\u5e95\",\"signal\":\"-74\"},{\"mac\":\"143DF287403C\",\"ssid\":\"jiazhou\",\"signal\":\"-75\"},{\"mac\":\"3496720A4018\",\"ssid\":\"TP-LINK_4018\",\"signal\":\"-77\"},{\"mac\":\"206BE751DB12\",\"ssid\":\"wanjiashun2.4\",\"signal\":\"-77\"},{\"mac\":\"38AD8E9DBFF5\",\"ssid\":\"jlmc\",\"signal\":\"-79\"},{\"mac\":\"44FFBAF7B60F\",\"ssid\":\"ChinaNet-jgbM\",\"signal\":\"-79\"},{\"mac\":\"B4FBF90469E0\",\"ssid\":\"ChinaNet-y6q9\",\"signal\":\"-80\"},{\"mac\":\"50FA848AAC2A\",\"ssid\":\"HMC\",\"signal\":\"-81\"},{\"mac\":\"2CB21A61AE7E\",\"ssid\":\"503\",\"signal\":\"-81\"},{\"mac\":\"124B54AED5F7\",\"ssid\":\"1102\\u2014\\u5ba2\\u4eba\",\"signal\":\"-82\"},{\"mac\":\"001DAA8CF928\",\"ssid\":\"DrayTek\",\"signal\":\"-84\"},{\"mac\":\"FC7C02594CD3\",\"ssid\":\"lyh\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2751537182354,275,77,103,118.0734329224,24.4613151550,1537182354,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1266\",\"signal\":\"-58\"},{\"lac\":\"22817\",\"ci\":\"1263\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-67\"},{\"lac\":\"22817\",\"ci\":\"371\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"1752\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"B0958E4DF075\",\"ssid\":\"fuguiya\",\"signal\":\"-66\"},{\"mac\":\"30D386719940\",\"ssid\":\"CMCC-kS2K\",\"signal\":\"-73\"},{\"mac\":\"68DB543BBE3B\",\"ssid\":\"\\u7965\\u9e6d\\u7f18\\u70df\\u9152\",\"signal\":\"-73\"},{\"mac\":\"282CB235C0C0\",\"ssid\":\"Narcissus\",\"signal\":\"-76\"},{\"mac\":\"54B121DFE354\",\"ssid\":\"HUAWEI-333SHG\",\"signal\":\"-77\"},{\"mac\":\"244E7B55456C\",\"ssid\":\"272\",\"signal\":\"-81\"},{\"mac\":\"B8F8832E2FFA\",\"ssid\":\"\\u5fb7\\u6625\",\"signal\":\"-85\"},{\"mac\":\"E472E27A4EBC\",\"ssid\":\"ChinaNet-CvYt\",\"signal\":\"-85\"},{\"mac\":\"447BBB0FB0F0\",\"ssid\":\"ChinaNet-zNV9\",\"signal\":\"-86\"},{\"mac\":\"206BE79CFB03\",\"ssid\":\"AMOY 1F\",\"signal\":\"-87\"},{\"mac\":\"3C574FD92BB0\",\"ssid\":\"CMCC-rSNu\",\"signal\":\"-87\"},{\"mac\":\"F86CE16D68D0\",\"ssid\":\"CMCC-ZEJg\",\"signal\":\"-88\"},{\"mac\":\"282CB291C412\",\"ssid\":\"yalai\",\"signal\":\"-88\"},{\"mac\":\"34CE007DFBD8\",\"ssid\":\"xiaomi-repeater-v3_miapfbd8\",\"signal\":\"-89\"},{\"mac\":\"F483CD383D19\",\"ssid\":\"TP-LINK_3D19\",\"signal\":\"-89\"},{\"mac\":\"2CB21A81C7B2\",\"ssid\":\"@PHICOMM_C0\",\"signal\":\"-89\"},{\"mac\":\"143DF2825904\",\"ssid\":\"8888\",\"signal\":\"-90\"},{\"mac\":\"FC7C02ADF25F\",\"ssid\":\"@PHICOMM_7F\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2751537182654,275,77,103,118.0719375610,24.4602603912,1537182654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"1266\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"1263\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-97\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-100\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"002389B826D5\",\"ssid\":\"H3C\",\"signal\":\"-54\"},{\"mac\":\"286C07492B7C\",\"ssid\":\"Xiaomi_2B7B\",\"signal\":\"-57\"},{\"mac\":\"2A6C07692B7C\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_2B7B\",\"signal\":\"-57\"},{\"mac\":\"AC9CE415A3D7\",\"ssid\":\"ChinaNet-zJmS\",\"signal\":\"-64\"},{\"mac\":\"C4330618C5B0\",\"ssid\":\"CMCC-4nb2\",\"signal\":\"-70\"},{\"mac\":\"1479F3FE2BD0\",\"ssid\":\"CMCC-jkag\",\"signal\":\"-79\"},{\"mac\":\"C061186ED9F2\",\"ssid\":\"TP-LINK_6ED9F2\",\"signal\":\"-84\"},{\"mac\":\"9C216A590526\",\"ssid\":\"MERCURY_590526\",\"signal\":\"-85\"},{\"mac\":\"44334CAEA484\",\"ssid\":\"B-LINK_888\",\"signal\":\"-86\"},{\"mac\":\"00226D3465BB\",\"ssid\":\"AndroidAP\",\"signal\":\"-86\"},{\"mac\":\"74C330EDC8EE\",\"ssid\":\"rongxian\",\"signal\":\"-89\"},{\"mac\":\"30FC68301072\",\"ssid\":\"\\u5c0f\\u516c\\u4e3e\",\"signal\":\"-90\"},{\"mac\":\"1C60DEFFDD1C\",\"ssid\":\"chenzhuke\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2751537182938,275,77,103,118.0715026855,24.4599971771,1537182938,0.00,0.0,'\"\"',1,1,'','','','','','41'),(2751537183256,275,77,103,118.0717849731,24.4597816467,1537183256,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"7405\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-65\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-66\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-70\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-76\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-76\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2751537231993,275,77,103,118.0996398926,24.4885406494,1537231993,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-60\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-27\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-73\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-86\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-90\"}]}',4,1,'','','','','','34'),(2751537232733,275,77,103,118.1005020142,24.4866371155,1537232733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(2751537233342,275,77,103,118.0996475220,24.4885311127,1537233342,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-69\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"}]}',4,1,'','','','','','33'),(2751537234264,275,77,103,118.1006546021,24.4864940643,1537234264,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2751537235797,275,0,0,118.0996322632,24.4885673523,1537235797,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-49\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-37\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-68\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"E69ADC8C69E4\",\"ssid\":\"\\u6c60\\u6c60\\u6c60\\u7684iPhone\",\"signal\":\"-85\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-85\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-87\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2751537237722,275,0,0,118.0986938477,24.4859333038,1537237722,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-86\"},{\"lac\":\"22830\",\"ci\":\"20382\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2751537240817,275,0,0,118.1453704834,24.5369739532,1537240817,0.00,0.0,'\"\"',1,0,'','','','','','139'),(2751537244048,275,0,0,118.1466369629,24.5381526947,1537244048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-73\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-73\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-73\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-73\"},{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-74\"},{\"mac\":\"50BD5F1A4645\",\"ssid\":\"ATest\",\"signal\":\"-88\"},{\"mac\":\"8A25935A2E37\",\"ssid\":\"www.qaz\",\"signal\":\"-89\"}]}',4,0,'','','','','','90'),(2751537247650,275,0,0,118.1449813843,24.5371284485,1537247650,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-97\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-101\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-103\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-107\"}],\"wifis\":[{\"mac\":\"E8BA70F93E40\",\"ssid\":\"lenovo\",\"signal\":\"-74\"},{\"mac\":\"E8BA70F93E44\",\"ssid\":\"lenovo-guest\",\"signal\":\"-74\"},{\"mac\":\"E8BA70F93E42\",\"ssid\":\"lenovo-internet\",\"signal\":\"-74\"},{\"mac\":\"E8BA70F93E46\",\"ssid\":\"RD-Test-G\",\"signal\":\"-74\"},{\"mac\":\"E8BA70F93E41\",\"ssid\":\"lenovo-RD\",\"signal\":\"-74\"},{\"mac\":\"B8621F448B24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-84\"},{\"mac\":\"B8621F448B21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-84\"}]}',4,0,'','','','','','100'),(2751537250775,275,0,0,118.1469802856,24.5382099152,1537250775,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"78A35115D720\",\"ssid\":\"\\u4f1a\\u8bae\\u5ba4\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2751537251533,275,0,0,118.1464462280,24.5406856537,1537251533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(2751537252796,275,0,0,118.1450958252,24.5374813080,1537252796,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"AEED5C6021D8\",\"ssid\":\"LUGL1 3208\",\"signal\":\"-60\"},{\"mac\":\"56E5433FF2DE\",\"ssid\":\"aaaa1111\",\"signal\":\"-64\"},{\"mac\":\"EC888FFD2322\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"D0C282F7FD31\",\"ssid\":\"lenovo-RD\",\"signal\":\"-70\"},{\"mac\":\"D0C282F7FD30\",\"ssid\":\"lenovo\",\"signal\":\"-70\"},{\"mac\":\"D0C282F7FD34\",\"ssid\":\"lenovo-guest\",\"signal\":\"-70\"},{\"mac\":\"D0C282F7FD32\",\"ssid\":\"lenovo-internet\",\"signal\":\"-70\"},{\"mac\":\"D0C282F7FD36\",\"ssid\":\"RD-Test-G\",\"signal\":\"-70\"},{\"mac\":\"E8BA70E6FA82\",\"ssid\":\"lenovo-internet\",\"signal\":\"-70\"},{\"mac\":\"E8BA70E6FA80\",\"ssid\":\"lenovo\",\"signal\":\"-71\"},{\"mac\":\"B8621F414A34\",\"ssid\":\"lenovo-guest\",\"signal\":\"-72\"},{\"mac\":\"B8621F414A36\",\"ssid\":\"RD-Test-G\",\"signal\":\"-72\"},{\"mac\":\"B8621F414A31\",\"ssid\":\"lenovo-RD\",\"signal\":\"-72\"},{\"mac\":\"50BD5F408254\",\"ssid\":\"pttest\",\"signal\":\"-72\"},{\"mac\":\"784476106AF8\",\"ssid\":\"LJC_PC\",\"signal\":\"-72\"},{\"mac\":\"5AEE652F5C59\",\"ssid\":\"\\u8001\\u732a\\u4f69\\u5947\",\"signal\":\"-72\"},{\"mac\":\"B8621F414A30\",\"ssid\":\"lenovo\",\"signal\":\"-73\"},{\"mac\":\"B8621F414A32\",\"ssid\":\"lenovo-internet\",\"signal\":\"-73\"},{\"mac\":\"8E2593C93AAF\",\"ssid\":\"Guest_3AAF\",\"signal\":\"-73\"},{\"mac\":\"882593C93AAF\",\"ssid\":\"TP-LINK-CV\",\"signal\":\"-73\"},{\"mac\":\"CC81DAA98D08\",\"ssid\":\"COOL1_PC\",\"signal\":\"-73\"},{\"mac\":\"882593D4B6E3\",\"ssid\":\"TP-LINK_D4B6E3\",\"signal\":\"-74\"},{\"mac\":\"9CD21EF5F9A5\",\"ssid\":\"GHK\",\"signal\":\"-75\"},{\"mac\":\"8056F28451A1\",\"ssid\":\"WiFi\\u5171\\u4eab\\u5927\\u5e08-1B\",\"signal\":\"-78\"},{\"mac\":\"64A0E75EAC20\",\"ssid\":\"lenovo\",\"signal\":\"-84\"},{\"mac\":\"64A0E75EAC22\",\"ssid\":\"lenovo-internet\",\"signal\":\"-84\"},{\"mac\":\"64A0E75EAC26\",\"ssid\":\"RD-Test-G\",\"signal\":\"-84\"},{\"mac\":\"64A0E75EAC24\",\"ssid\":\"lenovo-guest\",\"signal\":\"-85\"},{\"mac\":\"64A0E75EAC21\",\"ssid\":\"lenovo-RD\",\"signal\":\"-85\"},{\"mac\":\"AC853DAD5E60\",\"ssid\":\"mobile@test\",\"signal\":\"-87\"}]}',4,0,'','','','','','69'),(2751537253141,275,0,0,118.1459503174,24.5404491425,1537253141,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-102\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-104\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-107\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_75` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_76`
--

DROP TABLE IF EXISTS `spark_device_trail_76`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_76` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2761539325241 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_76`
--

LOCK TABLES `spark_device_trail_76` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_76` DISABLE KEYS */;
INSERT INTO `spark_device_trail_76` VALUES (2761536073116,276,64,0,118.1440277100,24.4975585938,1536073116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2761536110903,276,64,104,118.1439895630,24.4969692230,1536110903,0.00,0.0,NULL,1,1,'','','','','','22'),(2761536143758,276,64,104,118.1442413330,24.4976329803,1536143758,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-101\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-106\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-106\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-82\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-83\"},{\"mac\":\"0E19A65D2BDE\",\"ssid\":\"ChinaNet\",\"signal\":\"-84\"},{\"mac\":\"0819A65D2BDE\",\"ssid\":\"ChinaNet-9Ysp\",\"signal\":\"-85\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-85\"},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":\"-86\"},{\"mac\":\"F4B8A76CFD32\",\"ssid\":\"ChinaNet-Dgcc\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761536144033,276,64,104,118.1441345215,24.4975070953,1536144033,0.00,0.0,NULL,1,1,'','','','','','49'),(2761536187378,276,64,104,118.1440887451,24.4975891113,1536187378,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-78\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-93\"}]}',4,1,'','','','','','31'),(2761536188821,276,64,104,118.1447448730,24.4974575043,1536188821,0.00,0.0,NULL,1,1,'','','','','','82'),(2761536189069,276,64,104,118.1435852051,24.4988136292,1536189069,0.00,0.0,NULL,1,1,'','','','','','83'),(2761536191192,276,64,104,118.1351242065,24.4928493500,1536191192,0.00,0.0,NULL,1,1,'','','','','','73'),(2761536192216,276,64,104,118.1447448730,24.4976062775,1536192216,0.00,0.0,NULL,1,1,'','','','','','67'),(2761536193418,276,64,104,118.1451339722,24.4964733124,1536193418,0.00,0.0,NULL,1,1,'','','','','','39'),(2761536193764,276,64,104,118.1460037231,24.4957294464,1536193764,0.00,0.0,NULL,1,1,'','','','','','82'),(2761536194623,276,64,104,118.1442565918,24.4960079193,1536194623,0.00,0.0,NULL,1,1,'','','','','','54'),(2761536195011,276,64,104,118.1443710327,24.4974021912,1536195011,0.00,0.0,NULL,1,1,'','','','','','65'),(2761536196132,276,64,104,118.1455078125,24.4979686737,1536196132,0.00,0.0,NULL,1,1,'','','','','','75'),(2761536196438,276,64,104,118.1550140381,24.5060691833,1536196438,0.00,0.0,NULL,1,1,'','','','','','80'),(2761536197442,276,64,104,118.1575775146,24.5189476013,1536197442,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-58\"},{\"lac\":\"24807\",\"ci\":\"35595\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-97\"},{\"lac\":\"24807\",\"ci\":\"35815\",\"signal\":\"-98\"},{\"lac\":\"24807\",\"ci\":\"35812\",\"signal\":\"-101\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-105\"},{\"lac\":\"24807\",\"ci\":\"42122\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-55\"},{\"mac\":\"9C1C125F6EA2\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-57\"},{\"mac\":\"9C1C125F6EA3\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"3C8C40F6DD90\",\"ssid\":\"@OnePark\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6DD92\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6DD93\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"9C1C1245D302\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-79\"},{\"mac\":\"9C1C1245D303\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"3C8C40F6E4B0\",\"ssid\":\"@OnePark\",\"signal\":\"-83\"},{\"mac\":\"3C8C40F6E4B2\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3C8C40F6E4B3\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3C8C40F6D632\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"3C8C40F6D633\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"50DA0001D6F2\",\"ssid\":\"SNP\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6E4F0\",\"ssid\":\"@OnePark\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6E4F2\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6E4F3\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6D630\",\"ssid\":\"@OnePark\",\"signal\":\"-86\"},{\"mac\":\"089B4B92A921\",\"ssid\":\"hade-art\",\"signal\":\"-87\"},{\"mac\":\"0A9B4B92A921\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"3C8C40F6E510\",\"ssid\":\"@OnePark\",\"signal\":\"-89\"},{\"mac\":\"586AB126DB60\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"3C8C40F6DEB0\",\"ssid\":\"@OnePark\",\"signal\":\"-90\"},{\"mac\":\"3C8C40F6DEB2\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"50DA00C8B710\",\"ssid\":\"@OnePark\",\"signal\":\"-91\"},{\"mac\":\"34967231EBF4\",\"ssid\":\"jianghudong678*\",\"signal\":\"-93\"}]}',4,1,'','','','','','33'),(2761536202152,276,64,104,118.1582489014,24.5139083862,1536202152,0.00,0.0,NULL,1,1,'','','','','','80'),(2761536203357,276,64,104,118.1880493164,24.4945125580,1536203357,0.00,0.0,NULL,1,1,'','','','','','79'),(2761536203689,276,64,104,118.1834716797,24.4915523529,1536203689,0.00,0.0,NULL,1,1,'','','','','','68'),(2761536204059,276,64,104,118.1883316040,24.4948310852,1536204059,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-52\"},{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-68\"}],\"wifis\":[{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-51\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-59\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-63\"},{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-64\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-67\"},{\"mac\":\"3A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-75\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-78\"},{\"mac\":\"30FC68AB3DDB\",\"ssid\":\"CHEERZING50\",\"signal\":\"-79\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-80\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-81\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-81\"},{\"mac\":\"D4B110A8DBDD\",\"ssid\":\"ChinaNet-Kchy\",\"signal\":\"-85\"},{\"mac\":\"045FA7635528\",\"ssid\":\"XMMH2\",\"signal\":\"-86\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-87\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-89\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-89\"},{\"mac\":\"04F9380378EC\",\"ssid\":\"ChinaNet-NCNq\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2761536204267,276,64,104,118.1907348633,24.4957370758,1536204267,0.00,0.0,NULL,1,1,'','','','','','70'),(2761536204863,276,64,104,118.1749420166,24.4848766327,1536204863,0.00,0.0,NULL,1,1,'','','','','','87'),(2761536205156,276,64,104,118.1758728027,24.4857006073,1536205156,0.00,0.0,NULL,1,1,'','','','','','60'),(2761536205455,276,64,104,118.1773147583,24.4870014191,1536205455,0.00,0.0,NULL,1,1,'','','','','','87'),(2761536206766,276,64,104,118.1572799683,24.5189971924,1536206766,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-48\"},{\"lac\":\"24807\",\"ci\":\"35812\",\"signal\":\"-97\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-106\"}],\"wifis\":[{\"mac\":\"0C4B543C893D\",\"ssid\":\"TP-LINK_wvr450G\",\"signal\":\"-62\"},{\"mac\":\"3C8C40F6E4B0\",\"ssid\":\"@OnePark\",\"signal\":\"-62\"},{\"mac\":\"3C8C40F6E4B3\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"3C8C40F6E4B2\",\"ssid\":\"\",\"signal\":\"-63\"},{\"mac\":\"3C8C40F6DEB0\",\"ssid\":\"@OnePark\",\"signal\":\"-67\"},{\"mac\":\"3C8C40F6DEB2\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"3C8C40F6DEB3\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"3C8C40F6EAB3\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3C8C40F6DD90\",\"ssid\":\"@OnePark\",\"signal\":\"-68\"},{\"mac\":\"3C8C40F6DD92\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3C8C40F6DD93\",\"ssid\":\"\",\"signal\":\"-68\"},{\"mac\":\"3C8C40F6EAB0\",\"ssid\":\"@OnePark\",\"signal\":\"-69\"},{\"mac\":\"3C8C40F6EAB2\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"3C8C40F6E1F2\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"3C8C40F6E1F3\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"3C8C40F6E1F0\",\"ssid\":\"@OnePark\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E4F2\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"F0B429FFC5D9\",\"ssid\":\"WYC-LY\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6E4F0\",\"ssid\":\"@OnePark\",\"signal\":\"-72\"},{\"mac\":\"3C8C40F6E793\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"3C8C40F6E4F3\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"3C8C40F70713\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"F2B429FDC5D9\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C5D8\",\"signal\":\"-74\"},{\"mac\":\"D8490BC67E6A\",\"ssid\":\"ChinaNet-2ze6\",\"signal\":\"-75\"},{\"mac\":\"3C8C40F70712\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"78D38DDAD888\",\"ssid\":\"\\u79be\\u7eff\\u5bff\\u53f8\",\"signal\":\"-77\"},{\"mac\":\"0CD86C7AA866\",\"ssid\":\"Tommy\",\"signal\":\"-78\"},{\"mac\":\"9C1C125F6EA3\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"3C8C40F6E853\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"9CA3A9020ECB\",\"ssid\":\"NVR9ca3a9020ecb\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2761536207067,276,64,104,118.1561584473,24.5178813934,1536207067,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-65\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-67\"},{\"lac\":\"24807\",\"ci\":\"42122\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-86\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-91\"},{\"lac\":\"24807\",\"ci\":\"35595\",\"signal\":\"-93\"},{\"lac\":\"24807\",\"ci\":\"35812\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"2CB21A7744C2\",\"ssid\":\"QADMLT\",\"signal\":\"-67\"},{\"mac\":\"D8C8E908ADA8\",\"ssid\":\"\\u6b63\\u65b0\\u9e21\\u6392\",\"signal\":\"-68\"},{\"mac\":\"747D2431055A\",\"ssid\":\"\\u9526\\u7ee3\\u4ead\\u97e9\\u5f0f\\u70e4\\u8089\",\"signal\":\"-69\"},{\"mac\":\"30749653C9C4\",\"ssid\":\"\\u534e\\u4e3a\\u9ea6\\u82925\",\"signal\":\"-69\"},{\"mac\":\"C412F57E252A\",\"ssid\":\"yoshinoya\",\"signal\":\"-79\"},{\"mac\":\"747D24A5E9CC\",\"ssid\":\"hykc\",\"signal\":\"-79\"},{\"mac\":\"BC4699F5BBAA\",\"ssid\":\"fantastic\",\"signal\":\"-83\"},{\"mac\":\"1CB9C470CB28\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"D0FA1D738F95\",\"ssid\":\"\\u516b\\u6212\\u6ce1\\u732a\\u8170\",\"signal\":\"-84\"},{\"mac\":\"00B0C64DCB78\",\"ssid\":\"\\u5929\\u5e9c\\u624b\\u8bb0\",\"signal\":\"-84\"},{\"mac\":\"001F7A9173B0\",\"ssid\":\"My WiFi\",\"signal\":\"-85\"},{\"mac\":\"50DA00C8CC30\",\"ssid\":\"@OnePark\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6D912\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"1CB9C4307868\",\"ssid\":\"@Hyatt_WiFi\",\"signal\":\"-88\"},{\"mac\":\"3C8C40F6D910\",\"ssid\":\"@OnePark\",\"signal\":\"-88\"},{\"mac\":\"1CB9C4707868\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"1CB9C4B081A8\",\"ssid\":\"@Hyatt_WiFi\",\"signal\":\"-89\"}]}',4,1,'','','','','','31'),(2761536209775,276,64,104,118.1571502686,24.5192852020,1536209775,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-68\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"35595\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"42122\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-90\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-91\"},{\"lac\":\"24807\",\"ci\":\"29154\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"38E1AA043152\",\"ssid\":\"ChinaNet-eYJx\",\"signal\":\"-60\"},{\"mac\":\"3C8C40F6E1F2\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"3C8C40F6E1F0\",\"ssid\":\"@OnePark\",\"signal\":\"-66\"},{\"mac\":\"3C8C40F6E1F3\",\"ssid\":\"\",\"signal\":\"-67\"},{\"mac\":\"0C4B543C893D\",\"ssid\":\"TP-LINK_wvr450G\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E850\",\"ssid\":\"@OnePark\",\"signal\":\"-73\"},{\"mac\":\"3C8C40F6E4B2\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6E4B3\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6E4F0\",\"ssid\":\"@OnePark\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6E852\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6E853\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6DEB0\",\"ssid\":\"@OnePark\",\"signal\":\"-76\"},{\"mac\":\"3C8C40F6DEB2\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6D8B0\",\"ssid\":\"@OnePark\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6D8B2\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6D8B3\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"8CA6DFD65BCA\",\"ssid\":\"mcf\",\"signal\":\"-77\"},{\"mac\":\"3C8C40F6E792\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"3C8C40F6E790\",\"ssid\":\"@OnePark\",\"signal\":\"-80\"},{\"mac\":\"3C8C40F6E793\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"9C1C125F6EA2\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-81\"},{\"mac\":\"06696C69374F\",\"ssid\":\"Cys\",\"signal\":\"-83\"},{\"mac\":\"9CA3A9020ECB\",\"ssid\":\"NVR9ca3a9020ecb\",\"signal\":\"-84\"},{\"mac\":\"3C8C40F6E653\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"8683CD13BEAD\",\"ssid\":\"csf\",\"signal\":\"-86\"},{\"mac\":\"3C8C40F6DF13\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,1,'','','','','','33'),(2761536210075,276,64,104,118.1586227417,24.5187397003,1536210075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-64\"},{\"lac\":\"24807\",\"ci\":\"35595\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"29154\",\"signal\":\"-86\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-91\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"42122\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"9C1C1245D302\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-59\"},{\"mac\":\"9C1C125F6EA2\",\"ssid\":\"KFC FREE WIFI\",\"signal\":\"-72\"},{\"mac\":\"9C1C125F6EA3\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"50DA00C8B3F0\",\"ssid\":\"@OnePark\",\"signal\":\"-84\"},{\"mac\":\"50DA00C8B3F3\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"50DA00C8B3F2\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"50DA00C8B712\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"50DA0001DBB1\",\"ssid\":\"SNP\",\"signal\":\"-90\"}]}',4,1,'','','','','','37'),(2761536212190,276,64,104,118.1566772461,24.5189628601,1536212190,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-62\"}],\"wifis\":[{\"mac\":\"00193B09EC3C\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-48\"},{\"mac\":\"3897D6621190\",\"ssid\":\"101\",\"signal\":\"-68\"},{\"mac\":\"00193B09EE28\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-71\"},{\"mac\":\"BC5FF64119F4\",\"ssid\":\"fb\\u53f0\\u6e7e\\u5feb\\u526a\",\"signal\":\"-75\"},{\"mac\":\"00193B09EC94\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-76\"},{\"mac\":\"00193B09EC52\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-79\"},{\"mac\":\"3897D66217D0\",\"ssid\":\"101\",\"signal\":\"-80\"},{\"mac\":\"00193B09EC36\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-80\"},{\"mac\":\"3897D661CD10\",\"ssid\":\"101\",\"signal\":\"-81\"},{\"mac\":\"00193B09ECB4\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-86\"},{\"mac\":\"00193B09EF1C\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-87\"},{\"mac\":\"3897D661CF50\",\"ssid\":\"101\",\"signal\":\"-87\"},{\"mac\":\"7811DC429C4F\",\"ssid\":\"chuangmi-camera-v2_mibt9C4F\",\"signal\":\"-91\"},{\"mac\":\"00193B09EC8E\",\"ssid\":\"\\u6c38\\u8f89\\u751f\\u6d3b\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2761536212485,276,64,104,118.1574859619,24.5189743042,1536212485,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-65\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"35595\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"42122\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"D838FC296298\",\"ssid\":\"MCD-ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3C8C40F6D632\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6DD93\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E652\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E510\",\"ssid\":\"@OnePark\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E512\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6E513\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3C8C40F6D630\",\"ssid\":\"@OnePark\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6DD90\",\"ssid\":\"@OnePark\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6DD92\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6DEB0\",\"ssid\":\"@OnePark\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6E650\",\"ssid\":\"@OnePark\",\"signal\":\"-71\"},{\"mac\":\"3C8C40F6E653\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"FE7C02143D7C\",\"ssid\":\"ROCOCO\",\"signal\":\"-71\"},{\"mac\":\"0C4B543C893D\",\"ssid\":\"TP-LINK_wvr450G\",\"signal\":\"-72\"},{\"mac\":\"3C8C40F6D633\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"3C8C40F70712\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"3C8C40F6DEB3\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"3C8C40F6DEB2\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"D838FC298288\",\"ssid\":\"MCD-ChinaNet\",\"signal\":\"-74\"},{\"mac\":\"3C8C40F6E4B3\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"D8490BC67E6A\",\"ssid\":\"ChinaNet-2ze6\",\"signal\":\"-76\"},{\"mac\":\"F483CD13BEAD\",\"ssid\":\"ZLF\",\"signal\":\"-76\"},{\"mac\":\"3C8C40F6E4B0\",\"ssid\":\"@OnePark\",\"signal\":\"-76\"},{\"mac\":\"3C8C40F6E4B2\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"F2B429FDC5D9\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_C5D8\",\"signal\":\"-78\"},{\"mac\":\"0CD86C7AA866\",\"ssid\":\"Tommy\",\"signal\":\"-78\"},{\"mac\":\"BC46996A8002\",\"ssid\":\"DYY5795602\",\"signal\":\"-80\"},{\"mac\":\"E21D3832E814\",\"ssid\":\"ChinaNet-Y4Wq\",\"signal\":\"-82\"},{\"mac\":\"9CA3A9020ECB\",\"ssid\":\"NVR9ca3a9020ecb\",\"signal\":\"-88\"}]}',4,1,'','','','','','30'),(2761536212739,276,64,104,118.1577072144,24.5140132904,1536212739,0.00,0.0,NULL,1,1,'','','','','','67'),(2761536213989,276,64,104,118.1440505981,24.4975109100,1536213989,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-27\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-75\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2761536249067,276,64,104,118.1439819336,24.4976711273,1536249067,0.00,0.0,NULL,1,1,'','','','','','42'),(2761536292411,276,64,104,118.1439971924,24.4975433350,1536292411,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-47\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-67\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2761536442233,276,64,104,118.1440658569,24.4975433350,1536442233,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761536586073,276,64,104,118.1440200806,24.4974918365,1536586073,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-92\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2761536706259,276,64,104,118.1437149048,24.4978580475,1536706259,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2761536793628,276,64,104,118.1452102661,24.4974822998,1536793628,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-88\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-89\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-90\"},{\"mac\":\"B8F883887C22\",\"ssid\":\"zl-hsiao\",\"signal\":\"-91\"},{\"mac\":\"60DE44CCFD14\",\"ssid\":\"ChinaNet-lepd\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2761536793929,276,64,104,118.1436157227,24.5011215210,1536793929,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-84\"},{\"lac\":\"22819\",\"ci\":\"15776\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-85\"},{\"lac\":\"22819\",\"ci\":\"2062\",\"signal\":\"-93\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-95\"},{\"lac\":\"22819\",\"ci\":\"15774\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(2761536794230,276,64,104,118.1361389160,24.5017261505,1536794230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"23432\",\"signal\":\"-75\"},{\"lac\":\"22819\",\"ci\":\"11033\",\"signal\":\"-79\"},{\"lac\":\"22819\",\"ci\":\"23431\",\"signal\":\"-82\"},{\"lac\":\"22819\",\"ci\":\"23433\",\"signal\":\"-86\"},{\"lac\":\"22819\",\"ci\":\"11036\",\"signal\":\"-88\"},{\"lac\":\"22819\",\"ci\":\"8152\",\"signal\":\"-88\"},{\"lac\":\"22819\",\"ci\":\"11032\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(2761536795133,276,64,104,118.0799179077,24.4455585480,1536795133,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"2052\",\"signal\":\"-72\"},{\"lac\":\"22820\",\"ci\":\"14793\",\"signal\":\"-72\"},{\"lac\":\"22820\",\"ci\":\"14884\",\"signal\":\"-75\"},{\"lac\":\"22820\",\"ci\":\"37373\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"2055\",\"signal\":\"-78\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-80\"},{\"lac\":\"22820\",\"ci\":\"177\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(2761536795735,276,64,104,118.1352310181,24.4928684235,1536795735,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"33621\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"4492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"4491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"4495\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"4496\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"4494\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8123\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"88259305B168\",\"ssid\":\"JJDC\",\"signal\":\"-90\"},{\"mac\":\"20934D455703\",\"ssid\":\"ChinaNet-dvgw\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761536796037,276,64,104,118.1393356323,24.4883766174,1536796037,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"29053\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"29052\",\"signal\":\"-82\"},{\"lac\":\"24609\",\"ci\":\"8891\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"11885\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"2133\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"29034\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(2761536796339,276,64,104,118.1452636719,24.4974441528,1536796339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-88\"},{\"mac\":\"286C078FED1F\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-89\"},{\"mac\":\"7844FD8A8F6D\",\"ssid\":\"50-303\",\"signal\":\"-90\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-90\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-91\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761536796645,276,64,104,118.1440353394,24.4974346161,1536796645,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-65\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2761536859540,276,64,104,118.1440505981,24.4974861145,1536859540,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-58\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-84\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761536940456,276,64,104,118.1440582275,24.4974899292,1536940456,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-90\"},{\"mac\":\"7C11CB00435D\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','45'),(2761536983533,276,64,104,118.1439971924,24.4974861145,1536983533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-58\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-81\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2761537030651,276,64,104,118.1440277100,24.4974899292,1537030651,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2761537116308,276,64,104,118.1439743042,24.4974937439,1537116308,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2761537153728,276,64,104,118.1849594116,24.5015830994,1537153728,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"28973\",\"signal\":\"-72\"},{\"lac\":\"24616\",\"ci\":\"23774\",\"signal\":\"-78\"},{\"lac\":\"24616\",\"ci\":\"23775\",\"signal\":\"-79\"},{\"lac\":\"24616\",\"ci\":\"39883\",\"signal\":\"-84\"},{\"lac\":\"24616\",\"ci\":\"23776\",\"signal\":\"-85\"},{\"lac\":\"24616\",\"ci\":\"35735\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"8089172E9AC4\",\"ssid\":\"TP-LINK_9AC4\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2761537156217,276,64,104,118.1568069458,24.5179920197,1537156217,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-70\"}]}',2,1,'','','','','','550'),(2761537159823,276,64,104,118.1558151245,24.5391902924,1537159823,0.00,0.0,'\"\"',1,1,'','','','','','20'),(2761537160014,276,64,104,118.1300201416,24.5676746368,1537160014,0.00,0.0,'\"\"',1,1,'','','','','','15'),(2761537160315,276,64,104,118.0889511108,24.6026916504,1537160315,0.00,0.0,'\"\"',1,1,'','','','','','21'),(2761537160717,276,64,104,118.1119155884,24.6506443024,1537160717,0.00,0.0,'{\"wifis\":[{\"mac\":\"CCB8A833DDA0\",\"ssid\":\"midr-cardvr-v1_midevdda0\",\"signal\":\"-91\"}]}',1,1,'','','','','','16'),(2761537160915,276,64,104,118.1325836182,24.6623725891,1537160915,0.00,0.0,'\"\"',1,1,'','','','','','26'),(2761537161223,276,64,104,118.1413269043,24.7153224945,1537161223,0.00,0.0,'\"\"',1,1,'','','','','','27'),(2761537161523,276,64,104,118.1272811890,24.7154922485,1537161523,0.00,0.0,'{\"wifis\":[{\"mac\":\"14E6E4780972\",\"ssid\":\"MERCURY_780972\",\"signal\":\"-82\"},{\"mac\":\"50BD5F8930BE\",\"ssid\":\"TP-LINK_LXJZ\",\"signal\":\"-86\"},{\"mac\":\"8CA6DF5228BD\",\"ssid\":\"TP-LINK_28BD\",\"signal\":\"-87\"},{\"mac\":\"A8154D45B984\",\"ssid\":\"TP-LINK_45B984\",\"signal\":\"-87\"},{\"mac\":\"DCFE182066F0\",\"ssid\":\"TP-LINK_66F0\",\"signal\":\"-88\"},{\"mac\":\"083FBC4969C5\",\"ssid\":\"ChinaNet-UtpX\",\"signal\":\"-89\"},{\"mac\":\"C06118AA05F6\",\"ssid\":\"Xinmin3\",\"signal\":\"-90\"},{\"mac\":\"34E0CF0C08A0\",\"ssid\":\"ChinaNet-EJXU\",\"signal\":\"-91\"},{\"mac\":\"B83A0878DD00\",\"ssid\":\"Tenda_78DD00\",\"signal\":\"-91\"}]}',1,1,'','','','','','25'),(2761537162124,276,64,104,118.1050643921,24.7113857269,1537162124,0.00,0.0,'\"\"',1,1,'','','','','','59'),(2761537163935,276,64,104,118.1179122925,24.7075271606,1537163935,0.00,0.0,'\"\"',1,1,'','','','','','32'),(2761537164225,276,64,104,118.1360168457,24.6896152496,1537164225,0.00,0.0,'{\"wifis\":[{\"mac\":\"5870C6F1FEAB\",\"ssid\":\"YICarCam_f1feab\",\"signal\":\"-89\"}]}',1,1,'','','','','','28'),(2761537164531,276,64,104,118.1522750854,24.6819400787,1537164531,0.00,0.0,'\"\"',1,1,'','','','','','36'),(2761537164823,276,64,104,118.2472457886,24.6890449524,1537164823,0.00,0.0,'\"\"',1,1,'','','','','','44'),(2761537165149,276,64,104,118.3332290649,24.6902561188,1537165149,0.00,0.0,'\"\"',1,1,'','','','','','32'),(2761537165426,276,64,104,118.4005966187,24.7181072235,1537165426,0.00,0.0,'\"\"',1,1,'','','','','','69'),(2761537165723,276,64,104,118.3997116089,24.7954044342,1537165723,0.00,0.0,'\"\"',1,1,'','','','','','52'),(2761537166035,276,64,104,118.3959197998,24.8643531799,1537166035,0.00,0.0,'\"\"',1,1,'','','','','','66'),(2761537166330,276,64,104,118.3987731934,24.9024963379,1537166330,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54E0E156\",\"ssid\":\"@PHICOMM_54\",\"signal\":\"-84\"},{\"mac\":\"EC891420672D\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"E42D7B2B53A8\",\"ssid\":\"CMCC-pfh4\",\"signal\":\"-91\"},{\"mac\":\"BC5FF6ACCCBC\",\"ssid\":\"\\u5929\\u5929\\u98df\\u6742\\u5e97\",\"signal\":\"-92\"}]}',1,1,'','','','','','63'),(2761537166634,276,64,104,118.4244461060,24.9128665924,1537166634,0.00,0.0,'\"\"',1,1,'','','','','','72'),(2761537166934,276,64,104,118.4476547241,24.9164333344,1537166934,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC26CAF76044\",\"ssid\":\"TP-LINK_6044\",\"signal\":\"-92\"}]}',1,1,'','','','','','87'),(2761537167643,276,64,104,118.4469223022,24.9167671204,1537167643,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-82\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-99\"},{\"lac\":\"24589\",\"ci\":\"3686\",\"signal\":\"-102\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-79\"}]}',4,1,'','','','','','30'),(2761537182841,276,64,104,118.4471817017,24.9168415070,1537182841,0.00,0.0,'{\"wifis\":[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-52\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-56\"},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-61\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":\"-71\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-77\"},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":\"-87\"}]}',1,1,'','','','','','66'),(2761537188543,276,64,104,118.4481964111,24.9155883789,1537188543,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF16442E\",\"ssid\":\"TP-LINK_442E\",\"signal\":\"-82\"},{\"mac\":\"EC888F91AC32\",\"ssid\":\"TP-LINK_91AC32\",\"signal\":\"-83\"},{\"mac\":\"70AF6A89603B\",\"ssid\":\"360WiFi-89603B\",\"signal\":\"-84\"},{\"mac\":\"2C67FBD36195\",\"ssid\":\"QXJJ\",\"signal\":\"-89\"}]}',1,1,'','','','','','31'),(2761537188846,276,64,104,118.4155120850,24.9122467041,1537188846,0.00,0.0,'\"\"',1,1,'','','','','','27'),(2761537189145,276,64,104,118.3994216919,24.9011707306,1537189145,0.00,0.0,'{\"wifis\":[{\"mac\":\"3C46D8AB5026\",\"ssid\":\"TP-LINK_AB5026\",\"signal\":\"-88\"}]}',1,1,'','','','','','29'),(2761537189455,276,64,104,118.3942642212,24.8598823547,1537189455,0.00,0.0,'\"\"',1,1,'','','','','','33'),(2761537189752,276,64,104,118.3944320679,24.7844123840,1537189752,0.00,0.0,'\"\"',1,1,'','','','','','26'),(2761537190061,276,64,104,118.3904647827,24.7078514099,1537190061,0.00,0.0,'\"\"',1,1,'','','','','','20'),(2761537190351,276,64,104,118.3159103394,24.6817493439,1537190351,0.00,0.0,'\"\"',1,1,'','','','','','20'),(2761537190660,276,64,104,118.2264175415,24.6930561066,1537190660,0.00,0.0,'\"\"',1,1,'','','','','','82'),(2761537190956,276,64,104,118.2263107300,24.6531047821,1537190956,0.00,0.0,'\"\"',1,1,'','','','','','39'),(2761537191257,276,64,104,118.2354049683,24.5910968781,1537191257,0.00,0.0,'\"\"',1,1,'','','','','','29'),(2761537191668,276,64,104,118.1803970337,24.5173473358,1537191668,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"15238\",\"signal\":\"-83\"},{\"lac\":\"24616\",\"ci\":\"15248\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2761537191859,276,64,104,118.1714401245,24.5092334747,1537191859,0.00,0.0,'\"\"',1,1,'','','','','','31'),(2761537192178,276,64,104,118.1431503296,24.5043621063,1537192178,0.00,0.0,'{\"wifis\":[{\"mac\":\"503AA0443BA2\",\"ssid\":\"sj\",\"signal\":\"-75\"},{\"mac\":\"2C15E1040A09\",\"ssid\":\"dyf2\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6177AF5\",\"ssid\":\"ChinaNet-czl\",\"signal\":\"-84\"}]}',1,1,'','','','','','21'),(2761537192763,276,64,104,118.1452789307,24.4972324371,1537192763,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-92\"}]}',1,1,'','','','','','26'),(2761537199462,276,64,104,118.1439590454,24.4971923828,1537199462,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-46\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-80\"}]}',1,1,'','','','','','91'),(2761537206290,276,64,104,118.1440124512,24.4974784851,1537206290,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-32\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-41\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-69\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"}]}',4,1,'','','','','','30'),(2761537234159,276,64,104,118.1435699463,24.5006847382,1537234159,0.00,0.0,'{\"wifis\":[{\"mac\":\"E472E2AB0EE4\",\"ssid\":\"ChinaNet-jmKj\",\"signal\":\"-79\"},{\"mac\":\"B4FBF9C34F54\",\"ssid\":\"CMCC-7633\",\"signal\":\"-83\"},{\"mac\":\"E4F3F5117444\",\"ssid\":\"JYDD\",\"signal\":\"-86\"},{\"mac\":\"206BE756A2FD\",\"ssid\":\"TP-LINK_A2FD\",\"signal\":\"-86\"},{\"mac\":\"6C59406EEA62\",\"ssid\":\"michael\",\"signal\":\"-88\"},{\"mac\":\"FC7C02B686CB\",\"ssid\":\"HBL\",\"signal\":\"-88\"},{\"mac\":\"747D24FF73E2\",\"ssid\":\"606\",\"signal\":\"-90\"},{\"mac\":\"50FA844AFCD0\",\"ssid\":\"TP-LINK_000\",\"signal\":\"-90\"},{\"mac\":\"EC26CA2E0A16\",\"ssid\":\"jinnuohang2\",\"signal\":\"-91\"},{\"mac\":\"30FC68656D6C\",\"ssid\":\"TP-LINK_6D6C\",\"signal\":\"-92\"}]}',1,1,'','','','','','27'),(2761537234412,276,64,104,118.1280136108,24.5025672913,1537234412,0.00,0.0,'{\"wifis\":[{\"mac\":\"FCD7332A967A\",\"ssid\":\"1101-A01\",\"signal\":\"-76\"},{\"mac\":\"E865D4354060\",\"ssid\":\"Tenda_354060\",\"signal\":\"-81\"},{\"mac\":\"640980141F28\",\"ssid\":\"ZM\",\"signal\":\"-83\"},{\"mac\":\"80FB06A93418\",\"ssid\":\"ChinaNet-11#-503\",\"signal\":\"-87\"},{\"mac\":\"F483CDE3F81C\",\"ssid\":\"TP-LINK_F81C\",\"signal\":\"-87\"},{\"mac\":\"143DF2845E58\",\"ssid\":\"DomyRouter_5E58\",\"signal\":\"-88\"},{\"mac\":\"8C9F3B1434EE\",\"ssid\":\"shouqiyueche\",\"signal\":\"-89\"},{\"mac\":\"FC7C02654897\",\"ssid\":\"JTZR\",\"signal\":\"-89\"}]}',1,1,'','','','','','31'),(2761537235016,276,64,104,118.1010284424,24.4882907867,1537235016,0.00,0.0,'\"\"',1,1,'','','','','','43'),(2761537235346,276,64,104,118.0995025635,24.4883880615,1537235346,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-33\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-56\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-60\"},{\"mac\":\"882593062B70\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"B0958E00302A\",\"ssid\":\"Guest-7F\",\"signal\":\"-89\"},{\"mac\":\"78D38DE31698\",\"ssid\":\"MLTS\",\"signal\":\"-90\"},{\"mac\":\"045FA76957EC\",\"ssid\":\"qy\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(2761537237263,276,77,108,118.0996170044,24.4885978699,1537237263,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-73\"},{\"lac\":\"22830\",\"ci\":\"20382\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-41\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-76\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-81\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-82\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"},{\"mac\":\"18D2761C36D6\",\"ssid\":\"HUAWEI MAIMANG 5\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2761537237847,276,77,108,118.1001205444,24.4887046814,1537237847,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-56\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-90\"}]}',4,0,'','','','','','40'),(2761537264958,276,77,108,118.0996398926,24.4885559082,1537264958,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-58\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"22A2E4231D6C\",\"ssid\":\"\\u7eaf\\u60c5\\u5c0f\\u706b\\u673a\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-79\"}]}',4,0,'','','','','','30'),(2761537268559,276,77,108,118.1047058105,24.4905471802,1537268559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20927\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2601\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2604\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-39\"},{\"mac\":\"40A5EF61FA75\",\"ssid\":\"protea\",\"signal\":\"-57\"},{\"mac\":\"40A5EF61E051\",\"ssid\":\"protea\",\"signal\":\"-61\"},{\"mac\":\"40A5EF61FA51\",\"ssid\":\"protea\",\"signal\":\"-64\"},{\"mac\":\"40A5EF61F9B9\",\"ssid\":\"protea\",\"signal\":\"-68\"},{\"mac\":\"3496724C5AC0\",\"ssid\":\"\\u5c0f\\u9f99\\u574e\",\"signal\":\"-70\"},{\"mac\":\"100723003804\",\"ssid\":\"set000000\",\"signal\":\"-71\"},{\"mac\":\"22A2E4231D6C\",\"ssid\":\"\\u7eaf\\u60c5\\u5c0f\\u706b\\u673a\",\"signal\":\"-73\"},{\"mac\":\"88119622B9C9\",\"ssid\":\"Honor 10\",\"signal\":\"-73\"},{\"mac\":\"40A5EF620089\",\"ssid\":\"protea\",\"signal\":\"-73\"},{\"mac\":\"9CD24B1C8102\",\"ssid\":\"ChinaNet-33Tg\",\"signal\":\"-75\"},{\"mac\":\"40A5EF61F8C9\",\"ssid\":\"protea\",\"signal\":\"-85\"},{\"mac\":\"B0958E4847BD\",\"ssid\":\"\\u5c0f\\u9f99\\u574e\",\"signal\":\"-91\"}]}',4,0,'','','','','','49'),(2761537279266,276,77,108,118.0722198486,24.4597892761,1537279266,0.00,0.0,'{\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-38\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-39\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-43\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-82\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-83\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-88\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-89\"}]}',1,0,'','','','','','77'),(2761537317752,276,77,108,118.1004257202,24.4888305664,1537317752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-50\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-68\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-73\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-90\"}]}',4,0,'','','','','','37'),(2761537335320,276,77,108,118.0996475220,24.4885330200,1537335320,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-66\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"}]}',4,0,'','','','','','34'),(2761537353786,276,77,108,118.0864486694,24.4929447174,1537353786,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"212\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"216\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"14075\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"4972\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"213\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"14076\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"1022\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-27\"},{\"mac\":\"A486AE191841\",\"ssid\":\"toworld-C25127\",\"signal\":\"-64\"},{\"mac\":\"70AF6AF39744\",\"ssid\":\"Peter2.4G\",\"signal\":\"-86\"},{\"mac\":\"F483CDDB5ACB\",\"ssid\":\"TP-LINK_5ACB\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2761537357387,276,77,108,118.0717849731,24.4598064423,1537357387,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"374\",\"signal\":\"-98\"},{\"lac\":\"22817\",\"ci\":\"7314\",\"signal\":\"-105\"},{\"lac\":\"22817\",\"ci\":\"7402\",\"signal\":\"-108\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-51\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-58\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-74\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-81\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-84\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761537375393,276,77,108,118.0717697144,24.4597091675,1537375393,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-34\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-84\"}]}',4,0,'','','','','','30'),(2761537404207,276,77,108,118.0822601318,24.4549579620,1537404207,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-54\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-59\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"F0B4291FDE33\",\"ssid\":\"Xiaomi_DE32\",\"signal\":\"-74\"},{\"mac\":\"50642B1F1F49\",\"ssid\":\"zheng\",\"signal\":\"-80\"},{\"mac\":\"083FBC148F70\",\"ssid\":\"ChinaNet-7Ezj\",\"signal\":\"-81\"},{\"mac\":\"F0B429FF89C4\",\"ssid\":\"linyuchen\",\"signal\":\"-82\"},{\"mac\":\"8811961BC650\",\"ssid\":\"xiaoru83\",\"signal\":\"-82\"},{\"mac\":\"0C4B5449672A\",\"ssid\":\"Lyn&amp;Shi\",\"signal\":\"-83\"},{\"mac\":\"503AA0EC5C26\",\"ssid\":\"MERCURY_5C26\",\"signal\":\"-84\"},{\"mac\":\"081079A8159C\",\"ssid\":\"504\",\"signal\":\"-84\"},{\"mac\":\"C8E7D844B17C\",\"ssid\":\"MERCURY_B17C\",\"signal\":\"-84\"},{\"mac\":\"D468BA0DF32E\",\"ssid\":\"XMCRJ\",\"signal\":\"-84\"},{\"mac\":\"70DB98B78B92\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D468BA05F32E\",\"ssid\":\"TEST111\",\"signal\":\"-85\"},{\"mac\":\"20DCE6CC1BA8\",\"ssid\":\"TP-LINK_BL0106\",\"signal\":\"-86\"},{\"mac\":\"D4EE073A01AA\",\"ssid\":\"fullroom1\",\"signal\":\"-86\"},{\"mac\":\"FCD733986AF8\",\"ssid\":\"1602\",\"signal\":\"-87\"},{\"mac\":\"D468BA05E23D\",\"ssid\":\"XMCRJ\",\"signal\":\"-87\"},{\"mac\":\"009ACDA46A69\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"D468BA0DF336\",\"ssid\":\"XMCRJ\",\"signal\":\"-88\"},{\"mac\":\"D468BA05E23C\",\"ssid\":\"XMCRJ\",\"signal\":\"-88\"},{\"mac\":\"206BE7A68267\",\"ssid\":\"cjm0592\",\"signal\":\"-88\"},{\"mac\":\"B8551077722C\",\"ssid\":\"chen1\",\"signal\":\"-89\"},{\"mac\":\"326C076CECA6\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_ECA4\",\"signal\":\"-89\"},{\"mac\":\"D468BA0DE226\",\"ssid\":\"TEST111\",\"signal\":\"-89\"},{\"mac\":\"DCFE182B9FD1\",\"ssid\":\"LRH12233\",\"signal\":\"-90\"},{\"mac\":\"D468BA05E239\",\"ssid\":\"XMCRJ\",\"signal\":\"-90\"},{\"mac\":\"1088CED01AF8\",\"ssid\":\"ChinaNet-CGKV\",\"signal\":\"-91\"}]}',4,0,'','','','','','51'),(2761537407807,276,77,108,118.0820922852,24.4537334442,1537407807,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"244\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"242\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"7644\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"3EA58166FA8B\",\"ssid\":\"vivo Y83A\",\"signal\":\"-59\"},{\"mac\":\"70DB98B084B0\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"70DB98B084B2\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"70DB98B084B1\",\"ssid\":\"xmfhxdt\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761537411407,276,77,108,118.0836410522,24.4541378021,1537411407,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"244\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"7644\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"B43052AF25CF\",\"ssid\":\"Huawei AP\",\"signal\":\"-53\"},{\"mac\":\"70DB98B084B1\",\"ssid\":\"xmfhxdt\",\"signal\":\"-71\"},{\"mac\":\"70DB98B084B2\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"70DB98B084B0\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"F4F5DBE477EB\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-77\"},{\"mac\":\"06749C06265A\",\"ssid\":\"iXMWiFi\",\"signal\":\"-78\"},{\"mac\":\"70DB98B79C60\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"703D15D094F2\",\"ssid\":\"dyyy-ychz\",\"signal\":\"-89\"},{\"mac\":\"78A3512F0C5C\",\"ssid\":\"doudou\",\"signal\":\"-92\"}]}',4,0,'','','','','','73'),(2761537411865,276,77,108,118.0827941895,24.4541568756,1537411865,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"7641\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"7644\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"10931\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"37327\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"70DB98B084B0\",\"ssid\":\"\",\"signal\":\"-57\"},{\"mac\":\"06749C06265A\",\"ssid\":\"iXMWiFi\",\"signal\":\"-57\"},{\"mac\":\"70DB98B084B1\",\"ssid\":\"xmfhxdt\",\"signal\":\"-58\"},{\"mac\":\"70DB98B084B2\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"F4F5DBE477EB\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-64\"},{\"mac\":\"06749C062082\",\"ssid\":\"iXMWiFi\",\"signal\":\"-73\"},{\"mac\":\"44FFBACC1E5A\",\"ssid\":\"ChinaNet-nidG\",\"signal\":\"-77\"},{\"mac\":\"C8D3A32AA20A\",\"ssid\":\"111111111111111111111111\",\"signal\":\"-79\"},{\"mac\":\"B43052AF25CF\",\"ssid\":\"Huawei AP\",\"signal\":\"-80\"},{\"mac\":\"723D15D094F0\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"703D15D094F0\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"70DB98B79C60\",\"ssid\":\"\",\"signal\":\"-86\"}]}',4,0,'','','','','','50'),(2761537413116,276,77,108,118.0822677612,24.4550037384,1537413116,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"20401\",\"signal\":\"-48\"},{\"lac\":\"22817\",\"ci\":\"20403\",\"signal\":\"-51\"},{\"lac\":\"22817\",\"ci\":\"20402\",\"signal\":\"-55\"},{\"lac\":\"22817\",\"ci\":\"2913\",\"signal\":\"-57\"},{\"lac\":\"22817\",\"ci\":\"2916\",\"signal\":\"-62\"},{\"lac\":\"22817\",\"ci\":\"37327\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"33828\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"000FE2716F70\",\"ssid\":\"gdyf_xt\",\"signal\":\"-74\"},{\"mac\":\"AC35EE1C1275\",\"ssid\":\"NISSAN_ac35ee1c1275\",\"signal\":\"-75\"},{\"mac\":\"20C221E0EC5A\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-77\"},{\"mac\":\"B8551077722C\",\"ssid\":\"chen1\",\"signal\":\"-79\"},{\"mac\":\"70DB98B78B92\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"70DB98B78B90\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"70DB98B78B91\",\"ssid\":\"xmfhxdt\",\"signal\":\"-82\"},{\"mac\":\"B6EFFA9C44F9\",\"ssid\":\"\\u4e502\",\"signal\":\"-84\"},{\"mac\":\"D468BA0DF336\",\"ssid\":\"XMCRJ\",\"signal\":\"-86\"},{\"mac\":\"D468BA05F336\",\"ssid\":\"TEST111\",\"signal\":\"-86\"},{\"mac\":\"24696889A64A\",\"ssid\":\"TP-LINK_A64A\",\"signal\":\"-87\"},{\"mac\":\"D468BA05F2AD\",\"ssid\":\"TEST111\",\"signal\":\"-88\"},{\"mac\":\"8CAB8EE672F0\",\"ssid\":\"youxi2.4G\",\"signal\":\"-88\"},{\"mac\":\"608334AD29F5\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,0,'','','','','','100'),(2761537416666,276,77,108,118.0711822510,24.4598922729,1537416666,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-37\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-49\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-79\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-85\"}]}',1,0,'','','','','','54'),(2761537423924,276,77,108,118.0996322632,24.4885597229,1537423924,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-60\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-68\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-72\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"}]}',4,0,'','','','','','38'),(2761537439751,276,77,108,118.0993652344,24.4888572693,1537439751,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C090380329\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-29\",\"signal\":\"-76\"},{\"mac\":\"B0958E00302A\",\"ssid\":\"Guest-7F\",\"signal\":\"-78\"},{\"mac\":\"CC81DA439CB8\",\"ssid\":\"Honest_Stone\",\"signal\":\"-79\"},{\"mac\":\"A09DC1A10C3D\",\"ssid\":\"NEW560wifi-0c3d\",\"signal\":\"-79\"},{\"mac\":\"D0FA1DC0A8A0\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A8A0\",\"signal\":\"-80\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-82\"},{\"mac\":\"981333620A4D\",\"ssid\":\"ChinaNet-s6bj\",\"signal\":\"-82\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"0022AA972B48\",\"ssid\":\"XMLY\",\"signal\":\"-84\"},{\"mac\":\"045FA76957EC\",\"ssid\":\"qy\",\"signal\":\"-84\"},{\"mac\":\"54E6FC309AD0\",\"ssid\":\"TP-LINK_309AD0\",\"signal\":\"-84\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-84\"},{\"mac\":\"421AA91695C5\",\"ssid\":\"KT_guest\",\"signal\":\"-86\"},{\"mac\":\"A8154DF3AB12\",\"ssid\":\"TP-LINK_F3AB12_308\",\"signal\":\"-87\"},{\"mac\":\"50FA8495A084\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"ACA213D0DD6E\",\"ssid\":\"zhiyuan2017\",\"signal\":\"-87\"},{\"mac\":\"6A3E34F081A4\",\"ssid\":\"\\u7231\\u62fc\\u624d\\u4f1a\\u8d62\",\"signal\":\"-88\"},{\"mac\":\"4666FC999D17\",\"ssid\":\"OPPO R15\",\"signal\":\"-88\"}]}',1,0,'','','','','','77'),(2761537443402,276,77,108,118.0718154907,24.4597301483,1537443402,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-61\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-66\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-74\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-81\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-81\"}]}',1,0,'','','','','','76'),(2761537835891,276,77,108,118.0996322632,24.4885559082,1537835891,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-68\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-72\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-73\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-76\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-78\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"}]}',4,0,'','','','','','32'),(2761537873867,276,77,108,118.0718307495,24.4597721100,1537873867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-29\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-65\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-70\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-70\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-75\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-77\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-77\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-87\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2761537909776,276,77,108,118.0718688965,24.4597721100,1537909776,0.00,0.0,'{\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-38\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-44\"},{\"mac\":\"30D386728BF0\",\"ssid\":\"CMCC-zy7R\",\"signal\":\"-86\"}]}',1,0,'','','','','','61'),(2761537920585,276,77,108,118.0871276855,24.4653530121,1537920585,0.00,0.0,'{\"wifis\":[{\"mac\":\"4CBB58E651B3\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-B3\",\"signal\":\"-73\"},{\"mac\":\"B0C0907299C3\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C3\",\"signal\":\"-75\"},{\"mac\":\"B8F883FDC1DC\",\"ssid\":\"\\u9f7f\\u4e50\\u53e3\\u8154\",\"signal\":\"-77\"},{\"mac\":\"8CF228FD32BA\",\"ssid\":\"5888\",\"signal\":\"-82\"},{\"mac\":\"0495E6F1B360\",\"ssid\":\"\\u6e05\\u8fbe\\u5c0f\\u5403\",\"signal\":\"-83\"},{\"mac\":\"0C45BA2ABC00\",\"ssid\":\"ChinaNet-Luo\",\"signal\":\"-84\"},{\"mac\":\"3CCD5D1195D1\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"CC81DAF5FCE8\",\"ssid\":\"1102A\",\"signal\":\"-85\"},{\"mac\":\"E42D7B4E07D0\",\"ssid\":\"CMCC-4kk5\",\"signal\":\"-85\"},{\"mac\":\"20DCE672F54C\",\"ssid\":\"blue\",\"signal\":\"-87\"},{\"mac\":\"F844E3CF4BE0\",\"ssid\":\"CMCC-9jDc\",\"signal\":\"-88\"},{\"mac\":\"F0B429505FE0\",\"ssid\":\"Xiaomi_202\",\"signal\":\"-88\"},{\"mac\":\"8825933B8B80\",\"ssid\":\"btyy\",\"signal\":\"-88\"},{\"mac\":\"2054FAF52E3D\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"2054FAF52E38\",\"ssid\":\"LA VIE Cafe2\",\"signal\":\"-90\"},{\"mac\":\"C83A352A8A58\",\"ssid\":\"Tenda_2A8A58\",\"signal\":\"-91\"}]}',1,0,'','','','','','28'),(2761537924289,276,77,108,118.0996322632,24.4885425568,1537924289,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-51\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-60\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-79\"}]}',4,0,'','','','','','39'),(2761537940957,276,77,108,118.1000823975,24.4887561798,1537940957,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-56\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-65\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-67\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-81\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-86\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-86\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-91\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"},{\"mac\":\"001F33B95DD8\",\"ssid\":\"JBT\",\"signal\":\"-93\"}]}',4,0,'','','','','','44'),(2761537944572,276,77,108,118.0996322632,24.4885501862,1537944572,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-48\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-69\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-77\"}]}',4,0,'','','','','','40'),(2761537957114,276,77,108,118.1005783081,24.4898281097,1537957114,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DB53D16\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3D16\",\"signal\":\"-72\"},{\"mac\":\"3822D6D07AB1\",\"ssid\":\"aWiFi\",\"signal\":\"-87\"},{\"mac\":\"3822D6D07AB2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-87\"},{\"mac\":\"A80CCA1BD265\",\"ssid\":\"@\\u5965\\u6c38\\u5e7f\\u573a\",\"signal\":\"-88\"},{\"mac\":\"A80CCA13D265\",\"ssid\":\"AYOUNG\",\"signal\":\"-88\"},{\"mac\":\"C4CAD9047F11\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"0023899C5BC1\",\"ssid\":\"aWiFi\",\"signal\":\"-90\"},{\"mac\":\"C4CAD9047F10\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"0023899C5BC0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"},{\"mac\":\"C4CAD90B3903\",\"ssid\":\"XMOC-EDU\",\"signal\":\"-93\"}]}',1,0,'','','','','','44'),(2761537957675,276,77,108,118.0984878540,24.4921321869,1537957675,0.00,0.0,'{\"wifis\":[{\"mac\":\"981333639D3A\",\"ssid\":\"ChinaNet-KxAq\",\"signal\":\"-78\"},{\"mac\":\"D4EE074BFDA0\",\"ssid\":\"jzcy\",\"signal\":\"-79\"},{\"mac\":\"D0FA1DD75F8A\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-5F8A\",\"signal\":\"-81\"},{\"mac\":\"2CB21A346A3A\",\"ssid\":\"akan\",\"signal\":\"-82\"},{\"mac\":\"143DF284F828\",\"ssid\":\"DoMyNet_BLD\",\"signal\":\"-83\"},{\"mac\":\"805E4FF0D530\",\"ssid\":\"SLD_DVR_d530\",\"signal\":\"-87\"},{\"mac\":\"E4F3F5C31B1C\",\"ssid\":\"JH\",\"signal\":\"-89\"}]}',1,0,'','','','','','50'),(2761537957972,276,77,108,118.0871963501,24.4933872223,1537957972,0.00,0.0,'{\"wifis\":[{\"mac\":\"48A9D2AEBB84\",\"ssid\":\"Audi_MMI_6741\",\"signal\":\"-88\"},{\"mac\":\"349672483464\",\"ssid\":\"TP-LINK_302\",\"signal\":\"-88\"},{\"mac\":\"0C4B54A7BCEC\",\"ssid\":\"doris\",\"signal\":\"-92\"}]}',1,0,'','','','','','45'),(2761537959169,276,77,108,118.0880432129,24.4642848969,1537959169,0.00,0.0,'{\"wifis\":[{\"mac\":\"5C0E8B7F2180\",\"ssid\":\"QMX-MOTO-AP\",\"signal\":\"-81\"},{\"mac\":\"68DB540A54CE\",\"ssid\":\"1011\",\"signal\":\"-88\"},{\"mac\":\"882593C45528\",\"ssid\":\"RA2F\",\"signal\":\"-88\"},{\"mac\":\"20BF2850B79C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-89\"},{\"mac\":\"2CB21A0E517E\",\"ssid\":\"@1210\",\"signal\":\"-89\"},{\"mac\":\"0619BE1FCD00\",\"ssid\":\"CMCC\",\"signal\":\"-91\"}]}',1,0,'','','','','','47'),(2761537959471,276,77,108,118.0876007080,24.4622306824,1537959471,0.00,0.0,'{\"wifis\":[{\"mac\":\"7A11DC3DF9BD\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_F9BC\",\"signal\":\"-66\"},{\"mac\":\"7811DC3EF9BD\",\"ssid\":\"syx0603gy\",\"signal\":\"-66\"},{\"mac\":\"E4F3F52514EC\",\"ssid\":\"\\u798f\\u5f69\",\"signal\":\"-68\"},{\"mac\":\"A86B7C0BDC1A\",\"ssid\":\"admin \",\"signal\":\"-69\"},{\"mac\":\"7844FDCA9921\",\"ssid\":\"YZH\",\"signal\":\"-76\"},{\"mac\":\"DCFE183743C3\",\"ssid\":\"\\u897f\\u5317\\u62c9\\u9762\",\"signal\":\"-76\"},{\"mac\":\"34967296709D\",\"ssid\":\"90923\",\"signal\":\"-77\"},{\"mac\":\"10C1722FDF24\",\"ssid\":\"ChinaNet-mSJG\",\"signal\":\"-80\"},{\"mac\":\"645D9258E4C9\",\"ssid\":\"ChinaNet-Eck7\",\"signal\":\"-83\"},{\"mac\":\"503AA07E68EE\",\"ssid\":\"\\u7693\\u701a\\u5929\\u7a7a\\u5e7f\\u544a\\u516c\\u53f8\",\"signal\":\"-87\"},{\"mac\":\"1C60DE09AFCC\",\"ssid\":\"MERCURY_AFCC\",\"signal\":\"-90\"},{\"mac\":\"487D2E62F78B\",\"ssid\":\"TP-LINK_F78B\",\"signal\":\"-90\"},{\"mac\":\"D48304655112\",\"ssid\":\"qixiandiao\",\"signal\":\"-90\"},{\"mac\":\"6A3E34F3A26C\",\"ssid\":\"\\u795e\\u5dde\\u4e13\\u8f66\",\"signal\":\"-92\"}]}',1,0,'','','','','','46'),(2761537959884,276,77,108,118.0881729126,24.4624633789,1537959884,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1571\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1573\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"20282\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"1576\",\"signal\":\"-87\"},{\"lac\":\"24613\",\"ci\":\"2382\",\"signal\":\"-90\"},{\"lac\":\"24613\",\"ci\":\"2122\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"1575\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"38E1AA11BB3C\",\"ssid\":\"ChinaNet-3WXn\",\"signal\":\"-62\"},{\"mac\":\"24CACB7F4577\",\"ssid\":\"CMCC-2222\",\"signal\":\"-65\"},{\"mac\":\"1C60DE51F31E\",\"ssid\":\"jiayan3\",\"signal\":\"-73\"},{\"mac\":\"38E1AA11BAF4\",\"ssid\":\"ChinaNet-pnSN\",\"signal\":\"-80\"},{\"mac\":\"E40EEEF18915\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"E40EEEF18919\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"C8D3A30CE3C0\",\"ssid\":\"D-Link_DIR-404L\",\"signal\":\"-85\"},{\"mac\":\"ECB31336FBE4\",\"ssid\":\"CMCC-gx7A\",\"signal\":\"-86\"},{\"mac\":\"E40EEEF18914\",\"ssid\":\"HUAWEI-zengz237\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2761537964925,276,77,108,118.0865554810,24.4616203308,1537964925,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCFE183743C3\",\"ssid\":\"\\u897f\\u5317\\u62c9\\u9762\",\"signal\":\"-81\"},{\"mac\":\"EC26CAD1F12A\",\"ssid\":\"TP-LINK_F12A\",\"signal\":\"-86\"},{\"mac\":\"94D9B3E6B42C\",\"ssid\":\"SHUYIPAI\",\"signal\":\"-89\"},{\"mac\":\"34EA3441BD54\",\"ssid\":\"3441bd54\",\"signal\":\"-90\"},{\"mac\":\"94A1A2864044\",\"ssid\":\"ZH-Wn_864044\",\"signal\":\"-90\"},{\"mac\":\"043389A3C6C8\",\"ssid\":\"ChinaNet-5bDJ\",\"signal\":\"-91\"}]}',1,0,'','','','','','26'),(2761537965188,276,77,108,118.0853958130,24.4598274231,1537965188,0.00,0.0,'{\"wifis\":[{\"mac\":\"98BB9918C981\",\"ssid\":\"CMCC_6222\",\"signal\":\"-78\"},{\"mac\":\"742344E53F43\",\"ssid\":\"\\u5c0f\\u7c73\\u624b\\u6a5f\",\"signal\":\"-80\"},{\"mac\":\"A486AE192E52\",\"ssid\":\"toworld-C25071\",\"signal\":\"-80\"},{\"mac\":\"D8490BC2807E\",\"ssid\":\"ChinaNet-bV71\",\"signal\":\"-86\"},{\"mac\":\"500FF573CE41\",\"ssid\":\"FY-2\",\"signal\":\"-88\"},{\"mac\":\"786256D5DB68\",\"ssid\":\"wjf\",\"signal\":\"-89\"},{\"mac\":\"608334AD29F4\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-90\"},{\"mac\":\"74C330B51CF2\",\"ssid\":\"\\u9633\\u5149\\u707f\\u70c27820\",\"signal\":\"-91\"},{\"mac\":\"EC26CAF14172\",\"ssid\":\"ltl02\",\"signal\":\"-91\"}]}',1,0,'','','','','','31'),(2761537965488,276,77,108,118.0847244263,24.4589405060,1537965488,0.00,0.0,'{\"wifis\":[{\"mac\":\"000C430C00A7\",\"ssid\":\"\\u6765\\u53bb\\u53a6\\u95e8\",\"signal\":\"-73\"},{\"mac\":\"94D9B3CA88B5\",\"ssid\":\"TP-LINK_88B5\",\"signal\":\"-77\"},{\"mac\":\"483C0C2E70E9\",\"ssid\":\"HONOR_KIW_3cb9\",\"signal\":\"-79\"},{\"mac\":\"62019437A929\",\"ssid\":\"KLX_ 842\",\"signal\":\"-80\"},{\"mac\":\"882593E70524\",\"ssid\":\"QXGOU_2.4GHz\",\"signal\":\"-80\"},{\"mac\":\"689FF030727E\",\"ssid\":\"ChinaNet-t7gM\",\"signal\":\"-84\"},{\"mac\":\"F4285340C92C\",\"ssid\":\"\\u4e5d\\u9053\\u4f20\\u5947\",\"signal\":\"-88\"},{\"mac\":\"44FFBACC4DB5\",\"ssid\":\"ChinaNet-Vsfx\",\"signal\":\"-90\"},{\"mac\":\"98133360DF0D\",\"ssid\":\"ChinaNet-vebx\",\"signal\":\"-90\"},{\"mac\":\"747D24F75776\",\"ssid\":\"2106\",\"signal\":\"-91\"}]}',1,0,'','','','','','40'),(2761537965804,276,77,108,118.0788955688,24.4537868500,1537965804,0.00,0.0,'{\"wifis\":[{\"mac\":\"000C430C00AE\",\"ssid\":\"\\u6765\\u53bb\\u53a6\\u95e8\",\"signal\":\"-59\"},{\"mac\":\"F483CD18C770\",\"ssid\":\"TP-LINK_C770\",\"signal\":\"-90\"}]}',1,0,'','','','','','60'),(2761537966095,276,77,108,118.0692062378,24.4568004608,1537966095,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B0303B1F0\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-90\"}]}',1,0,'','','','','','45'),(2761537966400,276,77,108,118.0707931519,24.4593982697,1537966400,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A34505A\",\"ssid\":\"LJW\",\"signal\":\"-66\"},{\"mac\":\"24696844998E\",\"ssid\":\"hello777\",\"signal\":\"-69\"},{\"mac\":\"286C07C19F6B\",\"ssid\":\"Xiaomi_9F6A\",\"signal\":\"-73\"},{\"mac\":\"2CB21ABF25E6\",\"ssid\":\"gys\",\"signal\":\"-76\"},{\"mac\":\"F844E3CFBE80\",\"ssid\":\"CMCC-34hs\",\"signal\":\"-76\"},{\"mac\":\"2A6C07C19F6B\",\"ssid\":\"\\u5c0f\\u7c73\\u5171\\u4eabWiFi_9F6A\",\"signal\":\"-77\"},{\"mac\":\"50642B962D33\",\"ssid\":\"JDZS_plus\",\"signal\":\"-77\"},{\"mac\":\"1479F3E57C18\",\"ssid\":\"CMCC-zJjn\",\"signal\":\"-79\"},{\"mac\":\"02958E1DAD2D\",\"ssid\":\"XMWL\",\"signal\":\"-79\"},{\"mac\":\"CC2D210588F0\",\"ssid\":\"\\u4e09\\u4e50\\u9152\\u697cRTV\",\"signal\":\"-80\"},{\"mac\":\"30FC68672154\",\"ssid\":\"JD\",\"signal\":\"-80\"},{\"mac\":\"3C574FD9D198\",\"ssid\":\"CMCC-ctre\",\"signal\":\"-80\"},{\"mac\":\"D4EE073CCB70\",\"ssid\":\"HiWiFi_3CCB70\",\"signal\":\"-81\"},{\"mac\":\"C83A352B8948\",\"ssid\":\"Tenda_2B8948\",\"signal\":\"-82\"},{\"mac\":\"5CE7BFE14229\",\"ssid\":\"RoamWiFi-237318\",\"signal\":\"-83\"},{\"mac\":\"D4EE07329D82\",\"ssid\":\"HiWiFi_329D82\",\"signal\":\"-83\"},{\"mac\":\"64F88A812B50\",\"ssid\":\"CMCC-111\",\"signal\":\"-84\"},{\"mac\":\"BC5FF68E9020\",\"ssid\":\"YLXBS\",\"signal\":\"-86\"},{\"mac\":\"EC26CAABD104\",\"ssid\":\"CMCC\",\"signal\":\"-90\"}]}',1,0,'','','','','','75'),(2761537966722,276,77,108,118.0718307495,24.4597492218,1537966722,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-59\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-59\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-69\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-75\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-76\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-82\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-88\"}]}',1,0,'','','','','','83'),(2761538030740,276,77,108,118.0996398926,24.4885482788,1538030740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-73\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-73\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-73\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"145F943E8411\",\"ssid\":\"DIG-AL00\",\"signal\":\"-79\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-84\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-89\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-93\"}]}',4,0,'','','','','','40'),(2761538042868,276,77,108,118.1003036499,24.4889278412,1538042868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-52\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-43\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-70\"},{\"mac\":\"50FA8495A084\",\"ssid\":\"CitySpark\",\"signal\":\"-82\"},{\"mac\":\"083FBC141815\",\"ssid\":\"ChinaNet-akAf\",\"signal\":\"-84\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"},{\"mac\":\"F0B429F32F47\",\"ssid\":\"Xiaomi_2F46\",\"signal\":\"-90\"},{\"mac\":\"F2B429F02F47\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"}]}',4,0,'','','','','','37'),(2761538046439,276,77,108,118.0718688965,24.4597949982,1538046439,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-67\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-68\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-69\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-70\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-71\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-79\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-83\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-83\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-84\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2761538064446,276,77,108,118.0718536377,24.4597930908,1538064446,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"373\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-60\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-66\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-67\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-68\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-74\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2761538094400,276,77,108,118.0996551514,24.4885540009,1538094400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-52\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-54\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-82\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-89\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-92\"}]}',4,0,'','','','','','41'),(2761538133382,276,77,108,118.0717849731,24.4597339630,1538133382,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-64\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-66\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-74\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-79\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-80\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761538151391,276,77,108,118.0717926025,24.4596881866,1538151391,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"374\",\"signal\":\"-103\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-62\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-64\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-65\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-66\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-67\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-84\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761538180199,276,77,108,118.0967941284,24.4852409363,1538180199,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-54\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"1021\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"1643\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"7541\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"A486AE19331B\",\"ssid\":\"toworld-C25201\",\"signal\":\"-74\"},{\"mac\":\"747D24C70650\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0A696CBF37C4\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"06696CBF37C4\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"D48304FCE9D8\",\"ssid\":\"\",\"signal\":\"-90\"}]}',4,0,'','','','','','100'),(2761538183800,276,77,108,118.0996551514,24.4885654449,1538183800,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-51\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-64\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-65\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-71\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-75\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"}]}',4,0,'','','','','','33'),(2761538223374,276,77,108,118.1003799438,24.4869995117,1538223374,0.00,0.0,'{\"wifis\":[{\"mac\":\"0022AA972B48\",\"ssid\":\"XMLY\",\"signal\":\"-76\"},{\"mac\":\"B0958E00302A\",\"ssid\":\"Guest-7F\",\"signal\":\"-83\"},{\"mac\":\"38E1AA00FB1F\",\"ssid\":\"ChinaNet-pkxL\",\"signal\":\"-84\"},{\"mac\":\"D0FA1DDF53F5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-53F5\",\"signal\":\"-85\"},{\"mac\":\"F483CDE85D46\",\"ssid\":\"syjr4\",\"signal\":\"-86\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"},{\"mac\":\"EC26CAD9B058\",\"ssid\":\"Store\",\"signal\":\"-87\"},{\"mac\":\"98133369C14F\",\"ssid\":\"ChinaNet-phPT\",\"signal\":\"-88\"},{\"mac\":\"421AA91695C5\",\"ssid\":\"KT_guest\",\"signal\":\"-90\"},{\"mac\":\"421AA91695C6\",\"ssid\":\"kingtronics\",\"signal\":\"-90\"},{\"mac\":\"54E6FC309AD0\",\"ssid\":\"TP-LINK_309AD0\",\"signal\":\"-90\"},{\"mac\":\"8A2593AB8093\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"},{\"mac\":\"C4A81D66DAC6\",\"ssid\":\"D-Link_DIR-613\",\"signal\":\"-91\"}]}',1,0,'','','','','','38'),(2761538226912,276,77,108,118.0718307495,24.4598007202,1538226912,0.00,0.0,'{\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-46\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-47\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-80\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-80\"},{\"mac\":\"30D386728BF0\",\"ssid\":\"CMCC-zy7R\",\"signal\":\"-85\"},{\"mac\":\"CAF2307EB99E\",\"ssid\":\"OPPO R9m\",\"signal\":\"-85\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-87\"}]}',1,0,'','','','','','78'),(2761538237750,276,77,108,118.0718688965,24.4597282410,1538237750,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-54\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-81\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-88\"}]}',1,0,'','','','','','82'),(2761538248519,276,77,108,118.0727996826,24.4604415894,1538248519,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-43\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-57\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-79\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-79\"},{\"mac\":\"30D386728BF0\",\"ssid\":\"CMCC-zy7R\",\"signal\":\"-84\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-90\"}]}',1,0,'','','','','','85'),(2761538252117,276,77,108,118.0718460083,24.4596595764,1538252117,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-42\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-64\"},{\"mac\":\"D483041ECEF8\",\"ssid\":\"han\",\"signal\":\"-79\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-80\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-85\"},{\"mac\":\"30D386728BF0\",\"ssid\":\"CMCC-zy7R\",\"signal\":\"-86\"}]}',1,0,'','','','','','65'),(2761538266551,276,77,108,118.0970611572,24.4852275848,1538266551,0.00,0.0,'{\"wifis\":[{\"mac\":\"00696C5D5107\",\"ssid\":\"\",\"signal\":\"-75\"}]}',1,0,'','','','','','53'),(2761538270230,276,77,108,118.0996475220,24.4885520935,1538270230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-62\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-63\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-65\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-69\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-72\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-73\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-89\"}]}',4,0,'','','','','','44'),(2761538309853,276,77,108,118.0733413696,24.4752693176,1538309853,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE191841\",\"ssid\":\"toworld-C25127\",\"signal\":\"-65\"},{\"mac\":\"981333506696\",\"ssid\":\"ChinaNet-qWwE\",\"signal\":\"-83\"},{\"mac\":\"6ADB5457E914\",\"ssid\":\"1604\",\"signal\":\"-86\"},{\"mac\":\"98133350644D\",\"ssid\":\"ChinaNet-SzWi\",\"signal\":\"-90\"},{\"mac\":\"78D38DB6A2FC\",\"ssid\":\"tymthg\",\"signal\":\"-91\"}]}',1,0,'','','','','','78'),(2761538313461,276,77,108,118.0719223022,24.4594993591,1538313461,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-47\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-50\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-74\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-76\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-81\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-88\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-91\"}]}',1,0,'','','','','','70'),(2761538317096,276,77,108,118.0718002319,24.4597682953,1538317096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"1263\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-47\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-49\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-72\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-76\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-83\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-84\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-87\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-89\"},{\"mac\":\"30D386728BF0\",\"ssid\":\"CMCC-zy7R\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761538320600,276,77,108,118.0717620850,24.4597282410,1538320600,0.00,0.0,'{\"wifis\":[{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-71\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-73\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-73\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-74\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-75\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-76\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-77\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-77\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-79\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-87\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-88\"},{\"mac\":\"30D38673A5E0\",\"ssid\":\"CMCC-GsbX\",\"signal\":\"-90\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-92\"}]}',1,0,'','','','','','81'),(2761538324210,276,77,108,118.0720596313,24.4596061707,1538324210,0.00,0.0,'{\"wifis\":[{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-72\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-78\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-79\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-79\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-79\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-79\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-80\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-81\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-89\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-90\"},{\"mac\":\"30D3867376F8\",\"ssid\":\"CMCC-gfcV\",\"signal\":\"-93\"}]}',1,0,'','','','','','91'),(2761538338704,276,77,108,118.0719375610,24.4598350525,1538338704,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-71\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-76\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-76\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-77\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-78\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-78\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-84\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-85\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-89\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761538363894,276,77,108,118.0720901489,24.4597854614,1538363894,0.00,0.0,'{\"wifis\":[{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-66\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-74\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-78\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-78\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-78\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-79\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-82\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-86\"},{\"mac\":\"C433064CB928\",\"ssid\":\"CMCC-Eq2b\",\"signal\":\"-91\"}]}',1,0,'','','','','','93'),(2761538410641,276,77,108,118.0718994141,24.4596881866,1538410641,0.00,0.0,'{\"wifis\":[{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-71\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-72\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-72\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-75\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-77\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-79\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-81\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-90\"}]}',1,0,'','','','','','68'),(2761538443142,276,77,108,118.0719833374,24.4598350525,1538443142,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-94\"},{\"lac\":\"22817\",\"ci\":\"26042\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-69\"},{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-70\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-74\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-77\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-78\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-79\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-80\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-80\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-87\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-91\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2761538450308,276,77,108,118.0715179443,24.4600067139,1538450308,0.00,0.0,'{\"wifis\":[{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-70\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-74\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-77\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-78\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-80\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-83\"}]}',1,0,'','','','','','78'),(2761538457547,276,77,108,118.0719909668,24.4597988129,1538457547,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26042\",\"signal\":\"-96\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-72\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-73\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-73\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-74\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-76\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-77\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-85\"},{\"mac\":\"54C57A36BC46\",\"ssid\":\"AndroidAP\",\"signal\":\"-87\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-91\"},{\"mac\":\"E030051370B3\",\"ssid\":\"ChinaNet-eV6c\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2761538497112,276,77,108,118.0721664429,24.4595279694,1538497112,0.00,0.0,'{\"wifis\":[{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-70\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-77\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-78\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-80\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-82\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-89\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-91\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-92\"}]}',1,0,'','','','','','30'),(2761538500762,276,77,108,118.0720214844,24.4598064423,1538500762,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-93\"},{\"lac\":\"22817\",\"ci\":\"31852\",\"signal\":\"-101\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"60313B98EEE0\",\"ssid\":\"AndroidAP\",\"signal\":\"-69\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-70\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-77\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-77\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-78\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2761539047792,276,77,108,118.0997772217,24.4886531830,1539047792,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-67\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-72\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-91\"}]}',4,0,'','','','','','44'),(2761539087404,276,77,108,118.0717697144,24.4597473145,1539087404,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26933\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-90\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-57\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-59\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-80\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-83\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-89\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-90\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761539101809,276,77,108,118.0717620850,24.4598255157,1539101809,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1481\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-52\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-60\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-80\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-83\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-83\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-85\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2761539130620,276,77,108,118.0869369507,24.4690895081,1539130620,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"7432\",\"signal\":\"-61\"},{\"lac\":\"24613\",\"ci\":\"7433\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"7431\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"2384\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"1373\",\"signal\":\"-87\"},{\"lac\":\"24613\",\"ci\":\"10017\",\"signal\":\"-91\"},{\"lac\":\"24613\",\"ci\":\"1543\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"A0C9A07AA0FE\",\"ssid\":\"Porsche_WLAN_5283\",\"signal\":\"-80\"},{\"mac\":\"805E4F20B994\",\"ssid\":\"SLD_DVR_b994\",\"signal\":\"-84\"},{\"mac\":\"D0FA1D4FAC27\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AC27\",\"signal\":\"-87\"},{\"mac\":\"747D24D4F43C\",\"ssid\":\"902_1\",\"signal\":\"-89\"},{\"mac\":\"50BD5FBF1A72\",\"ssid\":\"MDY\",\"signal\":\"-90\"},{\"mac\":\"D0FA1DC3222B\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-222B\",\"signal\":\"-93\"}]}',4,0,'','','','','','30'),(2761539134221,276,77,108,118.0996551514,24.4885406494,1539134221,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-63\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-84\"},{\"mac\":\"14E6E4A5255E\",\"ssid\":\"Wda-2\",\"signal\":\"-86\"}]}',4,0,'','','','','','30'),(2761539166633,276,77,108,118.1003265381,24.4872188568,1539166633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"175\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-94\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"60DA83B6AA11\",\"ssid\":\"aWiFi\",\"signal\":\"-86\"},{\"mac\":\"60DA83B6AA12\",\"ssid\":\"ChinaNet+\",\"signal\":\"-86\"},{\"mac\":\"60DA83B6AA10\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"}]}',4,0,'','','','','','30'),(2761539170234,276,77,108,118.0717773438,24.4598293304,1539170234,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"31853\",\"signal\":\"-92\"},{\"lac\":\"22817\",\"ci\":\"7403\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-55\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-67\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-76\"},{\"mac\":\"6CE8734537E2\",\"ssid\":\"TP-LINK600\",\"signal\":\"-78\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-79\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-82\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761539188240,276,77,108,118.0717926025,24.4598140717,1539188240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"1482\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"31781\",\"signal\":\"-87\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-89\"},{\"lac\":\"22817\",\"ci\":\"1484\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-59\"},{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-63\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-77\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-80\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-80\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-83\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-89\"}]}',4,0,'','','','','','30'),(2761539217050,276,77,108,118.0872497559,24.4823989868,1539217050,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"10761\",\"signal\":\"-55\"},{\"lac\":\"22826\",\"ci\":\"10762\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"14772\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"1163\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"10765\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"10767\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"1166\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"CCB8A817D1CE\",\"ssid\":\"Hi DVR-84BF9F\",\"signal\":\"-80\"},{\"mac\":\"06696C4048E5\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"AC83F376C796\",\"ssid\":\"midr-cardvr-v1_midevc796\",\"signal\":\"-86\"},{\"mac\":\"08EA40A0255E\",\"ssid\":\"vYou_DDPai_MINI\",\"signal\":\"-89\"},{\"mac\":\"94D9B35C4001\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"2CB21A9C2AFA\",\"ssid\":\"kido235\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761539220655,276,77,108,118.0996627808,24.4885292053,1539220655,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-68\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-82\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-90\"}]}',4,0,'','','','','','31'),(2761539227854,276,77,108,118.1004943848,24.4887676239,1539227854,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-73\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-85\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-91\"}]}',4,0,'','','','','','38'),(2761539231456,276,77,108,118.0996322632,24.4885559082,1539231456,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"8965\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-62\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-70\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-78\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"50FA84959F4D\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-92\"}]}',4,0,'','','','','','32'),(2761539256665,276,77,108,118.0718307495,24.4598312378,1539256665,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1481\",\"signal\":\"-79\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-88\"},{\"lac\":\"22817\",\"ci\":\"31853\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-57\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-63\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-68\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-71\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-77\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-81\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-86\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-88\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-89\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(2761539275275,276,77,108,118.0718002319,24.4598178864,1539275275,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"523\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-80\"},{\"lac\":\"22817\",\"ci\":\"4401\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"761\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-91\"},{\"lac\":\"22817\",\"ci\":\"372\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-53\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-64\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-71\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-73\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-75\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-80\"},{\"mac\":\"E0300514DEAE\",\"ssid\":\"ChinaNet-sA7f\",\"signal\":\"-84\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761539296413,276,77,108,118.0719070435,24.4596672058,1539296413,0.00,0.0,'{\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-53\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-61\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-72\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-72\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-73\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-74\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-88\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-91\"}]}',1,0,'','','','','','37'),(2761539300033,276,77,108,118.0718078613,24.4598178864,1539300033,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-76\"},{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"1482\",\"signal\":\"-82\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-86\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-53\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-60\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-70\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-72\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-74\"},{\"mac\":\"6C594052F68C\",\"ssid\":\"nac\",\"signal\":\"-89\"},{\"mac\":\"D48304A96B02\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"C83A352A29A0\",\"ssid\":\"Tenda_2A29A0\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(2761539303634,276,77,108,118.1036605835,24.4815425873,1539303634,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"26146\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-78\"},{\"lac\":\"24619\",\"ci\":\"4022\",\"signal\":\"-82\"},{\"lac\":\"24619\",\"ci\":\"26144\",\"signal\":\"-85\"},{\"lac\":\"24619\",\"ci\":\"354\",\"signal\":\"-86\"},{\"lac\":\"24619\",\"ci\":\"4021\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"37461\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"30FC68B7673B\",\"ssid\":\"TP-LINK_673B\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761539307237,276,77,108,118.0996475220,24.4885463715,1539307237,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-71\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-74\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-76\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-88\"}]}',4,0,'','','','','','30'),(2761539318039,276,77,108,118.0939712524,24.4735336304,1539318039,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"14843\",\"signal\":\"-55\"},{\"lac\":\"24619\",\"ci\":\"14841\",\"signal\":\"-76\"},{\"lac\":\"24619\",\"ci\":\"10161\",\"signal\":\"-78\"},{\"lac\":\"24619\",\"ci\":\"7232\",\"signal\":\"-81\"},{\"lac\":\"24619\",\"ci\":\"14846\",\"signal\":\"-82\"},{\"lac\":\"24619\",\"ci\":\"7681\",\"signal\":\"-83\"},{\"lac\":\"24619\",\"ci\":\"7231\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"986CF513019C\",\"ssid\":\"ChinaNet-DZMIFI\",\"signal\":\"-55\"},{\"mac\":\"34873DDDBC71\",\"ssid\":\"toworld-C05042\",\"signal\":\"-76\"},{\"mac\":\"D483041A5120\",\"ssid\":\"FAST_502\",\"signal\":\"-81\"},{\"mac\":\"0034CB74298E\",\"ssid\":\"\",\"signal\":\"-85\"}]}',4,0,'','','','','','45'),(2761539321639,276,77,108,118.0718307495,24.4597530365,1539321639,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"7317\",\"signal\":\"-69\"},{\"lac\":\"22817\",\"ci\":\"26921\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"33311\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"26922\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"94772B70CDA8\",\"ssid\":\"Sunny\",\"signal\":\"-54\"},{\"mac\":\"0433898A84A4\",\"ssid\":\"ChinaNet-MR7g\",\"signal\":\"-68\"},{\"mac\":\"50642BB37779\",\"ssid\":\"808\",\"signal\":\"-70\"},{\"mac\":\"1479F3FAFAA8\",\"ssid\":\"CMCC-nDEh\",\"signal\":\"-72\"},{\"mac\":\"F0B429F4E2F5\",\"ssid\":\"lzk8899\",\"signal\":\"-76\"},{\"mac\":\"F2B429F5E2F5\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_E2F4\",\"signal\":\"-81\"},{\"mac\":\"BC5FF66F357A\",\"ssid\":\"56hao\",\"signal\":\"-87\"},{\"mac\":\"D4EE074C4FA8\",\"ssid\":\"\\u742a\\u742a\\u7684\\u5bb6\",\"signal\":\"-88\"},{\"mac\":\"0C4B54217360\",\"ssid\":\"LIN-1\",\"signal\":\"-90\"},{\"mac\":\"CCB2555B2DDA\",\"ssid\":\"ERIC\",\"signal\":\"-90\"}]}',4,0,'','','','','','30'),(2761539325240,276,77,108,118.0996246338,24.4885501862,1539325240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"26231\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-55\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-67\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"C69DED9AE15D\",\"ssid\":\"DIRECT-JBJERRYSURFACEmsTB\",\"signal\":\"-70\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"BC4699ECAE6C\",\"ssid\":\"CitySpark\",\"signal\":\"-77\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_76` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_77`
--

DROP TABLE IF EXISTS `spark_device_trail_77`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_77` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2771540750757 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_77`
--

LOCK TABLES `spark_device_trail_77` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_77` DISABLE KEYS */;
INSERT INTO `spark_device_trail_77` VALUES (771528342140,77,0,0,118.1449356079,24.5362777710,1528342140,0.00,0.0,NULL,1,0,'','','','','',''),(771528342245,77,0,0,118.1448593140,24.5363311768,1528342245,0.00,0.0,NULL,1,0,'','','','','',''),(771528342249,77,0,0,118.1448593140,24.5363311768,1528342249,0.00,0.0,NULL,1,0,'','','','','',''),(771528342541,77,0,0,118.1445159912,24.5364418030,1528342541,0.00,0.0,NULL,1,0,'','','','','',''),(771528342549,77,0,0,118.1446456909,24.5363674164,1528342549,0.00,0.0,NULL,1,0,'','','','','',''),(771528342845,77,0,0,118.1547546387,24.5393428802,1528342845,0.00,0.0,NULL,1,0,'','','','','',''),(771528342849,77,0,0,118.1550750732,24.5391693115,1528342849,0.00,0.0,NULL,1,0,'','','','','',''),(771528343145,77,0,0,118.1611709595,24.5215682983,1528343145,0.00,0.0,NULL,1,0,'','','','','',''),(771528343149,77,0,0,118.1614074707,24.5212421417,1528343149,0.00,0.0,NULL,1,0,'','','','','',''),(771528343445,77,0,0,0.0000000000,0.0000000000,1528343445,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-57}]}',2,0,'','','','','',''),(771528343745,77,0,0,0.0000000000,0.0000000000,1528343745,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-50},{\"lac\":24807,\"ci\":39787,\"signal\":-101},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528344045,77,0,0,0.0000000000,0.0000000000,1528344045,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-51},{\"lac\":24807,\"ci\":39787,\"signal\":-101},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528344345,77,0,0,0.0000000000,0.0000000000,1528344345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-52},{\"lac\":24807,\"ci\":39787,\"signal\":-100},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528344645,77,0,0,0.0000000000,0.0000000000,1528344645,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-52},{\"lac\":24807,\"ci\":39787,\"signal\":-101},{\"lac\":24807,\"ci\":35595,\"signal\":-108}]}',2,0,'','','','','',''),(771528344945,77,0,0,0.0000000000,0.0000000000,1528344945,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-57},{\"lac\":24807,\"ci\":39787,\"signal\":-101},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528345245,77,0,0,0.0000000000,0.0000000000,1528345245,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-56},{\"lac\":24807,\"ci\":39787,\"signal\":-101}]}',2,0,'','','','','',''),(771528345545,77,0,0,0.0000000000,0.0000000000,1528345545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-55},{\"lac\":24807,\"ci\":39787,\"signal\":-103}]}',2,0,'','','','','',''),(771528345845,77,0,0,0.0000000000,0.0000000000,1528345845,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-52},{\"lac\":24807,\"ci\":39787,\"signal\":-101},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528346145,77,0,0,0.0000000000,0.0000000000,1528346145,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-53},{\"lac\":24807,\"ci\":39787,\"signal\":-98},{\"lac\":24807,\"ci\":35595,\"signal\":-106}]}',2,0,'','','','','',''),(771528346445,77,0,0,0.0000000000,0.0000000000,1528346445,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-53},{\"lac\":24807,\"ci\":39787,\"signal\":-98},{\"lac\":24807,\"ci\":35595,\"signal\":-107}]}',2,0,'','','','','',''),(771528346745,77,0,0,0.0000000000,0.0000000000,1528346745,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-53},{\"lac\":24807,\"ci\":39787,\"signal\":-97},{\"lac\":24807,\"ci\":35595,\"signal\":-106}]}',2,0,'','','','','',''),(771528347045,77,0,0,0.0000000000,0.0000000000,1528347045,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-52},{\"lac\":24807,\"ci\":39787,\"signal\":-98},{\"lac\":24807,\"ci\":35595,\"signal\":-106}]}',2,0,'','','','','',''),(771528347345,77,0,0,0.0000000000,0.0000000000,1528347345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-53},{\"lac\":24807,\"ci\":39787,\"signal\":-98},{\"lac\":24807,\"ci\":35595,\"signal\":-106}]}',2,0,'','','','','',''),(771528347361,77,0,0,118.1568603516,24.5197925568,1528347361,0.00,0.0,NULL,1,0,'','','','','',''),(771528347945,77,0,0,118.1440963745,24.5014972687,1528347945,0.00,0.0,NULL,1,0,'','','','','',''),(771528347949,77,0,0,118.1440963745,24.5014972687,1528347949,0.00,0.0,NULL,1,0,'','','','','',''),(771528348245,77,0,0,118.1453628540,24.4975681305,1528348245,0.00,0.0,NULL,1,0,'','','','','',''),(771528348249,77,0,0,118.1453628540,24.4975681305,1528348249,0.00,0.0,NULL,1,0,'','','','','',''),(771528348549,77,0,0,118.1453475952,24.4975738525,1528348549,0.00,0.0,NULL,1,0,'','','','','',''),(771528348849,77,0,0,118.1453475952,24.4975738525,1528348849,0.00,0.0,NULL,1,0,'','','','','',''),(771528349149,77,0,0,118.1453475952,24.4975738525,1528349149,0.00,0.0,NULL,1,0,'','','','','',''),(771528349449,77,0,0,118.1453323364,24.4975318909,1528349449,0.00,0.0,NULL,1,0,'','','','','',''),(771528349749,77,0,0,118.1453704834,24.4975357056,1528349749,0.00,0.0,NULL,1,0,'','','','','',''),(771528350045,77,0,0,118.1454391479,24.4974632263,1528350045,0.00,0.0,NULL,1,0,'','','','','',''),(771528350049,77,0,0,118.1454544067,24.4974231720,1528350049,0.00,0.0,NULL,1,0,'','','','','',''),(771528350345,77,0,0,118.1453399658,24.4975662231,1528350345,0.00,0.0,NULL,1,0,'','','','','',''),(771528350349,77,0,0,118.1453399658,24.4975662231,1528350349,0.00,0.0,NULL,1,0,'','','','','',''),(771528350649,77,0,0,118.1453247070,24.4975299835,1528350649,0.00,0.0,NULL,1,0,'','','','','',''),(771528350945,77,0,0,118.1453018188,24.4974784851,1528350945,0.00,0.0,NULL,1,0,'','','','','',''),(771528350949,77,0,0,118.1453018188,24.4974784851,1528350949,0.00,0.0,NULL,1,0,'','','','','',''),(771528351245,77,0,0,118.1453628540,24.4975109100,1528351245,0.00,0.0,NULL,1,0,'','','','','',''),(771528351249,77,0,0,118.1453628540,24.4975109100,1528351249,0.00,0.0,NULL,1,0,'','','','','',''),(771528351549,77,0,0,118.1453399658,24.4974937439,1528351549,0.00,0.0,NULL,1,0,'','','','','',''),(771528351845,77,0,0,118.1454544067,24.4974727631,1528351845,0.00,0.0,NULL,1,0,'','','','','',''),(771528351849,77,0,0,118.1454544067,24.4974727631,1528351849,0.00,0.0,NULL,1,0,'','','','','',''),(771528352145,77,0,0,118.1452560425,24.4976100922,1528352145,0.00,0.0,NULL,1,0,'','','','','',''),(771528352149,77,0,0,118.1452560425,24.4976100922,1528352149,0.00,0.0,NULL,1,0,'','','','','',''),(771528352445,77,0,0,118.1453247070,24.4974956512,1528352445,0.00,0.0,NULL,1,0,'','','','','',''),(771528352449,77,0,0,118.1453247070,24.4974956512,1528352449,0.00,0.0,NULL,1,0,'','','','','',''),(771528352745,77,0,0,118.1455154419,24.4974822998,1528352745,0.00,0.0,NULL,1,0,'','','','','',''),(771528352749,77,0,0,118.1455154419,24.4974822998,1528352749,0.00,0.0,NULL,1,0,'','','','','',''),(771528353049,77,0,0,118.1455154419,24.4974822998,1528353049,0.00,0.0,NULL,1,0,'','','','','',''),(771528353345,77,0,0,118.1455612183,24.4975376129,1528353345,0.00,0.0,NULL,1,0,'','','','','',''),(771528353349,77,0,0,118.1455612183,24.4975376129,1528353349,0.00,0.0,NULL,1,0,'','','','','',''),(771528353649,77,0,0,118.1455612183,24.4975376129,1528353649,0.00,0.0,NULL,1,0,'','','','','',''),(771528353949,77,0,0,118.1455612183,24.4975376129,1528353949,0.00,0.0,NULL,1,0,'','','','','',''),(771528354245,77,0,0,118.1394042969,24.4929332733,1528354245,0.00,0.0,NULL,1,0,'','','','','',''),(771528354249,77,0,0,118.1391830444,24.4929714203,1528354249,0.00,0.0,NULL,1,0,'','','','','',''),(771528354545,77,0,0,118.1237106323,24.4923267365,1528354545,0.00,0.0,NULL,1,0,'','','','','',''),(771528354549,77,0,0,118.1237106323,24.4923267365,1528354549,0.00,0.0,NULL,1,0,'','','','','',''),(771528354845,77,0,0,118.1087799072,24.4885387421,1528354845,0.00,0.0,NULL,1,0,'','','','','',''),(771528354849,77,0,0,118.1084671021,24.4884605408,1528354849,0.00,0.0,NULL,1,0,'','','','','',''),(771528355145,77,0,0,118.1007766724,24.4882125854,1528355145,0.00,0.0,NULL,1,0,'','','','','',''),(771528355149,77,0,0,118.1007690430,24.4882392883,1528355149,0.00,0.0,NULL,1,0,'','','','','',''),(771528355327,77,0,0,118.1004562378,24.4887504578,1528355327,0.00,0.0,NULL,1,0,'','','','','',''),(771528355449,77,0,0,118.1004028320,24.4887523651,1528355449,0.00,0.0,NULL,1,0,'','','','','',''),(771528355745,77,0,0,118.1007995605,24.4889869690,1528355745,0.00,0.0,NULL,1,0,'','','','','',''),(771528355749,77,0,0,118.1007614136,24.4889736176,1528355749,0.00,0.0,NULL,1,0,'','','','','',''),(771528356045,77,0,0,118.1001739502,24.4887924194,1528356045,0.00,0.0,NULL,1,0,'','','','','',''),(771528356049,77,0,0,118.1002883911,24.4887504578,1528356049,0.00,0.0,NULL,1,0,'','','','','',''),(771528356345,77,0,0,118.1004486084,24.4888477325,1528356345,0.00,0.0,NULL,1,0,'','','','','',''),(771528356349,77,0,0,118.1003341675,24.4888420105,1528356349,0.00,0.0,NULL,1,0,'','','','','',''),(771528356645,77,0,0,118.1007156372,24.4888801575,1528356645,0.00,0.0,NULL,1,0,'','','','','',''),(771528356649,77,0,0,118.1007003784,24.4888706207,1528356649,0.00,0.0,NULL,1,0,'','','','','',''),(771528356945,77,0,0,118.1007614136,24.4888401031,1528356945,0.00,0.0,NULL,1,0,'','','','','',''),(771528356948,77,0,0,118.1007461548,24.4888114929,1528356948,0.00,0.0,NULL,1,0,'','','','','',''),(771528357245,77,0,0,118.1003417969,24.4887161255,1528357245,0.00,0.0,NULL,1,0,'','','','','',''),(771528357248,77,0,0,118.1003799438,24.4886798859,1528357248,0.00,0.0,NULL,1,0,'','','','','',''),(771528357880,77,0,0,0.0000000000,0.0000000000,1528357880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-78},{\"lac\":22826,\"ci\":7511,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-82},{\"lac\":24620,\"ci\":8133,\"signal\":-82},{\"lac\":24620,\"ci\":10621,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-92}]}',2,0,'','','','','',''),(771528358180,77,0,0,0.0000000000,0.0000000000,1528358180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-52},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-82},{\"lac\":24620,\"ci\":10621,\"signal\":-84},{\"lac\":24620,\"ci\":813,\"signal\":-84}]}',2,0,'','','','','',''),(771528358480,77,0,0,0.0000000000,0.0000000000,1528358480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22830,\"ci\":20382,\"signal\":-65},{\"lac\":22826,\"ci\":7517,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-81},{\"lac\":22826,\"ci\":38983,\"signal\":-86}]}',2,0,'','','','','',''),(771528358780,77,0,0,0.0000000000,0.0000000000,1528358780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":38982,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":38983,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,0,'','','','','',''),(771528359081,77,0,0,0.0000000000,0.0000000000,1528359081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-49},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-77}]}',2,0,'','','','','',''),(771528359381,77,0,0,0.0000000000,0.0000000000,1528359381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-49},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-77}]}',2,0,'','','','','',''),(771528427952,77,0,0,0.0000000000,0.0000000000,1528427952,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-85},{\"lac\":22831,\"ci\":4503,\"signal\":-91},{\"lac\":22831,\"ci\":11433,\"signal\":-92},{\"lac\":22831,\"ci\":4506,\"signal\":-96},{\"lac\":22831,\"ci\":29161,\"signal\":-96},{\"lac\":24802,\"ci\":4382,\"signal\":-98},{\"lac\":22831,\"ci\":4502,\"signal\":-98}]}',2,0,'','','','','',''),(771528428252,77,0,0,0.0000000000,0.0000000000,1528428252,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-90},{\"lac\":24802,\"ci\":14951,\"signal\":-91},{\"lac\":22831,\"ci\":4506,\"signal\":-92},{\"lac\":24802,\"ci\":4382,\"signal\":-94},{\"lac\":22831,\"ci\":20817,\"signal\":-95},{\"lac\":22831,\"ci\":29161,\"signal\":-97}]}',2,0,'','','','','',''),(771528428552,77,0,0,0.0000000000,0.0000000000,1528428552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-88},{\"lac\":24802,\"ci\":14951,\"signal\":-89},{\"lac\":22831,\"ci\":4503,\"signal\":-91},{\"lac\":22831,\"ci\":14332,\"signal\":-91},{\"lac\":24802,\"ci\":41461,\"signal\":-91}]}',2,0,'','','','','',''),(771528429640,77,0,0,0.0000000000,0.0000000000,1528429640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-78},{\"lac\":22831,\"ci\":11432,\"signal\":-79},{\"lac\":22831,\"ci\":29161,\"signal\":-91},{\"lac\":24802,\"ci\":4382,\"signal\":-93},{\"lac\":22831,\"ci\":4502,\"signal\":-94},{\"lac\":22831,\"ci\":20817,\"signal\":-94},{\"lac\":22831,\"ci\":4506,\"signal\":-95}]}',2,0,'','','','','',''),(771528429940,77,0,0,0.0000000000,0.0000000000,1528429940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-79},{\"lac\":22831,\"ci\":11432,\"signal\":-80},{\"lac\":22831,\"ci\":11433,\"signal\":-89},{\"lac\":22831,\"ci\":4501,\"signal\":-90},{\"lac\":22831,\"ci\":4506,\"signal\":-92},{\"lac\":22831,\"ci\":4502,\"signal\":-95},{\"lac\":22831,\"ci\":29161,\"signal\":-96}]}',2,0,'','','','','',''),(771528430240,77,0,0,0.0000000000,0.0000000000,1528430240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-80},{\"lac\":22831,\"ci\":11432,\"signal\":-84},{\"lac\":22831,\"ci\":4501,\"signal\":-90},{\"lac\":24802,\"ci\":4382,\"signal\":-92},{\"lac\":22831,\"ci\":4502,\"signal\":-92},{\"lac\":22831,\"ci\":20817,\"signal\":-96},{\"lac\":22831,\"ci\":4506,\"signal\":-103}]}',2,0,'','','','','',''),(771528430540,77,0,0,0.0000000000,0.0000000000,1528430540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-75},{\"lac\":22831,\"ci\":4503,\"signal\":-82},{\"lac\":22831,\"ci\":29161,\"signal\":-86},{\"lac\":24802,\"ci\":4382,\"signal\":-87},{\"lac\":24802,\"ci\":40241,\"signal\":-88},{\"lac\":22831,\"ci\":20817,\"signal\":-92},{\"lac\":22831,\"ci\":4506,\"signal\":-96}]}',2,0,'','','','','',''),(771528430840,77,0,0,0.0000000000,0.0000000000,1528430840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-75},{\"lac\":22831,\"ci\":4503,\"signal\":-81},{\"lac\":24802,\"ci\":40241,\"signal\":-87},{\"lac\":24802,\"ci\":4382,\"signal\":-87},{\"lac\":22831,\"ci\":29161,\"signal\":-88},{\"lac\":22831,\"ci\":29162,\"signal\":-90},{\"lac\":24802,\"ci\":40242,\"signal\":-92}]}',2,0,'','','','','',''),(771528431140,77,0,0,0.0000000000,0.0000000000,1528431140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-78},{\"lac\":22831,\"ci\":4503,\"signal\":-79},{\"lac\":22831,\"ci\":11433,\"signal\":-81},{\"lac\":24802,\"ci\":40241,\"signal\":-88},{\"lac\":24802,\"ci\":4382,\"signal\":-89},{\"lac\":22831,\"ci\":29161,\"signal\":-89},{\"lac\":22831,\"ci\":29162,\"signal\":-91}]}',2,0,'','','','','',''),(771528431440,77,0,0,0.0000000000,0.0000000000,1528431440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-78},{\"lac\":22831,\"ci\":4503,\"signal\":-79},{\"lac\":22831,\"ci\":11433,\"signal\":-82},{\"lac\":22831,\"ci\":20817,\"signal\":-89},{\"lac\":24802,\"ci\":4382,\"signal\":-89},{\"lac\":24802,\"ci\":40241,\"signal\":-90},{\"lac\":22831,\"ci\":4501,\"signal\":-90}]}',2,0,'','','','','',''),(771528431740,77,0,0,0.0000000000,0.0000000000,1528431740,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-79},{\"lac\":22831,\"ci\":11432,\"signal\":-79},{\"lac\":22831,\"ci\":11433,\"signal\":-82},{\"lac\":22831,\"ci\":4501,\"signal\":-89},{\"lac\":22831,\"ci\":20817,\"signal\":-90},{\"lac\":24802,\"ci\":40241,\"signal\":-91},{\"lac\":22831,\"ci\":4502,\"signal\":-91}]}',2,0,'','','','','',''),(771528432040,77,0,0,0.0000000000,0.0000000000,1528432040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-79},{\"lac\":22831,\"ci\":11433,\"signal\":-79},{\"lac\":22831,\"ci\":4503,\"signal\":-80},{\"lac\":22831,\"ci\":29161,\"signal\":-88},{\"lac\":24802,\"ci\":4382,\"signal\":-90},{\"lac\":22831,\"ci\":20817,\"signal\":-90},{\"lac\":24802,\"ci\":40241,\"signal\":-91}]}',2,0,'','','','','',''),(771528432340,77,0,0,0.0000000000,0.0000000000,1528432340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-80},{\"lac\":22831,\"ci\":4503,\"signal\":-82},{\"lac\":22831,\"ci\":4502,\"signal\":-87},{\"lac\":22831,\"ci\":20817,\"signal\":-89},{\"lac\":24802,\"ci\":40241,\"signal\":-92}]}',2,0,'','','','','',''),(771528432640,77,0,0,0.0000000000,0.0000000000,1528432640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":14951,\"signal\":-82},{\"lac\":24802,\"ci\":33401,\"signal\":-85},{\"lac\":22831,\"ci\":4502,\"signal\":-88},{\"lac\":22831,\"ci\":11432,\"signal\":-89},{\"lac\":24611,\"ci\":26392,\"signal\":-89},{\"lac\":22831,\"ci\":29161,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-90}]}',2,0,'','','','','',''),(771528432940,77,0,0,0.0000000000,0.0000000000,1528432940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":14951,\"signal\":-83},{\"lac\":22831,\"ci\":4503,\"signal\":-83},{\"lac\":22831,\"ci\":11432,\"signal\":-84},{\"lac\":22831,\"ci\":39003,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-85},{\"lac\":22831,\"ci\":4502,\"signal\":-89},{\"lac\":24802,\"ci\":4382,\"signal\":-90}]}',2,0,'','','','','',''),(771528433240,77,0,0,0.0000000000,0.0000000000,1528433240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":14951,\"signal\":-82},{\"lac\":22831,\"ci\":11432,\"signal\":-83},{\"lac\":22831,\"ci\":10322,\"signal\":-85},{\"lac\":22831,\"ci\":39003,\"signal\":-86},{\"lac\":22831,\"ci\":4503,\"signal\":-86},{\"lac\":22831,\"ci\":29161,\"signal\":-88},{\"lac\":24802,\"ci\":40241,\"signal\":-90}]}',2,0,'','','','','',''),(771528433540,77,0,0,0.0000000000,0.0000000000,1528433540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-81},{\"lac\":24802,\"ci\":14951,\"signal\":-83},{\"lac\":22831,\"ci\":4503,\"signal\":-84},{\"lac\":22831,\"ci\":39003,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-85},{\"lac\":22831,\"ci\":20817,\"signal\":-87},{\"lac\":24802,\"ci\":40241,\"signal\":-87}]}',2,0,'','','','','',''),(771528433840,77,0,0,0.0000000000,0.0000000000,1528433840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-82},{\"lac\":24802,\"ci\":14951,\"signal\":-83},{\"lac\":22831,\"ci\":4503,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":22831,\"ci\":39003,\"signal\":-86},{\"lac\":22831,\"ci\":29161,\"signal\":-87},{\"lac\":24802,\"ci\":40241,\"signal\":-88}]}',2,0,'','','','','',''),(771528434140,77,0,0,0.0000000000,0.0000000000,1528434140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":24802,\"ci\":14951,\"signal\":-84},{\"lac\":22831,\"ci\":4503,\"signal\":-85},{\"lac\":22831,\"ci\":20817,\"signal\":-87},{\"lac\":22831,\"ci\":39003,\"signal\":-88},{\"lac\":22831,\"ci\":29161,\"signal\":-90}]}',2,0,'','','','','',''),(771528434440,77,0,0,0.0000000000,0.0000000000,1528434440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-83},{\"lac\":24802,\"ci\":14951,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":22831,\"ci\":20817,\"signal\":-85},{\"lac\":22831,\"ci\":39003,\"signal\":-87},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":29161,\"signal\":-91}]}',2,0,'','','','','',''),(771528434740,77,0,0,0.0000000000,0.0000000000,1528434740,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-82},{\"lac\":24802,\"ci\":14951,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":22831,\"ci\":20817,\"signal\":-85},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":39003,\"signal\":-88},{\"lac\":24802,\"ci\":40241,\"signal\":-89}]}',2,0,'','','','','',''),(771528435040,77,0,0,0.0000000000,0.0000000000,1528435040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-81},{\"lac\":24802,\"ci\":14951,\"signal\":-82},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":22831,\"ci\":39003,\"signal\":-84},{\"lac\":22831,\"ci\":4503,\"signal\":-85},{\"lac\":22831,\"ci\":20817,\"signal\":-85},{\"lac\":22831,\"ci\":29161,\"signal\":-88}]}',2,0,'','','','','',''),(771528435340,77,0,0,0.0000000000,0.0000000000,1528435340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-81},{\"lac\":22831,\"ci\":4503,\"signal\":-81},{\"lac\":24802,\"ci\":14951,\"signal\":-84},{\"lac\":22831,\"ci\":10322,\"signal\":-84},{\"lac\":22831,\"ci\":20817,\"signal\":-87},{\"lac\":24802,\"ci\":14021,\"signal\":-88},{\"lac\":22831,\"ci\":29161,\"signal\":-88}]}',2,0,'','','','','',''),(771528435640,77,0,0,0.0000000000,0.0000000000,1528435640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-81},{\"lac\":22831,\"ci\":11432,\"signal\":-82},{\"lac\":24802,\"ci\":14951,\"signal\":-83},{\"lac\":22831,\"ci\":20817,\"signal\":-86},{\"lac\":24802,\"ci\":14021,\"signal\":-88},{\"lac\":22831,\"ci\":29161,\"signal\":-88},{\"lac\":24802,\"ci\":40241,\"signal\":-89}]}',2,0,'','','','','',''),(771528435940,77,0,0,0.0000000000,0.0000000000,1528435940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-78},{\"lac\":22831,\"ci\":4503,\"signal\":-81},{\"lac\":22831,\"ci\":10322,\"signal\":-85},{\"lac\":22831,\"ci\":11433,\"signal\":-87},{\"lac\":22831,\"ci\":29161,\"signal\":-87},{\"lac\":24802,\"ci\":14021,\"signal\":-90},{\"lac\":24802,\"ci\":4382,\"signal\":-91}]}',2,0,'','','','','',''),(771528436240,77,0,0,0.0000000000,0.0000000000,1528436240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-79},{\"lac\":22831,\"ci\":4503,\"signal\":-83},{\"lac\":22831,\"ci\":11433,\"signal\":-88},{\"lac\":22831,\"ci\":29161,\"signal\":-89},{\"lac\":22831,\"ci\":39002,\"signal\":-89},{\"lac\":22831,\"ci\":4502,\"signal\":-89},{\"lac\":24802,\"ci\":4382,\"signal\":-90}]}',2,0,'','','','','',''),(771528437075,77,0,0,0.0000000000,0.0000000000,1528437075,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-82},{\"lac\":22831,\"ci\":4503,\"signal\":-86},{\"lac\":24802,\"ci\":33401,\"signal\":-89},{\"lac\":22831,\"ci\":4502,\"signal\":-91},{\"lac\":22831,\"ci\":11431,\"signal\":-93},{\"lac\":22831,\"ci\":20817,\"signal\":-94},{\"lac\":22831,\"ci\":4506,\"signal\":-95}]}',2,0,'','','','','',''),(771528437375,77,0,0,0.0000000000,0.0000000000,1528437375,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-82},{\"lac\":24802,\"ci\":33401,\"signal\":-86},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":39003,\"signal\":-90},{\"lac\":22831,\"ci\":4502,\"signal\":-90},{\"lac\":24802,\"ci\":41461,\"signal\":-92},{\"lac\":22831,\"ci\":4506,\"signal\":-93}]}',2,0,'','','','','',''),(771528439504,77,0,0,0.0000000000,0.0000000000,1528439504,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-86},{\"lac\":24802,\"ci\":33401,\"signal\":-86},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":11433,\"signal\":-89},{\"lac\":22831,\"ci\":39003,\"signal\":-89},{\"lac\":22831,\"ci\":20817,\"signal\":-92},{\"lac\":22831,\"ci\":29161,\"signal\":-94}]}',2,0,'','','','','',''),(771528439804,77,0,0,0.0000000000,0.0000000000,1528439804,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":33401,\"signal\":-83},{\"lac\":22831,\"ci\":11433,\"signal\":-87},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":39003,\"signal\":-89},{\"lac\":22831,\"ci\":11432,\"signal\":-90},{\"lac\":22831,\"ci\":20817,\"signal\":-94},{\"lac\":24802,\"ci\":40272,\"signal\":-94}]}',2,0,'','','','','',''),(771528440511,77,0,0,0.0000000000,0.0000000000,1528440511,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-81},{\"lac\":22831,\"ci\":20817,\"signal\":-91},{\"lac\":22831,\"ci\":4502,\"signal\":-92},{\"lac\":24802,\"ci\":40272,\"signal\":-95},{\"lac\":22831,\"ci\":29161,\"signal\":-97},{\"lac\":22831,\"ci\":11432,\"signal\":-97},{\"lac\":24802,\"ci\":4382,\"signal\":-97}]}',2,0,'','','','','',''),(771528443724,77,0,0,0.0000000000,0.0000000000,1528443724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":4503,\"signal\":-78},{\"lac\":22831,\"ci\":11432,\"signal\":-84},{\"lac\":22831,\"ci\":4502,\"signal\":-91},{\"lac\":22831,\"ci\":4506,\"signal\":-93},{\"lac\":24802,\"ci\":40241,\"signal\":-93},{\"lac\":24802,\"ci\":4382,\"signal\":-95},{\"lac\":24802,\"ci\":41461,\"signal\":-99}]}',2,0,'','','','','',''),(771528445432,77,0,0,0.0000000000,0.0000000000,1528445432,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24802,\"ci\":33401,\"signal\":-85},{\"lac\":22831,\"ci\":11432,\"signal\":-88},{\"lac\":22831,\"ci\":11433,\"signal\":-88},{\"lac\":24802,\"ci\":33402,\"signal\":-95},{\"lac\":24802,\"ci\":4382,\"signal\":-95}]}',2,0,'','','','','',''),(771528445732,77,0,0,0.0000000000,0.0000000000,1528445732,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-80},{\"lac\":22831,\"ci\":4503,\"signal\":-82},{\"lac\":24802,\"ci\":33401,\"signal\":-83},{\"lac\":22831,\"ci\":11433,\"signal\":-86},{\"lac\":22831,\"ci\":39003,\"signal\":-87},{\"lac\":24802,\"ci\":4382,\"signal\":-90},{\"lac\":22831,\"ci\":20817,\"signal\":-90}]}',2,0,'','','','','',''),(771528446031,77,0,0,0.0000000000,0.0000000000,1528446031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-76},{\"lac\":22831,\"ci\":11433,\"signal\":-83},{\"lac\":24802,\"ci\":33401,\"signal\":-84},{\"lac\":22831,\"ci\":20817,\"signal\":-91},{\"lac\":24802,\"ci\":33402,\"signal\":-93},{\"lac\":24611,\"ci\":26392,\"signal\":-96},{\"lac\":22831,\"ci\":29161,\"signal\":-96}]}',2,0,'','','','','',''),(771528446332,77,0,0,0.0000000000,0.0000000000,1528446332,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-76},{\"lac\":22831,\"ci\":4503,\"signal\":-86},{\"lac\":22831,\"ci\":39003,\"signal\":-88},{\"lac\":22831,\"ci\":20817,\"signal\":-91},{\"lac\":22831,\"ci\":14333,\"signal\":-93},{\"lac\":22831,\"ci\":39002,\"signal\":-93}]}',2,0,'','','','','',''),(771528446632,77,0,0,0.0000000000,0.0000000000,1528446632,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-78},{\"lac\":22831,\"ci\":10322,\"signal\":-86},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":11433,\"signal\":-88},{\"lac\":24802,\"ci\":4382,\"signal\":-92},{\"lac\":22831,\"ci\":39003,\"signal\":-92},{\"lac\":22831,\"ci\":29161,\"signal\":-94}]}',2,0,'','','','','',''),(771528446932,77,0,0,0.0000000000,0.0000000000,1528446932,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-79},{\"lac\":24802,\"ci\":33401,\"signal\":-83},{\"lac\":22831,\"ci\":4503,\"signal\":-87},{\"lac\":22831,\"ci\":39003,\"signal\":-87},{\"lac\":24802,\"ci\":40241,\"signal\":-90},{\"lac\":22831,\"ci\":20817,\"signal\":-92},{\"lac\":22831,\"ci\":4506,\"signal\":-94}]}',2,0,'','','','','',''),(771528447232,77,0,0,0.0000000000,0.0000000000,1528447232,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-90},{\"lac\":22831,\"ci\":4503,\"signal\":-92},{\"lac\":22831,\"ci\":11433,\"signal\":-93},{\"lac\":22831,\"ci\":10322,\"signal\":-93},{\"lac\":22831,\"ci\":39003,\"signal\":-94},{\"lac\":22831,\"ci\":11431,\"signal\":-102},{\"lac\":22831,\"ci\":4506,\"signal\":-102}]}',2,0,'','','','','',''),(771528447532,77,0,0,0.0000000000,0.0000000000,1528447532,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11432,\"signal\":-86},{\"lac\":22831,\"ci\":11433,\"signal\":-93},{\"lac\":22831,\"ci\":10322,\"signal\":-93},{\"lac\":22831,\"ci\":4503,\"signal\":-94},{\"lac\":22831,\"ci\":39002,\"signal\":-100},{\"lac\":22831,\"ci\":4506,\"signal\":-102},{\"lac\":22831,\"ci\":11431,\"signal\":-102}]}',2,0,'','','','','',''),(771528447832,77,0,0,0.0000000000,0.0000000000,1528447832,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11433,\"signal\":-48},{\"lac\":24802,\"ci\":29995,\"signal\":-71},{\"lac\":22831,\"ci\":26956,\"signal\":-71},{\"lac\":22831,\"ci\":11432,\"signal\":-74},{\"lac\":22831,\"ci\":20817,\"signal\":-74},{\"lac\":24802,\"ci\":29994,\"signal\":-79},{\"lac\":22831,\"ci\":14332,\"signal\":-80}]}',2,0,'','','','','',''),(771528448132,77,0,0,0.0000000000,0.0000000000,1528448132,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11412,\"signal\":-60},{\"lac\":22831,\"ci\":11415,\"signal\":-66},{\"lac\":22831,\"ci\":14325,\"signal\":-66},{\"lac\":22831,\"ci\":33356,\"signal\":-67},{\"lac\":22831,\"ci\":39002,\"signal\":-74},{\"lac\":22831,\"ci\":26362,\"signal\":-80},{\"lac\":22831,\"ci\":33355,\"signal\":-84}]}',2,0,'','','','','',''),(771528448432,77,0,0,0.0000000000,0.0000000000,1528448432,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24616,\"ci\":23073,\"signal\":-65},{\"lac\":24616,\"ci\":191,\"signal\":-72},{\"lac\":24616,\"ci\":23071,\"signal\":-80},{\"lac\":24616,\"ci\":11702,\"signal\":-82},{\"lac\":24616,\"ci\":11701,\"signal\":-83},{\"lac\":24815,\"ci\":8182,\"signal\":-84},{\"lac\":24616,\"ci\":28971,\"signal\":-84}]}',2,0,'','','','','',''),(771528448732,77,0,0,0.0000000000,0.0000000000,1528448732,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24815,\"ci\":11483,\"signal\":-70},{\"lac\":24815,\"ci\":39813,\"signal\":-77},{\"lac\":24815,\"ci\":39758,\"signal\":-79},{\"lac\":24815,\"ci\":35802,\"signal\":-83},{\"lac\":24815,\"ci\":11861,\"signal\":-91}]}',2,0,'','','','','',''),(771528449032,77,0,0,0.0000000000,0.0000000000,1528449032,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":32905,\"signal\":-72},{\"lac\":24815,\"ci\":8523,\"signal\":-82},{\"lac\":24815,\"ci\":32906,\"signal\":-82},{\"lac\":23012,\"ci\":15503,\"signal\":-85},{\"lac\":24815,\"ci\":28546,\"signal\":-86},{\"lac\":24815,\"ci\":9382,\"signal\":-86},{\"lac\":24815,\"ci\":8522,\"signal\":-92}]}',2,0,'','','','','',''),(771528449085,77,0,0,118.1332244873,24.5367298126,1528449085,0.00,0.0,NULL,1,0,'','','','','',''),(771528449332,77,0,0,0.0000000000,0.0000000000,1528449332,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24815,\"ci\":32347,\"signal\":-73},{\"lac\":24815,\"ci\":913,\"signal\":-97},{\"lac\":22824,\"ci\":32034,\"signal\":-106},{\"lac\":22824,\"ci\":39921,\"signal\":-107},{\"lac\":22824,\"ci\":32036,\"signal\":-107}]}',2,0,'','','','','',''),(771528449632,77,0,0,0.0000000000,0.0000000000,1528449632,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24815,\"ci\":32347,\"signal\":-71},{\"lac\":24815,\"ci\":913,\"signal\":-81},{\"lac\":22824,\"ci\":32036,\"signal\":-82},{\"lac\":22824,\"ci\":8471,\"signal\":-84},{\"lac\":22824,\"ci\":32034,\"signal\":-89},{\"lac\":24815,\"ci\":8988,\"signal\":-92},{\"lac\":24815,\"ci\":915,\"signal\":-93}]}',2,0,'','','','','',''),(771528449932,77,0,0,0.0000000000,0.0000000000,1528449932,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":24815,\"ci\":32347,\"signal\":-73},{\"lac\":22824,\"ci\":8471,\"signal\":-104},{\"lac\":22824,\"ci\":39921,\"signal\":-105}]}',2,0,'','','','','',''),(771528450048,77,0,0,118.1277084351,24.5337810516,1528450048,0.00,0.0,NULL,1,0,'','','','','',''),(771528450232,77,0,0,118.1300048828,24.5334243774,1528450232,0.00,0.0,NULL,1,0,'','','','','',''),(771528450235,77,0,0,118.1300048828,24.5334243774,1528450235,0.00,0.0,NULL,1,0,'','','','','',''),(771528450532,77,0,0,118.1153182983,24.5377674103,1528450532,0.00,0.0,NULL,1,0,'','','','','',''),(771528450535,77,0,0,118.1155929565,24.5381679535,1528450535,0.00,0.0,NULL,1,0,'','','','','',''),(771528450832,77,0,0,118.1252822876,24.5517520905,1528450832,0.00,0.0,NULL,1,0,'','','','','',''),(771528450835,77,0,0,118.1258316040,24.5521373749,1528450835,0.00,0.0,NULL,1,0,'','','','','',''),(771528451132,77,0,0,118.1127624512,24.5823173523,1528451132,0.00,0.0,NULL,1,0,'','','','','',''),(771528451135,77,0,0,118.1121902466,24.5826835632,1528451135,0.00,0.0,NULL,1,0,'','','','','',''),(771528451432,77,0,0,118.1098937988,24.5947704315,1528451432,0.00,0.0,NULL,1,0,'','','','','',''),(771528451435,77,0,0,118.1101455688,24.5950565338,1528451435,0.00,0.0,NULL,1,0,'','','','','',''),(771528451732,77,0,0,118.1127395630,24.5975246429,1528451732,0.00,0.0,NULL,1,0,'','','','','',''),(771528451735,77,0,0,118.1127548218,24.5975017548,1528451735,0.00,0.0,NULL,1,0,'','','','','',''),(771528452194,77,0,0,0.0000000000,0.0000000000,1528452194,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24610,\"ci\":36351,\"signal\":-73},{\"lac\":24610,\"ci\":16552,\"signal\":-73},{\"lac\":24610,\"ci\":16551,\"signal\":-77},{\"lac\":24610,\"ci\":30522,\"signal\":-79},{\"lac\":24610,\"ci\":22343,\"signal\":-80},{\"lac\":24610,\"ci\":21501,\"signal\":-82}]}',2,0,'','','','','',''),(771528452555,77,0,0,118.1127166748,24.5972080231,1528452555,0.00,0.0,NULL,1,0,'','','','','',''),(771528452691,77,0,0,0.0000000000,0.0000000000,1528452691,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-67},{\"lac\":24610,\"ci\":12953,\"signal\":-71},{\"lac\":24610,\"ci\":34943,\"signal\":-74},{\"lac\":24610,\"ci\":12952,\"signal\":-76},{\"lac\":24610,\"ci\":16731,\"signal\":-77},{\"lac\":24610,\"ci\":16551,\"signal\":-77},{\"lac\":24610,\"ci\":34941,\"signal\":-81}]}',2,0,'','','','','',''),(771528453291,77,0,0,0.0000000000,0.0000000000,1528453291,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-64},{\"lac\":24610,\"ci\":36351,\"signal\":-69},{\"lac\":24610,\"ci\":42931,\"signal\":-70},{\"lac\":24610,\"ci\":16551,\"signal\":-71},{\"lac\":24610,\"ci\":36353,\"signal\":-76},{\"lac\":24610,\"ci\":22343,\"signal\":-79},{\"lac\":24610,\"ci\":42933,\"signal\":-81}]}',2,0,'','','','','',''),(771528453591,77,0,0,0.0000000000,0.0000000000,1528453591,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-58},{\"lac\":24610,\"ci\":36351,\"signal\":-61},{\"lac\":24610,\"ci\":16551,\"signal\":-62},{\"lac\":24610,\"ci\":22343,\"signal\":-62},{\"lac\":24610,\"ci\":42931,\"signal\":-63},{\"lac\":24610,\"ci\":3682,\"signal\":-66},{\"lac\":24610,\"ci\":3541,\"signal\":-67}]}',2,0,'','','','','',''),(771528453891,77,0,0,0.0000000000,0.0000000000,1528453891,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":36351,\"signal\":-71},{\"lac\":24610,\"ci\":16552,\"signal\":-73},{\"lac\":24610,\"ci\":16551,\"signal\":-75},{\"lac\":24610,\"ci\":42931,\"signal\":-78},{\"lac\":24610,\"ci\":22343,\"signal\":-78},{\"lac\":24610,\"ci\":3541,\"signal\":-80},{\"lac\":24610,\"ci\":16553,\"signal\":-83}]}',2,0,'','','','','',''),(771528454191,77,0,0,0.0000000000,0.0000000000,1528454191,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-72},{\"lac\":24610,\"ci\":36351,\"signal\":-74},{\"lac\":24610,\"ci\":16551,\"signal\":-74},{\"lac\":24610,\"ci\":42931,\"signal\":-76},{\"lac\":24610,\"ci\":22343,\"signal\":-77},{\"lac\":24610,\"ci\":3541,\"signal\":-80},{\"lac\":24610,\"ci\":16553,\"signal\":-81}]}',2,0,'','','','','',''),(771528454491,77,0,0,0.0000000000,0.0000000000,1528454491,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":36351,\"signal\":-69},{\"lac\":24610,\"ci\":16552,\"signal\":-70},{\"lac\":24610,\"ci\":16551,\"signal\":-74},{\"lac\":24610,\"ci\":22343,\"signal\":-76},{\"lac\":24610,\"ci\":36353,\"signal\":-79},{\"lac\":24622,\"ci\":21071,\"signal\":-81},{\"lac\":24610,\"ci\":22341,\"signal\":-82}]}',2,0,'','','','','',''),(771528454791,77,0,0,0.0000000000,0.0000000000,1528454791,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-71},{\"lac\":24610,\"ci\":16551,\"signal\":-73},{\"lac\":24610,\"ci\":36351,\"signal\":-75},{\"lac\":24610,\"ci\":42931,\"signal\":-77},{\"lac\":24610,\"ci\":3682,\"signal\":-82},{\"lac\":24610,\"ci\":3541,\"signal\":-82},{\"lac\":24610,\"ci\":16553,\"signal\":-83}]}',2,0,'','','','','',''),(771528455091,77,0,0,0.0000000000,0.0000000000,1528455091,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-64},{\"lac\":24610,\"ci\":36351,\"signal\":-68},{\"lac\":24610,\"ci\":16551,\"signal\":-69},{\"lac\":24610,\"ci\":3541,\"signal\":-76},{\"lac\":24610,\"ci\":42931,\"signal\":-77},{\"lac\":24610,\"ci\":22343,\"signal\":-80},{\"lac\":24610,\"ci\":22341,\"signal\":-81}]}',2,0,'','','','','',''),(771528455391,77,0,0,0.0000000000,0.0000000000,1528455391,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-79},{\"lac\":24610,\"ci\":42931,\"signal\":-84},{\"lac\":24610,\"ci\":16551,\"signal\":-86},{\"lac\":24610,\"ci\":36351,\"signal\":-87},{\"lac\":24610,\"ci\":22343,\"signal\":-88},{\"lac\":24610,\"ci\":36353,\"signal\":-90},{\"lac\":24610,\"ci\":3541,\"signal\":-91}]}',2,0,'','','','','',''),(771528455691,77,0,0,0.0000000000,0.0000000000,1528455691,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-74},{\"lac\":24622,\"ci\":21071,\"signal\":-79},{\"lac\":24610,\"ci\":36351,\"signal\":-82},{\"lac\":24610,\"ci\":16551,\"signal\":-82},{\"lac\":24610,\"ci\":22343,\"signal\":-84},{\"lac\":24610,\"ci\":16553,\"signal\":-87},{\"lac\":24610,\"ci\":36352,\"signal\":-87}]}',2,0,'','','','','',''),(771528455991,77,0,0,0.0000000000,0.0000000000,1528455991,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24610,\"ci\":16552,\"signal\":-76},{\"lac\":24622,\"ci\":21071,\"signal\":-77},{\"lac\":24610,\"ci\":16551,\"signal\":-79},{\"lac\":24610,\"ci\":36351,\"signal\":-80},{\"lac\":22824,\"ci\":1782,\"signal\":-82},{\"lac\":24610,\"ci\":16553,\"signal\":-83},{\"lac\":24610,\"ci\":22343,\"signal\":-83}]}',2,0,'','','','','',''),(771528456291,77,0,0,0.0000000000,0.0000000000,1528456291,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24610,\"ci\":16551,\"signal\":-66},{\"lac\":24610,\"ci\":36351,\"signal\":-71},{\"lac\":24610,\"ci\":16552,\"signal\":-72},{\"lac\":24610,\"ci\":36353,\"signal\":-72},{\"lac\":24610,\"ci\":16553,\"signal\":-74},{\"lac\":24610,\"ci\":3541,\"signal\":-74}]}',2,0,'','','','','',''),(771528456591,77,0,0,0.0000000000,0.0000000000,1528456591,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24610,\"ci\":16551,\"signal\":-65},{\"lac\":24610,\"ci\":16552,\"signal\":-67},{\"lac\":24610,\"ci\":36351,\"signal\":-69},{\"lac\":24610,\"ci\":16553,\"signal\":-73},{\"lac\":24610,\"ci\":3541,\"signal\":-73},{\"lac\":24610,\"ci\":5201,\"signal\":-83}]}',2,0,'','','','','',''),(771528456891,77,0,0,0.0000000000,0.0000000000,1528456891,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24610,\"ci\":16551,\"signal\":-64},{\"lac\":24610,\"ci\":16552,\"signal\":-66},{\"lac\":24610,\"ci\":36351,\"signal\":-71},{\"lac\":24610,\"ci\":42931,\"signal\":-73},{\"lac\":24610,\"ci\":16553,\"signal\":-75},{\"lac\":24610,\"ci\":3541,\"signal\":-76}]}',2,0,'','','','','',''),(2771536072801,277,64,0,118.1440429688,24.4975147247,1536072801,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-57\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-81\"}]}',4,1,'','','','','','30'),(2771536107721,277,64,0,118.1446838379,24.4963302612,1536107721,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"1345\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(2771536110920,277,64,105,118.1440658569,24.4974784851,1536110920,0.00,0.0,NULL,1,1,'','','','','','21'),(2771536140163,277,64,105,118.1441116333,24.4971961975,1536140163,0.00,0.0,NULL,1,1,'','','','','','56'),(2771536140805,277,64,105,118.1440200806,24.4983444214,1536140805,0.00,0.0,NULL,1,1,'','','','','','51'),(2771536141030,277,64,105,118.1445922852,24.4971446991,1536141030,0.00,0.0,NULL,1,1,'','','','','','28'),(2771536143852,277,64,105,118.1445541382,24.4983291626,1536143852,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-96\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-98\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-99\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-99\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(2771536144157,277,64,105,118.1439437866,24.4974956512,1536144157,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-93\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771536144391,277,64,105,118.1442260742,24.4975624084,1536144391,0.00,0.0,NULL,1,1,'','','','','','64'),(2771536187737,277,64,105,118.1440353394,24.4975185394,1536187737,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771536249149,277,64,105,118.1439819336,24.4975929260,1536249149,0.00,0.0,NULL,1,1,'','','','','','79'),(2771536275335,277,64,105,118.1455001831,24.4981422424,1536275335,0.00,0.0,NULL,1,1,'','','','','','84'),(2771536275653,277,64,105,118.1350250244,24.5017776489,1536275653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"11033\",\"signal\":\"-74\"},{\"lac\":\"22819\",\"ci\":\"23432\",\"signal\":\"-75\"},{\"lac\":\"22819\",\"ci\":\"11036\",\"signal\":\"-78\"},{\"lac\":\"22819\",\"ci\":\"23433\",\"signal\":\"-85\"},{\"lac\":\"22830\",\"ci\":\"883\",\"signal\":\"-85\"},{\"lac\":\"22819\",\"ci\":\"23431\",\"signal\":\"-86\"},{\"lac\":\"22819\",\"ci\":\"11031\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"D0FA1DB9AD92\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-AD92\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(2771536276254,277,64,105,118.0838165283,24.4476451874,1536276254,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"14102\",\"signal\":\"-51\"}]}',2,1,'','','','','','550'),(2771536276555,277,64,105,118.1066894531,24.4618968964,1536276555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"14113\",\"signal\":\"-100\"},{\"lac\":\"24613\",\"ci\":\"38901\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(2771536276856,277,64,105,118.1282501221,24.4868450165,1536276856,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"14612\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(2771536277157,277,64,105,118.1430664062,24.4991989136,1536277157,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-78\"},{\"lac\":\"22819\",\"ci\":\"15776\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-93\"}]}',2,1,'','','','','','550'),(2771536277683,277,64,105,118.1443557739,24.4978885651,1536277683,0.00,0.0,NULL,1,1,'','','','','','58'),(2771536278061,277,64,105,118.1440734863,24.4974918365,1536278061,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-71\"}]}',4,1,'','','','','','30'),(2771536278269,277,64,105,118.1452255249,24.4975528717,1536278269,0.00,0.0,NULL,1,1,'','','','','','48'),(2771536279566,277,64,105,118.1447219849,24.4952106476,1536279566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1345\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(2771536280366,277,64,105,118.1444320679,24.4963722229,1536280366,0.00,0.0,NULL,1,1,'','','','','','26'),(2771536280673,277,64,105,118.1440811157,24.4977169037,1536280673,0.00,0.0,NULL,1,1,'','','','','','38'),(2771536358909,277,64,105,118.1440048218,24.4976215363,1536358909,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(2771536577521,277,64,105,118.1440048218,24.4975528717,1536577521,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2771536668548,277,64,105,118.1440277100,24.4974517822,1536668548,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771536759319,277,64,105,118.1440429688,24.4974689484,1536759319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-78\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2771536793554,277,64,105,118.1443939209,24.4967098236,1536793554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-100\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-102\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-102\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-103\"}]}',2,1,'','','','','','550'),(2771536793855,277,64,105,118.1432342529,24.4990158081,1536793855,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"22819\",\"ci\":\"15775\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"98133360D427\",\"ssid\":\"ChinaNet-FKPJ\",\"signal\":\"-88\"},{\"mac\":\"D0608C711CE6\",\"ssid\":\"ChinaNet-U2u7\",\"signal\":\"-91\"},{\"mac\":\"F0B4295054AF\",\"ssid\":\"Xiaomi_54AE\",\"signal\":\"-92\"},{\"mac\":\"0022AA3C2090\",\"ssid\":\"UTT-HIPER_E74339\",\"signal\":\"-94\"}]}',4,1,'','','','','','31'),(2771536794156,277,64,105,118.1309890747,24.4978904724,1536794156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"15386\",\"signal\":\"-69\"},{\"lac\":\"24609\",\"ci\":\"23735\",\"signal\":\"-86\"},{\"lac\":\"24609\",\"ci\":\"8365\",\"signal\":\"-88\"},{\"lac\":\"24609\",\"ci\":\"8361\",\"signal\":\"-92\"},{\"lac\":\"24609\",\"ci\":\"23734\",\"signal\":\"-95\"}]}',2,1,'','','','','','550'),(2771536794457,277,64,105,118.1277999878,24.4871635437,1536794457,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24609\",\"ci\":\"152\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"14241\",\"signal\":\"-82\"},{\"lac\":\"24609\",\"ci\":\"39103\",\"signal\":\"-84\"},{\"lac\":\"24609\",\"ci\":\"29066\",\"signal\":\"-87\"},{\"lac\":\"24609\",\"ci\":\"8892\",\"signal\":\"-92\"},{\"lac\":\"24609\",\"ci\":\"39102\",\"signal\":\"-92\"},{\"lac\":\"24609\",\"ci\":\"153\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"44334C20925C\",\"ssid\":\"CARDV_TCFZ_W44334c20925c\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(2771536795062,277,64,105,118.1067657471,24.4621524811,1536795062,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-63\"},{\"lac\":\"22820\",\"ci\":\"14101\",\"signal\":\"-82\"},{\"lac\":\"22820\",\"ci\":\"14107\",\"signal\":\"-85\"},{\"lac\":\"24613\",\"ci\":\"14113\",\"signal\":\"-93\"},{\"lac\":\"22820\",\"ci\":\"14103\",\"signal\":\"-97\"}]}',2,1,'','','','','','550'),(2771536795662,277,64,105,118.1346740723,24.4939479828,1536795662,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8126\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8123\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1592\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"4491\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"11892\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"50BD5F716D34\",\"ssid\":\"xmjn2\",\"signal\":\"-87\"},{\"mac\":\"5C63BF4951E6\",\"ssid\":\"TP-LINK_4951E6\",\"signal\":\"-90\"},{\"mac\":\"C06118D682A4\",\"ssid\":\"TP-LINK_502\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771536795963,277,64,105,118.1399688721,24.4928436279,1536795963,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"20691\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8112\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8113\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"20692\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"74\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8116\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(2771536796268,277,64,105,118.1453247070,24.4972686768,1536796268,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"286C078FED1F\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-88\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-91\"},{\"mac\":\"BCD1772C1BC4\",\"ssid\":\"Cnopen\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771536796566,277,64,105,118.1440582275,24.4974784851,1536796566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-82\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2771536862571,277,64,105,118.1439971924,24.4974441528,1536862571,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-47\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"D8C8E913BF98\",\"ssid\":\"602\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2771536940944,277,64,105,118.1442108154,24.4977226257,1536940944,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-45\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-87\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-90\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-90\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',1,1,'','','','','','36'),(2771536959271,277,64,105,118.1440277100,24.4974575043,1536959271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-45\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-57\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-87\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-88\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771537027797,277,64,105,118.1439819336,24.4974842072,1537027797,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771537116276,277,64,105,118.1440277100,24.4974861145,1537116276,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-48\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2771537153753,277,64,105,118.1825103760,24.4850311279,1537153753,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33356\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"26362\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"14325\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"CC81DA628620\",\"ssid\":\"@PHICOMM_18\",\"signal\":\"-86\"},{\"mac\":\"68DB541EE0A3\",\"ssid\":\"PDCN\",\"signal\":\"-88\"},{\"mac\":\"D4EE070E2B2A\",\"ssid\":\"YJ168\",\"signal\":\"-91\"}]}',4,1,'','','','','','550'),(2771537156229,277,64,105,118.1568069458,24.5179920197,1537156229,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-65\"}]}',2,1,'','','','','','550'),(2771537159810,277,64,105,118.1575698853,24.5381298065,1537159810,0.00,0.0,'\"\"',1,1,'','','','','','20'),(2771537160058,277,64,105,118.1230010986,24.5754718781,1537160058,0.00,0.0,'{\"wifis\":[{\"mac\":\"44B94D60818B\",\"ssid\":\"za110148\",\"signal\":\"-84\"}]}',1,1,'','','','','','12'),(2771537160327,277,64,105,118.0892715454,24.6050224304,1537160327,0.00,0.0,'\"\"',1,1,'','','','','','10'),(2771537160932,277,64,105,118.1319885254,24.6649703979,1537160932,0.00,0.0,'{\"wifis\":[{\"mac\":\"06696CBB338A\",\"ssid\":\"IOTCOMM_FREE\",\"signal\":\"-87\"},{\"mac\":\"0E696CBB338A\",\"ssid\":\"IOTCOMM_VIP\",\"signal\":\"-87\"},{\"mac\":\"0A696CBB338A\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','57'),(2771537161234,277,64,105,118.1418228149,24.7171916962,1537161234,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2487346D\",\"ssid\":\"ChinaNet-hXcp\",\"signal\":\"-93\"}]}',1,1,'','','','','','29'),(2771537161534,277,64,105,118.1251602173,24.7152118683,1537161534,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB743A08\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"1CFA68492FE2\",\"ssid\":\"TP-LINK_492FE2\",\"signal\":\"-81\"},{\"mac\":\"9C216AC4A478\",\"ssid\":\"XDBL\",\"signal\":\"-89\"},{\"mac\":\"EC26CAAB58D8\",\"ssid\":\"58D8\",\"signal\":\"-90\"},{\"mac\":\"0840F3B330B8\",\"ssid\":\"\\u53a6\\u95e8\\u9e3f\\u5764\\u6c7d\\u8f66\\u79df\\u8d41\",\"signal\":\"-91\"},{\"mac\":\"0A2593A1E170\",\"ssid\":\"\\u53ef\\u767e\\u798f\\u5ba2\\u623fWIFI\",\"signal\":\"-92\"}]}',1,1,'','','','','','20'),(2771537162134,277,64,105,118.1051712036,24.7114105225,1537162134,0.00,0.0,'\"\"',1,1,'','','','','','22'),(2771537163937,277,64,105,118.1186141968,24.7074909210,1537163937,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2771537164300,277,64,105,118.1333160400,24.6779861450,1537164300,0.00,0.0,'{\"wifis\":[{\"mac\":\"E4A7C590F188\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-67\"},{\"mac\":\"5870C6F1FEAB\",\"ssid\":\"YICarCam_f1feab\",\"signal\":\"-74\"}]}',1,1,'','','','','','42'),(2771537164535,277,64,105,118.1563415527,24.6837711334,1537164535,0.00,0.0,'\"\"',1,1,'','','','','','15'),(2771537164835,277,64,105,118.2509689331,24.6877193451,1537164835,0.00,0.0,'{\"wifis\":[{\"mac\":\"000B6A0E1308\",\"ssid\":\"SLD_DV811_1308\",\"signal\":\"-84\"}]}',1,1,'','','','','','13'),(2771537165169,277,64,105,118.3372802734,24.6924438477,1537165169,0.00,0.0,'\"\"',1,1,'','','','','','14'),(2771537165438,277,64,105,118.3983840942,24.7206096649,1537165438,0.00,0.0,'\"\"',1,1,'','','','','','18'),(2771537165739,277,64,105,118.4005432129,24.7999401093,1537165739,0.00,0.0,'\"\"',1,1,'','','','','','17'),(2771537166042,277,64,105,118.3957214355,24.8660316467,1537166042,0.00,0.0,'\"\"',1,1,'','','','','','22'),(2771537166347,277,64,105,118.3975448608,24.9048309326,1537166347,0.00,0.0,'{\"wifis\":[{\"mac\":\"608334A1368C\",\"ssid\":\"\\u65b0\\u611f\\u89c9\\u53d1\\u827a\",\"signal\":\"-82\"},{\"mac\":\"608334A1368D\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"A8154D5EEB62\",\"ssid\":\"TP-LINK_5EEB62\",\"signal\":\"-87\"},{\"mac\":\"B8F883FDEAC6\",\"ssid\":\"xingcheng\",\"signal\":\"-88\"},{\"mac\":\"246968CFF672\",\"ssid\":\"TP-LINK_F672\",\"signal\":\"-89\"}]}',1,1,'','','','','','19'),(2771537166654,277,64,105,118.4272918701,24.9122867584,1537166654,0.00,0.0,'{\"wifis\":[{\"mac\":\"2469683BD83B\",\"ssid\":\"TP-LINK_D83B\",\"signal\":\"-80\"},{\"mac\":\"38E1AA0E5593\",\"ssid\":\"ChinaNet-5Xc2\",\"signal\":\"-84\"}]}',1,1,'','','','','','20'),(2771537166952,277,64,105,118.4469528198,24.9164657593,1537166952,0.00,0.0,'{\"wifis\":[{\"mac\":\"282CB275C1CC\",\"ssid\":\"FAST_75C1CC\",\"signal\":\"-86\"}]}',1,1,'','','','','','25'),(2771537167658,277,64,105,118.4469223022,24.9167671204,1537167658,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-87\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-92\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"26261\",\"signal\":\"-100\"},{\"lac\":\"24589\",\"ci\":\"3682\",\"signal\":\"-102\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-103\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-82\"}]}',4,1,'','','','','','30'),(2771537180223,277,64,105,118.4482040405,24.9157218933,1537180223,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(2771537182627,277,64,105,118.4469451904,24.9165687561,1537182627,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-75\"},{\"lac\":\"24589\",\"ci\":\"56703\",\"signal\":\"-81\"},{\"lac\":\"24589\",\"ci\":\"59583\",\"signal\":\"-91\"},{\"lac\":\"24589\",\"ci\":\"26263\",\"signal\":\"-96\"},{\"lac\":\"24773\",\"ci\":\"36363\",\"signal\":\"-97\"},{\"lac\":\"24589\",\"ci\":\"3682\",\"signal\":\"-98\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-79\"},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":\"-82\"}]}',4,1,'','','','','','33'),(2771537182824,277,64,105,118.4473342896,24.9167327881,1537182824,0.00,0.0,'{\"wifis\":[{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":\"-56\"},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":\"-56\"},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":\"-61\"},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":\"-65\"},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":\"-70\"},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-74\"},{\"mac\":\"38AD8E795982\",\"ssid\":\"QS1\",\"signal\":\"-92\"}]}',1,1,'','','','','','17'),(2771537188833,277,64,105,118.4171142578,24.9129657745,1537188833,0.00,0.0,'{\"wifis\":[{\"mac\":\"349672884F73\",\"ssid\":\"TP-LINK_4F73\",\"signal\":\"-89\"}]}',1,1,'','','','','','28'),(2771537189135,277,64,105,118.3985595703,24.9023170471,1537189135,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C0231B1E4\",\"ssid\":\"\\u65b0\\u5927\\u6d32\\u672c\\u7530\",\"signal\":\"-80\"},{\"mac\":\"442C05A02110\",\"ssid\":\"ZH-Wn_A02110\",\"signal\":\"-90\"}]}',1,1,'','','','','','45'),(2771537189439,277,64,105,118.3948059082,24.8618259430,1537189439,0.00,0.0,'\"\"',1,1,'','','','','','30'),(2771537189735,277,64,105,118.3962326050,24.7876091003,1537189735,0.00,0.0,'\"\"',1,1,'','','','','','60'),(2771537190338,277,64,105,118.3194961548,24.6828823090,1537190338,0.00,0.0,'\"\"',1,1,'','','','','','23'),(2771537190637,277,64,105,118.2304153442,24.6922664642,1537190637,0.00,0.0,'\"\"',1,1,'','','','','','27'),(2771537190939,277,64,105,118.2257919312,24.6565914154,1537190939,0.00,0.0,'\"\"',1,1,'','','','','','34'),(2771537191248,277,64,105,118.2356033325,24.5931129456,1537191248,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831DA5AC\",\"ssid\":\"shaohua-2.4\",\"signal\":\"-93\"}]}',1,1,'','','','','','60'),(2771537191653,277,64,105,118.1756896973,24.5111312866,1537191653,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24612\",\"ci\":\"15258\",\"signal\":\"-75\"},{\"lac\":\"24612\",\"ci\":\"15268\",\"signal\":\"-93\"},{\"lac\":\"24616\",\"ci\":\"15238\",\"signal\":\"-99\"}]}',2,1,'','','','','','550'),(2771537191844,277,64,105,118.1745605469,24.5103473663,1537191844,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF78B19B\",\"ssid\":\"ZENGCW\",\"signal\":\"-86\"},{\"mac\":\"ACA213CD7B29\",\"ssid\":\"yhmultimedia-917\",\"signal\":\"-87\"},{\"mac\":\"EC26CA8B3CD8\",\"ssid\":\"TP-LINK_3CD8\",\"signal\":\"-91\"}]}',1,1,'','','','','','28'),(2771537192151,277,64,105,118.1415100098,24.5042247772,1537192151,0.00,0.0,'{\"wifis\":[{\"mac\":\"A0AB1B9740DC\",\"ssid\":\"Freeman\",\"signal\":\"-80\"},{\"mac\":\"000AF546FB78\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"BC469969C2D2\",\"ssid\":\"TP-LINK-301\",\"signal\":\"-88\"},{\"mac\":\"BC4699BF3D92\",\"ssid\":\"603\",\"signal\":\"-88\"},{\"mac\":\"D8150DAE70EC\",\"ssid\":\"MERCURY_70EC\",\"signal\":\"-90\"},{\"mac\":\"BC4699100C40\",\"ssid\":\"xjj\",\"signal\":\"-91\"},{\"mac\":\"0C4B547AFC2C\",\"ssid\":\"50\",\"signal\":\"-91\"},{\"mac\":\"2CB21A728E82\",\"ssid\":\"@PHICOMM_80\",\"signal\":\"-91\"},{\"mac\":\"2CB21AAB288E\",\"ssid\":\"@PHICOMM_8c\",\"signal\":\"-91\"}]}',1,1,'','','','','','31'),(2771537193374,277,64,105,118.1438903809,24.4976196289,1537193374,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-80\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-84\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-86\"},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":\"-87\"},{\"mac\":\"36CE00249617\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-90\"},{\"mac\":\"34CE00279617\",\"ssid\":\"JK302\",\"signal\":\"-90\"},{\"mac\":\"503AA014A6EC\",\"ssid\":\"MERCURY_A6EC\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,1,'','','','','','87'),(2771537234056,277,64,105,118.1453399658,24.4976749420,1537234056,0.00,0.0,'{\"wifis\":[{\"mac\":\"68DB54756CEB\",\"ssid\":\"501\",\"signal\":\"-89\"},{\"mac\":\"F0B4298AB30A\",\"ssid\":\"Xiaomi_DFFD\",\"signal\":\"-90\"},{\"mac\":\"D461FEB24CD6\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"D461FEB24CD8\",\"ssid\":\"ounono\",\"signal\":\"-91\"},{\"mac\":\"0427580FDFC4\",\"ssid\":\"HUAWEI-pHaE\",\"signal\":\"-92\"}]}',1,1,'','','','','','57'),(2771537234354,277,64,105,118.1357574463,24.5020771027,1537234354,0.00,0.0,'\"\"',1,1,'','','','','','92'),(2771537234659,277,64,105,118.1103439331,24.4963016510,1537234659,0.00,0.0,'{\"wifis\":[{\"mac\":\"88835DE63CD8\",\"ssid\":\"ZS_88835de63cd8\",\"signal\":\"-71\"},{\"mac\":\"9EE82BACD19D\",\"ssid\":\"vivo X21A\",\"signal\":\"-78\"},{\"mac\":\"D0FA1DC34B3C\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-4B3C\",\"signal\":\"-80\"},{\"mac\":\"3496721FCE10\",\"ssid\":\"TP-LINK_CE10\",\"signal\":\"-85\"},{\"mac\":\"E472E25B6E60\",\"ssid\":\"ChinaNet-ATrG\",\"signal\":\"-85\"},{\"mac\":\"6091F3751092\",\"ssid\":\"vivo X9\",\"signal\":\"-86\"},{\"mac\":\"F483CDF32DE2\",\"ssid\":\"TP-LINK_2DE2\",\"signal\":\"-86\"},{\"mac\":\"D8150DA637CC\",\"ssid\":\"TP-LINK_37CC\",\"signal\":\"-89\"},{\"mac\":\"BEE33FC3826C\",\"ssid\":\"\\u5c0f\\u4e8c\\u72fc\",\"signal\":\"-89\"},{\"mac\":\"487D2E3ACD1E\",\"ssid\":\"\\u9cb8\",\"signal\":\"-91\"}]}',1,1,'','','','','','49'),(2771537234955,277,64,105,118.1039505005,24.4873542786,1537234955,0.00,0.0,'{\"wifis\":[{\"mac\":\"54DF2487090D\",\"ssid\":\"ChinaNet-uYuE\",\"signal\":\"-85\"},{\"mac\":\"A80CCA13C6F6\",\"ssid\":\"AYOUNG\",\"signal\":\"-92\"}]}',1,1,'','','','','','38'),(2771537235265,277,64,105,118.0988540649,24.4883403778,1537235265,0.00,0.0,'{\"wifis\":[{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-43\"},{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-53\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-72\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-83\"},{\"mac\":\"981333620A4D\",\"ssid\":\"ChinaNet-s6bj\",\"signal\":\"-84\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-86\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-89\"}]}',1,1,'','','','','','65'),(2771537236903,277,64,105,118.0996627808,24.4887065887,1537236903,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"31774\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"20975\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-35\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-63\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-76\"},{\"mac\":\"E69ADC8C69E4\",\"ssid\":\"\\u6c60\\u6c60\\u6c60\\u7684iPhone\",\"signal\":\"-80\"},{\"mac\":\"B0958E00302A\",\"ssid\":\"Guest-7F\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771537237723,277,64,105,118.1010360718,24.4890613556,1537237723,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA84959F11\",\"ssid\":\"CitySpark\",\"signal\":\"-49\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-56\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-59\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-61\"},{\"mac\":\"708A093CB4FA\",\"ssid\":\"DIG-AL00\",\"signal\":\"-70\"},{\"mac\":\"884477EDAA27\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-80\"},{\"mac\":\"AC83F3842555\",\"ssid\":\"midr-cardvr-v1_midev2555\",\"signal\":\"-80\"},{\"mac\":\"BC4699C5445A\",\"ssid\":\"JBT1\",\"signal\":\"-81\"},{\"mac\":\"EC26CA693674\",\"ssid\":\"zxw\",\"signal\":\"-85\"},{\"mac\":\"FC2FEF0F1BCD\",\"ssid\":\"KJ\",\"signal\":\"-86\"},{\"mac\":\"32647FFB12DC\",\"ssid\":\"Benny\",\"signal\":\"-87\"},{\"mac\":\"ACBC32EA4F53\",\"ssid\":\"myway\\u7684iMac\",\"signal\":\"-90\"},{\"mac\":\"643AB1E91A62\",\"ssid\":\"ChinaNet-txDt\",\"signal\":\"-90\"}]}',1,1,'','','','','','96'),(2771537238302,277,64,105,118.1090850830,24.4959106445,1537238302,0.00,0.0,'{\"wifis\":[{\"mac\":\"10A4BE4DC2B9\",\"ssid\":\"SAMEUO-10a4be4dc2b9\",\"signal\":\"-54\"},{\"mac\":\"4062EA56328E\",\"ssid\":\"CMCC-6Jbu\",\"signal\":\"-77\"},{\"mac\":\"8CAB8EFDBED0\",\"ssid\":\"LOVE520\",\"signal\":\"-78\"},{\"mac\":\"D8150D7BDD72\",\"ssid\":\"qiyou-XDS-TREK\",\"signal\":\"-80\"},{\"mac\":\"F0B4298F2326\",\"ssid\":\"Chinanet-QW47\",\"signal\":\"-81\"},{\"mac\":\"8A28B3AB2855\",\"ssid\":\"\\/1:\'.+.7\\u4e00\\u2235\\u4e00(\\uff61\\uff65\\u03c9\\uff65213\",\"signal\":\"-81\"},{\"mac\":\"5CC307C4F3E1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"5CC307C4F3DC\",\"ssid\":\"TP-LINK_Mighty\",\"signal\":\"-85\"},{\"mac\":\"F2B429E0344B\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"80FB06A9B79E\",\"ssid\":\"ChinaNet-LwqH\",\"signal\":\"-85\"},{\"mac\":\"86FB06A9B79E\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"747D2481D6C4\",\"ssid\":\"@PHICOMM_C28889\",\"signal\":\"-86\"},{\"mac\":\"8482F420AC45\",\"ssid\":\"100msh-\\u543e\\u5e7c\\u677e\\u67cf\\u4e2d\\u5fc3\",\"signal\":\"-86\"},{\"mac\":\"E03005140556\",\"ssid\":\"ChinaNet-Epur\",\"signal\":\"-86\"},{\"mac\":\"E03105140557\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"},{\"mac\":\"F0B429E0344B\",\"ssid\":\"Xiaomi_344A\",\"signal\":\"-86\"},{\"mac\":\"F84ABF09AF5D\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"487D2E96A76F\",\"ssid\":\"hzmaijs\",\"signal\":\"-87\"},{\"mac\":\"4062EA55F796\",\"ssid\":\"CMCC-b9QM\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFC3A13A\",\"ssid\":\"TP-LINK_xds\",\"signal\":\"-88\"},{\"mac\":\"02037F954949\",\"ssid\":\"shouyue\",\"signal\":\"-88\"},{\"mac\":\"2CB21A70662E\",\"ssid\":\"602\",\"signal\":\"-89\"},{\"mac\":\"B0958EBEA84B\",\"ssid\":\"TP-LINK_418@801\",\"signal\":\"-90\"},{\"mac\":\"246968FFEBBE\",\"ssid\":\"TP-LINK_EBBE\",\"signal\":\"-91\"},{\"mac\":\"F483CD1084B3\",\"ssid\":\"hy2016\",\"signal\":\"-91\"}]}',1,1,'','','','','','48'),(2771537239801,277,64,105,118.1834640503,24.4997138977,1537239801,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A359ECDF1\",\"ssid\":\"RICKY\",\"signal\":\"-83\"},{\"mac\":\"0CD86C4661D8\",\"ssid\":\"FAST302woshi\",\"signal\":\"-87\"},{\"mac\":\"D0FA1DDEC708\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-C708\",\"signal\":\"-88\"},{\"mac\":\"B0411D1D1DCA\",\"ssid\":\"AIH-W413-b0411d1d1dca\",\"signal\":\"-88\"}]}',1,1,'','','','','','62'),(2771537240108,277,64,105,118.1601715088,24.5368881226,1537240108,0.00,0.0,'{\"wifis\":[{\"mac\":\"14759054B6F6\",\"ssid\":\"kdwkdw\",\"signal\":\"-71\"},{\"mac\":\"7844FDC86093\",\"ssid\":\"701-2\",\"signal\":\"-73\"},{\"mac\":\"2469681F3D4E\",\"ssid\":\"19760104\",\"signal\":\"-82\"},{\"mac\":\"747D24627458\",\"ssid\":\"waveyy\",\"signal\":\"-85\"},{\"mac\":\"38218764FA33\",\"ssid\":\"midea_da_0939\",\"signal\":\"-87\"},{\"mac\":\"7A44FD34C718\",\"ssid\":\"TPGuest_C718\",\"signal\":\"-88\"},{\"mac\":\"CC81DA2174E8\",\"ssid\":\"jiushifu\",\"signal\":\"-89\"},{\"mac\":\"DCFE180532BA\",\"ssid\":\"TP-LINK_32BA\",\"signal\":\"-89\"},{\"mac\":\"1CFA68200C84\",\"ssid\":\"xmboly\",\"signal\":\"-90\"},{\"mac\":\"2A6C075C2E61\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"8CF2287C568C\",\"ssid\":\"SinceLight\",\"signal\":\"-92\"}]}',1,1,'','','','','','63'),(2771537240404,277,64,105,118.1453094482,24.5397357941,1537240404,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DC83E32\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3E32\",\"signal\":\"-84\"}]}',1,1,'','','','','','42'),(2771537241003,277,64,105,118.1457901001,24.5372085571,1537241003,0.00,0.0,'\"\"',1,1,'','','','','','57'),(2771537245755,277,64,105,118.1121826172,24.6100559235,1537245755,0.00,0.0,'{\"wifis\":[{\"mac\":\"94D0297E6BA3\",\"ssid\":\"OPPO R11\",\"signal\":\"-66\"},{\"mac\":\"44334C9C4EF9\",\"ssid\":\"SUNLINK-C029-4ef9\",\"signal\":\"-78\"}]}',1,1,'','','','','','59'),(2771537246089,277,64,105,118.1321105957,24.6651287079,1537246089,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2771537247946,277,64,105,118.1029815674,24.7095375061,1537247946,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-70\"}]}',1,1,'','','','','','21'),(2771537248781,277,64,105,118.1895599365,24.6902198792,1537248781,0.00,0.0,'\"\"',1,1,'','','','','','37'),(2771537249086,277,64,105,118.2815933228,24.6809749603,1537249086,0.00,0.0,'\"\"',1,1,'','','','','','34'),(2771537249286,277,64,105,118.3353424072,24.6911315918,1537249286,0.00,0.0,'\"\"',1,1,'','','','','','85'),(2771537249537,277,64,105,118.3952560425,24.7120666504,1537249537,0.00,0.0,'\"\"',1,1,'','','','','','64'),(2771537250167,277,64,105,118.3954467773,24.8631687164,1537250167,0.00,0.0,'\"\"',1,1,'','','','','','67'),(2771537250435,277,64,105,118.4024734497,24.8965415955,1537250435,0.00,0.0,'\"\"',1,1,'','','','','','66'),(2771537250736,277,64,105,118.4011306763,24.9076461792,1537250736,0.00,0.0,'\"\"',1,1,'','','','','','63'),(2771537251038,277,64,105,118.4430923462,24.9152870178,1537251038,0.00,0.0,'\"\"',1,1,'','','','','','62'),(2771537251361,277,64,105,118.4473495483,24.9159431458,1537251361,0.00,0.0,'{\"wifis\":[{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-91\"}]}',1,1,'','','','','','57'),(2771537251749,277,64,105,118.4469757080,24.9167041779,1537251749,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24589\",\"ci\":\"56703\",\"signal\":\"175\"},{\"lac\":\"24589\",\"ci\":\"3683\",\"signal\":\"-82\"},{\"lac\":\"24589\",\"ci\":\"26293\",\"signal\":\"-103\"},{\"lac\":\"24773\",\"ci\":\"33043\",\"signal\":\"-103\"},{\"lac\":\"24589\",\"ci\":\"3681\",\"signal\":\"-105\"}],\"wifis\":[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":\"-62\"},{\"mac\":\"DC6DCD1C3F12\",\"ssid\":\"OPPO A33m\",\"signal\":\"-83\"},{\"mac\":\"C83A3553FF00\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"803F5D10FDB7\",\"ssid\":\"\",\"signal\":\"-89\"}]}',4,1,'','','','','','37'),(2771537273465,277,64,105,118.4470214844,24.9164390564,1537273465,0.00,0.0,'{\"wifis\":[{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":\"-84\"},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"282CB275C1CC\",\"ssid\":\"FAST_75C1CC\",\"signal\":\"-87\"},{\"mac\":\"C83A3553FF00\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":\"-88\"},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":\"-91\"},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":\"-91\"}]}',1,1,'','','','','','29'),(2771537275911,277,64,105,118.3020019531,24.6786994934,1537275911,0.00,0.0,'\"\"',1,1,'','','','','','47'),(2771537278950,277,64,105,118.1440048218,24.4976196289,1537278950,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-84\"}]}',1,1,'','','','','','62'),(2771537366749,277,64,105,118.1440277100,24.4974880219,1537366749,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-89\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-92\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771537445101,277,64,105,118.1440277100,24.4974803925,1537445101,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"}]}',4,1,'','','','','','30'),(2771537454892,277,64,105,118.1440277100,24.4974384308,1537454892,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-68\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-75\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-77\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-78\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-81\"},{\"mac\":\"147590E0E3AC\",\"ssid\":\"pc404\",\"signal\":\"-83\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-84\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-84\"},{\"mac\":\"04A15187F072\",\"ssid\":\"LEDE\",\"signal\":\"-84\"},{\"mac\":\"901D279A0524\",\"ssid\":\"ChinaNet-57Ac\",\"signal\":\"-84\"},{\"mac\":\"F483CD0805A4\",\"ssid\":\"TP-LINK_05A4\",\"signal\":\"-85\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-85\"},{\"mac\":\"0E19A65CB0FA\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"6CE873E94B76\",\"ssid\":\"TP-LINK_PocketAP_E94B76\",\"signal\":\"-87\"},{\"mac\":\"94282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"14759083E508\",\"ssid\":\"LWS\",\"signal\":\"-87\"},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":\"-87\"},{\"mac\":\"D8150DA9E756\",\"ssid\":\"MERCURY_A9E756\",\"signal\":\"-89\"},{\"mac\":\"AC9CE4144942\",\"ssid\":\"ChinaNet-uFiC\",\"signal\":\"-90\"},{\"mac\":\"AC9DE4144943\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"CC81DA5CADC8\",\"ssid\":\"belive\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"}]}',1,1,'','','','','','51'),(2771537489030,277,64,105,118.1439285278,24.4974803925,1537489030,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-44\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-58\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-63\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-85\"}]}',4,1,'','','','','','30'),(2771537496339,277,64,105,118.1438140869,24.4982738495,1537496339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-99\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"143DF2859FC0\",\"ssid\":\"gel\",\"signal\":\"-86\"},{\"mac\":\"9C216AB246CE\",\"ssid\":\"TP-LINK_water\",\"signal\":\"-91\"},{\"mac\":\"50642B1183CD\",\"ssid\":\"201\",\"signal\":\"-92\"},{\"mac\":\"54B80AF718C6\",\"ssid\":\"D-Link208\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771537496642,277,64,105,118.1316757202,24.5022525787,1537496642,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"887\",\"signal\":\"-69\"},{\"lac\":\"22830\",\"ci\":\"883\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"886\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"885\",\"signal\":\"-77\"},{\"lac\":\"22830\",\"ci\":\"881\",\"signal\":\"-78\"},{\"lac\":\"22819\",\"ci\":\"31145\",\"signal\":\"-81\"},{\"lac\":\"22830\",\"ci\":\"882\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"00226C075FB0\",\"ssid\":\"YJY_WIFI_5FB0\",\"signal\":\"-81\"},{\"mac\":\"E4F3F5E1C8D0\",\"ssid\":\"MERCURY_C8D0\",\"signal\":\"-88\"},{\"mac\":\"F4EE1413258C\",\"ssid\":\"babymmly0517\",\"signal\":\"-89\"},{\"mac\":\"C83A35470220\",\"ssid\":\"Tenda_470220\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771537496884,277,64,105,118.1288146973,24.5054779053,1537496884,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DF1F61A0\",\"ssid\":\"XMLAJD\",\"signal\":\"-72\"},{\"mac\":\"12749CED408F\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"06749CED408F\",\"ssid\":\"xmiswlan\",\"signal\":\"-78\"},{\"mac\":\"0A749CED408F\",\"ssid\":\"xmisguest\",\"signal\":\"-78\"},{\"mac\":\"D8C8E9FAB22E\",\"ssid\":\"602\",\"signal\":\"-83\"},{\"mac\":\"AC83F3AFF690\",\"ssid\":\"Hi DVR-AFF690\",\"signal\":\"-84\"},{\"mac\":\"0E749CED41B1\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"0A749CED40C1\",\"ssid\":\"xmisguest\",\"signal\":\"-86\"},{\"mac\":\"12749CED41B1\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"12749C5AC5A8\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"0A749CED25E1\",\"ssid\":\"xmisguest\",\"signal\":\"-87\"},{\"mac\":\"12749C5C0DE6\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"06749CED4242\",\"ssid\":\"xmiswlan\",\"signal\":\"-88\"},{\"mac\":\"12749CED3810\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"F483CD6EB4B8\",\"ssid\":\"FFJJ\",\"signal\":\"-90\"},{\"mac\":\"06749CED41FC\",\"ssid\":\"xmiswlan\",\"signal\":\"-91\"}]}',1,1,'','','','','','30'),(2771537500135,277,64,105,118.1202850342,24.6993312836,1537500135,0.00,0.0,'{\"wifis\":[{\"mac\":\"58696C0A0C3C\",\"ssid\":\"\\u95fd\\u76db\\u73af\\u68c02.4\",\"signal\":\"-86\"}]}',1,1,'','','','','','38'),(2771537500847,277,64,105,118.1056289673,24.7105045319,1537500847,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-69\"},{\"lac\":\"23014\",\"ci\":\"27142\",\"signal\":\"-76\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"6402\",\"signal\":\"-81\"},{\"lac\":\"23014\",\"ci\":\"21622\",\"signal\":\"-89\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-92\"},{\"lac\":\"23014\",\"ci\":\"34681\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"5CFFFF55A786\",\"ssid\":\"CarDV-WIFIa786\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(2771537501944,277,64,105,118.1046600342,24.7111110687,1537501944,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-79\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-80\"},{\"mac\":\"1C60DE8D6EF4\",\"ssid\":\"TZJ5\",\"signal\":\"-81\"}]}',1,1,'','','','','','53'),(2771537503788,277,64,105,118.1048202515,24.7100353241,1537503788,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-56\"},{\"mac\":\"50642B9ED89D\",\"ssid\":\"ACE_Public2\",\"signal\":\"-66\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-71\"}]}',1,1,'','','','','','98'),(2771537505321,277,64,105,118.1050643921,24.7102050781,1537505321,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27143\",\"signal\":\"-66\"},{\"lac\":\"23014\",\"ci\":\"27141\",\"signal\":\"-70\"},{\"lac\":\"23014\",\"ci\":\"34682\",\"signal\":\"-71\"},{\"lac\":\"23014\",\"ci\":\"34323\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-53\"},{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-53\"},{\"mac\":\"50642B9EF629\",\"ssid\":\"ACE_OFFICE\",\"signal\":\"-67\"}]}',4,1,'','','','','','30'),(2771537514523,277,64,105,118.1189880371,24.7137508392,1537514523,0.00,0.0,'{\"wifis\":[{\"mac\":\"A45602EBE765\",\"ssid\":\"shanchengshiguoyu\",\"signal\":\"-82\"},{\"mac\":\"3C574F957780\",\"ssid\":\"CMCC-7UDY\",\"signal\":\"-87\"},{\"mac\":\"74C330374CE8\",\"ssid\":\"FAST_\\u5546\\u5e97\",\"signal\":\"-88\"},{\"mac\":\"44975A7B5C90\",\"ssid\":\"FAST_5C90\",\"signal\":\"-89\"},{\"mac\":\"A8154D4B0BCA\",\"ssid\":\"KULUKU205\",\"signal\":\"-91\"},{\"mac\":\"44975A45F160\",\"ssid\":\"caiyuan1\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(2771537515135,277,64,105,118.1421279907,24.7182636261,1537515135,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B03BD33D0\",\"ssid\":\"BRT-ZD\",\"signal\":\"-63\"},{\"mac\":\"BC5FF64942DA\",\"ssid\":\"MERCURY_runbai\",\"signal\":\"-69\"},{\"mac\":\"D8325AB5BF2E\",\"ssid\":\"ChinaNet-LLyD\",\"signal\":\"-74\"},{\"mac\":\"2CB21A18F602\",\"ssid\":\"@PHICOMM_00\",\"signal\":\"-81\"},{\"mac\":\"C06118657A9E\",\"ssid\":\"bangongshi\",\"signal\":\"-83\"},{\"mac\":\"0A696C0BE92E\",\"ssid\":\"guest\",\"signal\":\"-84\"},{\"mac\":\"C06118CD0990\",\"ssid\":\"TCN888\",\"signal\":\"-88\"},{\"mac\":\"D8380D3DD261\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-88\"},{\"mac\":\"D8380D494AD1\",\"ssid\":\"\\u6e14\\u7fc1\\u9760\\u5cb8\\u6d77\\u9c9c\\u9152\\u697c\",\"signal\":\"-90\"},{\"mac\":\"502B73F4D760\",\"ssid\":\"Tenda_cyxc\",\"signal\":\"-92\"}]}',1,1,'','','','','','76'),(2771537515440,277,64,105,118.1380004883,24.6992397308,1537515440,0.00,0.0,'{\"wifis\":[{\"mac\":\"A486AE1933CA\",\"ssid\":\"toworld-C25258\",\"signal\":\"-65\"}]}',1,1,'','','','','','53'),(2771537518737,277,64,105,118.1184539795,24.4796905518,1537518737,0.00,0.0,'{\"wifis\":[{\"mac\":\"FC7C022DDA6C\",\"ssid\":\"\\u98ce\",\"signal\":\"-59\"},{\"mac\":\"22A60C1A052B\",\"ssid\":\"\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-66\"},{\"mac\":\"D2FF98ADB51F\",\"ssid\":\"MYA-AL10\",\"signal\":\"-68\"},{\"mac\":\"7811DC24C9ED\",\"ssid\":\"Xiaomi_C9EC\",\"signal\":\"-71\"},{\"mac\":\"487D2E3F5322\",\"ssid\":\"CITYSUIT\",\"signal\":\"-75\"},{\"mac\":\"D8325AB7413B\",\"ssid\":\"ChinaNet-XWuK\",\"signal\":\"-78\"},{\"mac\":\"747D24817AC8\",\"ssid\":\"FCTX\",\"signal\":\"-81\"},{\"mac\":\"0A19BE1FCD80\",\"ssid\":\"CMCC\",\"signal\":\"-81\"},{\"mac\":\"205C1F01828C\",\"ssid\":\"s1500@sys-tech\",\"signal\":\"-82\"},{\"mac\":\"487D2E215EA0\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"8ED7337D64F6\",\"ssid\":\"chenglong\",\"signal\":\"-84\"},{\"mac\":\"FCD7337D64F6\",\"ssid\":\"chenglong\",\"signal\":\"-85\"},{\"mac\":\"0C2C54B2B480\",\"ssid\":\"HUAWEI-7JHGF4\",\"signal\":\"-86\"},{\"mac\":\"FA8F76A0C885\",\"ssid\":\"\\u9648\\u9f99\\u8f89\",\"signal\":\"-87\"},{\"mac\":\"3822D6CF3FD0\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"48A74EE7CFF1\",\"ssid\":\"ChinaNet-TvMR\",\"signal\":\"-87\"},{\"mac\":\"001F64E70DAE\",\"ssid\":\"aWiFi\",\"signal\":\"-89\"}]}',1,1,'','','','','','28'),(2771537519041,277,64,105,118.1209487915,24.4792995453,1537519041,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D3191AF\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-91AF\",\"signal\":\"-62\"},{\"mac\":\"8CA6DF46857A\",\"ssid\":\"DL\",\"signal\":\"-67\"},{\"mac\":\"9EA6DF46857A\",\"ssid\":\"bug021\",\"signal\":\"-67\"},{\"mac\":\"D0FA1DBC001E\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-001E\",\"signal\":\"-77\"},{\"mac\":\"34CE002146C2\",\"ssid\":\"adu888\",\"signal\":\"-77\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-79\"},{\"mac\":\"0019BE1FCD80\",\"ssid\":\"C\",\"signal\":\"-79\"},{\"mac\":\"7CCC1F1C3A59\",\"ssid\":\"ChinaNet-NqNW\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9A72118\",\"ssid\":\"501\",\"signal\":\"-82\"},{\"mac\":\"6C7220F8D0BC\",\"ssid\":\"D-Link_DIR-816\",\"signal\":\"-82\"},{\"mac\":\"08107A5A2A4B\",\"ssid\":\"ChinaNet-A704\",\"signal\":\"-83\"},{\"mac\":\"C061182CB054\",\"ssid\":\"TP-LINK_B054\",\"signal\":\"-83\"},{\"mac\":\"FC7C021F82BC\",\"ssid\":\"@PHICOMM_BA\",\"signal\":\"-84\"},{\"mac\":\"6ADB54D44F4D\",\"ssid\":\"mihui\",\"signal\":\"-84\"},{\"mac\":\"D2FF98ADB51F\",\"ssid\":\"MYA-AL10\",\"signal\":\"-85\"},{\"mac\":\"BC1C81660C38\",\"ssid\":\"EZVIZ_121465569\",\"signal\":\"-86\"},{\"mac\":\"C43306891EF8\",\"ssid\":\"CMCC-bHHN\",\"signal\":\"-86\"},{\"mac\":\"A09D865E33F0\",\"ssid\":\"CMCC-sFEy\",\"signal\":\"-87\"},{\"mac\":\"E4F3F534495A\",\"ssid\":\"benshantang\",\"signal\":\"-87\"},{\"mac\":\"143DF28A9FAC\",\"ssid\":\"shufujia\",\"signal\":\"-87\"},{\"mac\":\"BC5FF63C08AC\",\"ssid\":\"911\",\"signal\":\"-88\"},{\"mac\":\"BC1C8189C3A2\",\"ssid\":\"EZVIZ_C05822675\",\"signal\":\"-89\"}]}',1,1,'','','','','','36'),(2771537519353,277,64,105,118.1199111938,24.4796371460,1537519353,0.00,0.0,'{\"wifis\":[{\"mac\":\"9EA6DF46857A\",\"ssid\":\"bug021\",\"signal\":\"-76\"},{\"mac\":\"0019BE1FCD80\",\"ssid\":\"C\",\"signal\":\"-79\"},{\"mac\":\"447BC408E866\",\"ssid\":\"Haier-SOHOE866\",\"signal\":\"-82\"},{\"mac\":\"0619BE1FCD80\",\"ssid\":\"XMCC\",\"signal\":\"-82\"},{\"mac\":\"FCD7331BC690\",\"ssid\":\"TP-LINK_2\",\"signal\":\"-83\"},{\"mac\":\"D4EE073AA590\",\"ssid\":\"8888888\",\"signal\":\"-86\"},{\"mac\":\"CC34299619E1\",\"ssid\":\"303A\",\"signal\":\"-90\"},{\"mac\":\"FCD733F740A4\",\"ssid\":\"\\u6d77\\u76d7\\u996d\\u56e2\",\"signal\":\"-90\"}]}',1,1,'','','','','','69'),(2771537519652,277,64,105,118.1067886353,24.4770946503,1537519652,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8839E3EFB\",\"ssid\":\"TP-LINK_3EFB\",\"signal\":\"-76\"},{\"mac\":\"1475904C2D2A\",\"ssid\":\"FISH\",\"signal\":\"-78\"},{\"mac\":\"246968546DF4\",\"ssid\":\"TP-LINK_6DF4\",\"signal\":\"-79\"},{\"mac\":\"D4A148950E6D\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"EC237B2CDF9C\",\"ssid\":\"ChinaNet-yd5k\",\"signal\":\"-81\"},{\"mac\":\"D0FA1DBC8A16\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-8A16\",\"signal\":\"-85\"},{\"mac\":\"24696810836C\",\"ssid\":\"Too Meng\",\"signal\":\"-88\"},{\"mac\":\"E4D3329456C2\",\"ssid\":\"zijia\",\"signal\":\"-89\"},{\"mac\":\"D8150DD6F4D6\",\"ssid\":\"sally\",\"signal\":\"-89\"},{\"mac\":\"48A74EE69FAA\",\"ssid\":\"ChinaNet-xjys\",\"signal\":\"-89\"},{\"mac\":\"487D2EB522A2\",\"ssid\":\"TP-LINK_22A2\",\"signal\":\"-90\"},{\"mac\":\"58D9D50DCF00\",\"ssid\":\"Tenda_0DCF00\",\"signal\":\"-91\"}]}',1,1,'','','','','','62'),(2771537521163,277,64,105,118.0951309204,24.4871673584,1537521163,0.00,0.0,'{\"wifis\":[{\"mac\":\"5CDD709CA1B0\",\"ssid\":\"buick-xiaoshou\",\"signal\":\"-68\"},{\"mac\":\"D4EE073F4DB6\",\"ssid\":\"ITG-AUTO\",\"signal\":\"-68\"},{\"mac\":\"DCFE184226E3\",\"ssid\":\"\\u5c0f\\u5496\\u79c03\",\"signal\":\"-71\"},{\"mac\":\"24050F45295D\",\"ssid\":\"fff\",\"signal\":\"-73\"},{\"mac\":\"50DA00307550\",\"ssid\":\"\\u4e0a\\u6c7d\\u901a\\u7528\\u522b\\u514bWiFi\",\"signal\":\"-76\"},{\"mac\":\"5CDD709CA150\",\"ssid\":\"H3C\",\"signal\":\"-83\"},{\"mac\":\"8CA6DF588D33\",\"ssid\":\"TP-LINK_8D33\",\"signal\":\"-85\"},{\"mac\":\"DCFE184214E3\",\"ssid\":\"WX super ka-show\",\"signal\":\"-86\"},{\"mac\":\"98133368C45C\",\"ssid\":\"ChinaNet-ihax\",\"signal\":\"-86\"},{\"mac\":\"94D9B312AF2E\",\"ssid\":\"yingtaiitg\",\"signal\":\"-87\"},{\"mac\":\"081079E3E6EA\",\"ssid\":\"\\u82f1\\u5c0a\\u6c7d\\u8f66\\u4e00\\u8def\\u662f\\u7b2c\\u4e00\",\"signal\":\"-89\"}]}',1,1,'','','','','','72'),(2771537525658,277,64,105,118.1354370117,24.5016231537,1537525658,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2771537526857,277,64,105,118.1453170776,24.4972381592,1537526857,0.00,0.0,'{\"wifis\":[{\"mac\":\"88835D85328B\",\"ssid\":\"ZS_88835d85328b\",\"signal\":\"-69\"},{\"mac\":\"808917A0FB10\",\"ssid\":\"TP-LINK_FB10\",\"signal\":\"-82\"},{\"mac\":\"B4CD27E5BF4C\",\"ssid\":\"ChinaNet lily\",\"signal\":\"-85\"},{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-85\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"D8C8E95CF8C8\",\"ssid\":\"lsllsz\",\"signal\":\"-85\"},{\"mac\":\"005A393072F0\",\"ssid\":\"FAST_502\",\"signal\":\"-86\"},{\"mac\":\"6CE873BB827E\",\"ssid\":\"TP-LINK_BB827E\",\"signal\":\"-87\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-87\"},{\"mac\":\"0E19A65CE61A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"5246FC091B87\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"BC4699053670\",\"ssid\":\"301\",\"signal\":\"-91\"},{\"mac\":\"B046FC091B86\",\"ssid\":\"ChinaNet-R2Qn\",\"signal\":\"-91\"}]}',1,1,'','','','','','56'),(2771537527463,277,64,105,118.1440658569,24.4974670410,1537527463,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-47\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',1,1,'','','','','','67'),(2771537546791,277,64,105,118.1440124512,24.4975051880,1537546791,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-81\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2771537572544,277,64,105,118.1444091797,24.4975395203,1537572544,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-46\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-93\"}]}',1,1,'','','','','','67'),(2771537581037,277,64,105,118.1439971924,24.4975395203,1537581037,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-80\"}]}',4,1,'','','','','','30'),(2771537581242,277,64,105,118.1451492310,24.4975719452,1537581242,0.00,0.0,'{\"wifis\":[{\"mac\":\"50642B07592D\",\"ssid\":\"50-204\",\"signal\":\"-79\"},{\"mac\":\"FE7C0251A44B\",\"ssid\":\"LCY\",\"signal\":\"-81\"},{\"mac\":\"7C766863593D\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"70AF6AEE4663\",\"ssid\":\"360WiFi-EE4663\",\"signal\":\"-84\"},{\"mac\":\"E03105B1BF91\",\"ssid\":\"ChinaNet\",\"signal\":\"-85\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-85\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-86\"},{\"mac\":\"B0D59DD99318\",\"ssid\":\"OPPLE-9318\",\"signal\":\"-86\"},{\"mac\":\"80FB06A98210\",\"ssid\":\"ChinaNet-51#501\",\"signal\":\"-86\"},{\"mac\":\"A45602A74DBB\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"B8F883887C22\",\"ssid\":\"zl-hsiao\",\"signal\":\"-87\"},{\"mac\":\"E03005B1BF90\",\"ssid\":\"ChinaNet-phST\",\"signal\":\"-87\"},{\"mac\":\"86FB06A98210\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"34BDF9E97340\",\"ssid\":\"PHICOMM_2.4G_E97340\",\"signal\":\"-88\"},{\"mac\":\"623AA05DBF1A\",\"ssid\":\"MERCURY_BF1A\",\"signal\":\"-89\"},{\"mac\":\"60DE44CCFD14\",\"ssid\":\"ChinaNet-lepd\",\"signal\":\"-89\"},{\"mac\":\"84C9C63D5924\",\"ssid\":\"CMCC-C5He\",\"signal\":\"-89\"},{\"mac\":\"B046FC091B86\",\"ssid\":\"ChinaNet-R2Qn\",\"signal\":\"-90\"},{\"mac\":\"28FF3EA23E51\",\"ssid\":\"ZTE-404\",\"signal\":\"-91\"},{\"mac\":\"18DED704CD20\",\"ssid\":\"CMCC-UEDv\",\"signal\":\"-91\"},{\"mac\":\"5246FC091B87\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',1,1,'','','','','','21'),(2771537581835,277,64,105,118.1346206665,24.4923095703,1537581835,0.00,0.0,'{\"wifis\":[{\"mac\":\"34CE0031236B\",\"ssid\":\"travel_travel\",\"signal\":\"-68\"},{\"mac\":\"BC0F2B85117B\",\"ssid\":\"midea_ac_0643\",\"signal\":\"-77\"},{\"mac\":\"1CFA683FF512\",\"ssid\":\"baby\",\"signal\":\"-82\"},{\"mac\":\"88259305B168\",\"ssid\":\"JJDC\",\"signal\":\"-82\"},{\"mac\":\"84D931418850\",\"ssid\":\"xmrcb\",\"signal\":\"-85\"},{\"mac\":\"FCDD550E2759\",\"ssid\":\"midea_ac_0373\",\"signal\":\"-86\"},{\"mac\":\"20934D455703\",\"ssid\":\"ChinaNet-dvgw\",\"signal\":\"-87\"},{\"mac\":\"B0F963C90052\",\"ssid\":\"zffc\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(2771537583949,277,64,105,118.0814132690,24.4474277496,1537583949,0.00,0.0,'{\"wifis\":[{\"mac\":\"808917BA8E58\",\"ssid\":\"TP-LINK_8E58\",\"signal\":\"-79\"},{\"mac\":\"D8380D1B74F1\",\"ssid\":\"chidao\",\"signal\":\"-80\"},{\"mac\":\"8089178B24C2\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-90\"},{\"mac\":\"8089175D8A34\",\"ssid\":\"zyj233528\",\"signal\":\"-90\"},{\"mac\":\"1C60DE09B114\",\"ssid\":\"MERCURY_B114\",\"signal\":\"-90\"},{\"mac\":\"E865D41C2768\",\"ssid\":\"Tenda_888888\",\"signal\":\"-92\"}]}',1,1,'','','','','','90'),(2771537584254,277,64,105,118.0810241699,24.4500446320,1537584254,0.00,0.0,'\"\"',1,1,'','','','','','66'),(2771537584571,277,64,105,118.0808334351,24.4509258270,1537584571,0.00,0.0,'\"\"',1,1,'','','','','','43'),(2771537586637,277,64,105,118.0772171021,24.4485225677,1537586637,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10783\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"39092\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2482\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-84\"},{\"lac\":\"22817\",\"ci\":\"10786\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2771537588141,277,64,105,118.0808486938,24.4507503510,1537588141,0.00,0.0,'\"\"',1,1,'','','','','','51'),(2771537591804,277,64,105,118.0768585205,24.4484767914,1537591804,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10783\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(2771537592675,277,64,105,118.0806732178,24.4505863190,1537592675,0.00,0.0,'\"\"',1,1,'','','','','','73'),(2771537593601,277,64,105,118.0774841309,24.4515514374,1537593601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10781\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(2771537595054,277,64,105,118.0809783936,24.4507522583,1537595054,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2771537595813,277,64,105,118.0795440674,24.4504451752,1537595813,0.00,0.0,'\"\"',1,1,'','','','','','91'),(2771537596592,277,64,105,118.0806655884,24.4507064819,1537596592,0.00,0.0,'\"\"',1,1,'','','','','','84'),(2771537597812,277,64,105,118.0774002075,24.4486694336,1537597812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"10783\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"39092\",\"signal\":\"-83\"},{\"lac\":\"22817\",\"ci\":\"10786\",\"signal\":\"-85\"},{\"lac\":\"22817\",\"ci\":\"1091\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2771537598113,277,64,105,118.0839080811,24.4490299225,1537598113,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"2051\",\"signal\":\"-71\"},{\"lac\":\"22820\",\"ci\":\"2054\",\"signal\":\"-76\"},{\"lac\":\"22820\",\"ci\":\"1502\",\"signal\":\"-86\"},{\"lac\":\"22820\",\"ci\":\"37371\",\"signal\":\"-89\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"4063\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"1503\",\"signal\":\"-97\"}],\"wifis\":[{\"mac\":\"30FC68E58CAD\",\"ssid\":\"FZP1\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771537598414,277,64,105,118.0864028931,24.4460468292,1537598414,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22820\",\"ci\":\"1502\",\"signal\":\"-59\"},{\"lac\":\"22820\",\"ci\":\"171\",\"signal\":\"-77\"},{\"lac\":\"22820\",\"ci\":\"29843\",\"signal\":\"-84\"},{\"lac\":\"22820\",\"ci\":\"4063\",\"signal\":\"-84\"},{\"lac\":\"22820\",\"ci\":\"4061\",\"signal\":\"-87\"},{\"lac\":\"22820\",\"ci\":\"10692\",\"signal\":\"-91\"},{\"lac\":\"22820\",\"ci\":\"176\",\"signal\":\"-101\"}]}',2,1,'','','','','','550'),(2771537599316,277,64,105,118.1065444946,24.4631137848,1537599316,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14552\",\"signal\":\"-68\"},{\"lac\":\"24613\",\"ci\":\"38901\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"14551\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"10151\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"14311\",\"signal\":\"-79\"},{\"lac\":\"24613\",\"ci\":\"26151\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"10792\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(2771537599605,277,64,105,118.1148834229,24.4720630646,1537599605,0.00,0.0,'\"\"',1,1,'','','','','','24'),(2771537600500,277,64,105,118.0831832886,24.4471511841,1537600500,0.00,0.0,'\"\"',1,1,'','','','','','26'),(2771537600719,277,64,105,118.0831146240,24.4500026703,1537600719,0.00,0.0,'\"\"',1,1,'','','','','','22'),(2771537601016,277,64,105,118.0815048218,24.4506950378,1537601016,0.00,0.0,'\"\"',1,1,'','','','','','21'),(2771537607349,277,64,105,118.0835494995,24.4449291229,1537607349,0.00,0.0,'\"\"',1,1,'','','','','','26'),(2771537614845,277,64,105,118.1440429688,24.4974651337,1537614845,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-26\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-85\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',4,1,'','','','','','31'),(2771537632850,277,64,105,118.1439971924,24.4974899292,1537632850,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771537674021,277,64,105,118.1644592285,24.4728717804,1537674021,0.00,0.0,'{\"wifis\":[{\"mac\":\"D4A148962A50\",\"ssid\":\"haoyi\",\"signal\":\"-84\"},{\"mac\":\"D4A148962A52\",\"ssid\":\"haoyi_Guest\",\"signal\":\"-84\"},{\"mac\":\"882593753C80\",\"ssid\":\"TP-LINK_3C81\",\"signal\":\"-90\"},{\"mac\":\"0840F3B5C7D0\",\"ssid\":\"ChinaNet-Cb6L\",\"signal\":\"-90\"},{\"mac\":\"EC26CA2886D0\",\"ssid\":\"TP-LINK_86D0\",\"signal\":\"-90\"},{\"mac\":\"EC26CAE4A48C\",\"ssid\":\"TP-LINK_A48C\",\"signal\":\"-90\"},{\"mac\":\"C83A357FFC71\",\"ssid\":\"\\u8001\\u5434\\u5bb6\",\"signal\":\"-91\"},{\"mac\":\"B0958E8F005D\",\"ssid\":\"TP-LINK_005D\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(2771537674361,277,64,105,118.1604537964,24.4669685364,1537674361,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-37\"},{\"mac\":\"0C4B548A4918\",\"ssid\":\"zhangweijie\",\"signal\":\"-80\"},{\"mac\":\"FC7C0254068F\",\"ssid\":\"206\",\"signal\":\"-80\"},{\"mac\":\"98BB9913737D\",\"ssid\":\"@PHICOMM_7B\",\"signal\":\"-81\"},{\"mac\":\"98BB992325BD\",\"ssid\":\"403\",\"signal\":\"-83\"},{\"mac\":\"C4F0816F2734\",\"ssid\":\"tiequan\",\"signal\":\"-84\"},{\"mac\":\"60DEF3AE3810\",\"ssid\":\"CMCC-9CaC\",\"signal\":\"-88\"},{\"mac\":\"FCD733F620AC\",\"ssid\":\"TP-LINK_20AC\",\"signal\":\"-89\"},{\"mac\":\"0C4B54D2735A\",\"ssid\":\"liru5g\",\"signal\":\"-89\"},{\"mac\":\"88DF9EB48B8A\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','82'),(2771537674657,277,64,105,118.1653594971,24.4748306274,1537674657,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1D3CA9E5\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-A9E5\",\"signal\":\"-72\"},{\"mac\":\"C6BB4C08059C\",\"ssid\":\"IOV_HZ015309\",\"signal\":\"-75\"},{\"mac\":\"747D248552EC\",\"ssid\":\"\\u4e00\\u5e06\\u98ce\\u987a_EA\",\"signal\":\"-89\"}]}',1,1,'','','','','','76'),(2771537674944,277,64,105,118.1486053467,24.4896965027,1537674944,0.00,0.0,'{\"wifis\":[{\"mac\":\"3678D7E89437\",\"ssid\":\"GIONEE S10L\",\"signal\":\"-89\"}]}',1,1,'','','','','','63'),(2771537675198,277,64,105,118.1451644897,24.4973697662,1537675198,0.00,0.0,'{\"wifis\":[{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-89\"},{\"mac\":\"7E49EB01F156\",\"ssid\":\"viomi-hood-h1_miapf156\",\"signal\":\"-90\"},{\"mac\":\"B0D59DD99318\",\"ssid\":\"OPPLE-9318\",\"signal\":\"-91\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-91\"},{\"mac\":\"1C60DE8CC2AC\",\"ssid\":\"301\",\"signal\":\"-93\"}]}',1,1,'','','','','','76'),(2771537676157,277,64,105,118.1440963745,24.4981746674,1537676157,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-45\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-50\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-83\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-90\"}]}',1,1,'','','','','','57'),(2771537676403,277,64,105,118.1436309814,24.5008525848,1537676403,0.00,0.0,'{\"wifis\":[{\"mac\":\"80E4DAD1F029\",\"ssid\":\"RL_E35B1512\",\"signal\":\"-83\"},{\"mac\":\"746FF72C4967\",\"ssid\":\"Audi_MMI_3102\",\"signal\":\"-86\"},{\"mac\":\"CC81DA555840\",\"ssid\":\"435601\",\"signal\":\"-90\"},{\"mac\":\"2CB21A801C36\",\"ssid\":\"galigege\",\"signal\":\"-90\"},{\"mac\":\"0034CB743A11\",\"ssid\":\"\",\"signal\":\"-92\"}]}',1,1,'','','','','','77'),(2771537676709,277,64,105,118.1286849976,24.5077285767,1537676709,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D242AA010\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-77\"},{\"mac\":\"000C4311BB27\",\"ssid\":\"wireless\",\"signal\":\"-78\"},{\"mac\":\"C06118530E27\",\"ssid\":\"TWYPC\",\"signal\":\"-79\"},{\"mac\":\"D8C8E974DB10\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-83\"},{\"mac\":\"8CA6DFAE76BB\",\"ssid\":\"shuanghuhua\",\"signal\":\"-84\"},{\"mac\":\"06749C5BDD21\",\"ssid\":\"xmiswlan\",\"signal\":\"-87\"},{\"mac\":\"0E749CED44B3\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"1C60DE76B86A\",\"ssid\":\"MERCURY_B86A\",\"signal\":\"-88\"},{\"mac\":\"9C061BE773FC\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"9C061BE773FE\",\"ssid\":\"H3C_6658\",\"signal\":\"-90\"},{\"mac\":\"D0FA1D6FFF1D\",\"ssid\":\"Downtown\",\"signal\":\"-90\"},{\"mac\":\"A4C64F2C4818\",\"ssid\":\"CMCC-7twr\",\"signal\":\"-90\"},{\"mac\":\"689FF02F8809\",\"ssid\":\"ChinaNet-qFxh\",\"signal\":\"-90\"},{\"mac\":\"E42D7B576110\",\"ssid\":\"CMCC-ji9s\",\"signal\":\"-90\"},{\"mac\":\"206BE7FA2937\",\"ssid\":\"TP-LINK_8888\",\"signal\":\"-91\"},{\"mac\":\"A06391E612FE\",\"ssid\":\"NETGEAR54\",\"signal\":\"-91\"},{\"mac\":\"F46A922A30B2\",\"ssid\":\"FAST_30B2\",\"signal\":\"-92\"}]}',1,1,'','','','','','46'),(2771537677308,277,64,105,118.1328735352,24.5050525665,1537677308,0.00,0.0,'\"\"',1,1,'','','','','','58'),(2771537677606,277,64,105,118.1046752930,24.5428600311,1537677606,0.00,0.0,'\"\"',1,1,'','','','','','39'),(2771537677909,277,64,105,118.0590972900,24.5740299225,1537677909,0.00,0.0,'\"\"',1,1,'','','','','','42'),(2771537678207,277,64,105,118.0526199341,24.6106624603,1537678207,0.00,0.0,'{\"wifis\":[{\"mac\":\"021A11F4C09C\",\"ssid\":\"Honor 8\",\"signal\":\"-85\"}]}',1,1,'','','','','','42'),(2771537678510,277,64,105,118.0868072510,24.6343860626,1537678510,0.00,0.0,'\"\"',1,1,'','','','','','57'),(2771537678815,277,64,105,118.1304702759,24.6563224792,1537678815,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA84917980\",\"ssid\":\"TP-LINK_2.4G_7980\",\"signal\":\"-80\"}]}',1,1,'','','','','','38'),(2771537679112,277,64,105,118.1373748779,24.6950874329,1537679112,0.00,0.0,'\"\"',1,1,'','','','','','75'),(2771537679416,277,64,105,118.1135711670,24.7118244171,1537679416,0.00,0.0,'\"\"',1,1,'','','','','','78'),(2771537679713,277,64,105,118.1048278809,24.7114830017,1537679713,0.00,0.0,'\"\"',1,1,'','','','','','77'),(2771537682124,277,64,105,118.1047363281,24.7101573944,1537682124,0.00,0.0,'{\"wifis\":[{\"mac\":\"B8F8831F25BA\",\"ssid\":\"ACE_meeting_room1\",\"signal\":\"-75\"}]}',1,1,'','','','','','71'),(2771537682733,277,64,105,118.1252517700,24.6591262817,1537682733,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-47\"}]}',1,1,'','','','','','82'),(2771537683024,277,64,105,118.1315078735,24.6294765472,1537683024,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-51\"},{\"mac\":\"4696728AD273\",\"ssid\":\"TPGuest_D273\",\"signal\":\"-89\"}]}',1,1,'','','','','','46'),(2771537683323,277,64,105,118.1023941040,24.5956954956,1537683323,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-44\"},{\"mac\":\"F483CDC8B2AA\",\"ssid\":\"321654\",\"signal\":\"-90\"}]}',1,1,'','','','','','63'),(2771537683625,277,64,105,118.1348495483,24.5618000031,1537683625,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-52\"}]}',1,1,'','','','','','48'),(2771537683937,277,64,105,118.1514587402,24.5328617096,1537683937,0.00,0.0,'{\"wifis\":[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":\"-49\"},{\"mac\":\"58696C0A0818\",\"ssid\":\"GWIFI-\",\"signal\":\"-85\"},{\"mac\":\"5A696C0A07D4\",\"ssid\":\"OFFICE\",\"signal\":\"-89\"},{\"mac\":\"5A696C0A07DC\",\"ssid\":\"OFFICE\",\"signal\":\"-90\"},{\"mac\":\"6A696C0A07DC\",\"ssid\":\"CXTD\",\"signal\":\"-91\"},{\"mac\":\"8CA6DF7B1295\",\"ssid\":\"dsh\",\"signal\":\"-91\"},{\"mac\":\"D8380D2DF441\",\"ssid\":\"jhzs\",\"signal\":\"-93\"}]}',1,1,'','','','','','46'),(2771537685099,277,64,105,118.1690292358,24.5278816223,1537685099,0.00,0.0,'\"\"',1,1,'','','','','','89'),(2771537685401,277,64,105,118.1705551147,24.5114822388,1537685401,0.00,0.0,'\"\"',1,1,'','','','','','81'),(2771537692012,277,64,105,118.1453170776,24.4972610474,1537692012,0.00,0.0,'{\"wifis\":[{\"mac\":\"08BD4386CC7E\",\"ssid\":\"heyun\",\"signal\":\"-86\"},{\"mac\":\"2C9D1E67BF30\",\"ssid\":\"CMCC-39Xr\",\"signal\":\"-89\"},{\"mac\":\"E40EEEA15C30\",\"ssid\":\"eunoseleven\",\"signal\":\"-89\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-89\"},{\"mac\":\"80A1D7ED2A6E\",\"ssid\":\"ChinaNet-AWYT\",\"signal\":\"-89\"},{\"mac\":\"70AF6A73C4D4\",\"ssid\":\"360WiFi-666\",\"signal\":\"-90\"},{\"mac\":\"8EBEBE24ABAA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_ABA7\",\"signal\":\"-92\"}]}',1,1,'','','','','','36'),(2771537692316,277,64,105,118.1442489624,24.4975852966,1537692316,0.00,0.0,'\"\"',1,1,'','','','','','69'),(2771537718784,277,64,105,118.1440048218,24.4970703125,1537718784,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-78\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-87\"}]}',1,1,'','','','','','79'),(2771537749774,277,64,105,118.1439743042,24.4974861145,1537749774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"}]}',4,1,'','','','','','30'),(2771537755990,277,64,105,118.1440582275,24.4975776672,1537755990,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-34\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"}]}',1,1,'','','','','','68'),(2771537776806,277,64,105,118.1440200806,24.4975299835,1537776806,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-28\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"}]}',4,1,'','','','','','30'),(2771537778601,277,64,105,118.1439590454,24.4973850250,1537778601,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"}]}',1,1,'','','','','','95'),(2771537778734,277,64,105,118.1439743042,24.4974822998,1537778734,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"}]}',4,1,'','','','','','30'),(2771537778963,277,64,105,118.1437835693,24.4974479675,1537778963,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-93\"}]}',1,1,'','','','','','85'),(2771537781349,277,64,105,118.1414260864,24.4971294403,1537781349,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-63\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"}]}',1,1,'','','','','','82'),(2771537792845,277,64,105,118.1440277100,24.4977188110,1537792845,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-65\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-91\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-92\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-93\"}]}',1,1,'','','','','','90'),(2771537830424,277,64,105,118.1443252563,24.4979190826,1537830424,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-73\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(2771537830667,277,64,105,118.1433410645,24.4996376038,1537830667,0.00,0.0,'{\"wifis\":[{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":\"-75\"},{\"mac\":\"98133360D427\",\"ssid\":\"ChinaNet-FKPJ\",\"signal\":\"-78\"},{\"mac\":\"D6EE07203CDA\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"EC172F3AD28C\",\"ssid\":\"hxf51\",\"signal\":\"-83\"},{\"mac\":\"9CA3A9223809\",\"ssid\":\"NVR9ca3a9223809\",\"signal\":\"-83\"},{\"mac\":\"A00460B98A90\",\"ssid\":\"NETGEAR98\",\"signal\":\"-86\"},{\"mac\":\"34CE0073C0D9\",\"ssid\":\"NETGEAR98_plus\",\"signal\":\"-87\"},{\"mac\":\"D4EE07232AB8\",\"ssid\":\"\\u592a\\u4fddGGG002\",\"signal\":\"-87\"},{\"mac\":\"D0608C711CE6\",\"ssid\":\"ChinaNet-U2u7\",\"signal\":\"-87\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-89\"},{\"mac\":\"B0ACD2CD04A9\",\"ssid\":\"ChinaNet-qqQi\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(2771537830966,277,64,105,118.1298980713,24.4895229340,1537830966,0.00,0.0,'\"\"',1,1,'','','','','','89'),(2771537831266,277,64,105,118.1062011719,24.4618816376,1537831266,0.00,0.0,'{\"wifis\":[{\"mac\":\"8CA6DFE7F126\",\"ssid\":\"15-1302\",\"signal\":\"-83\"},{\"mac\":\"3C46D8994488\",\"ssid\":\"lxc102403\",\"signal\":\"-88\"}]}',1,1,'','','','','','78'),(2771537831577,277,64,105,118.0817184448,24.4455738068,1537831577,0.00,0.0,'{\"wifis\":[{\"mac\":\"909497F7DB3C\",\"ssid\":\"HUAWEI-Q2\",\"signal\":\"-87\"},{\"mac\":\"909497F7DB41\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"F276E78692EF\",\"ssid\":\"HUAWEI-8NAGQW2\",\"signal\":\"-88\"},{\"mac\":\"34967299CF5E\",\"ssid\":\"3203\",\"signal\":\"-91\"}]}',1,1,'','','','','','77'),(2771537831971,277,64,105,118.1066970825,24.4621772766,1537831971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"14122\",\"signal\":\"-72\"},{\"lac\":\"24613\",\"ci\":\"14112\",\"signal\":\"-105\"}]}',2,1,'','','','','','550'),(2771537832273,277,64,105,118.1247634888,24.4798393250,1537832273,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"14621\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(2771537832484,277,64,105,118.1305313110,24.4898033142,1537832484,0.00,0.0,'\"\"',1,1,'','','','','','82'),(2771537832784,277,64,105,118.1366271973,24.4881820679,1537832784,0.00,0.0,'\"\"',1,1,'','','','','','94'),(2771537833158,277,64,105,118.1453170776,24.4974727631,1537833158,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E5E2191\",\"ssid\":\"TTTTTT\",\"signal\":\"-84\"}]}',1,1,'','','','','','78'),(2771537833477,277,64,105,118.1439971924,24.4974956512,1537833477,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-80\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2771537844538,277,64,105,118.1440582275,24.4974994659,1537844538,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-86\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"F46A924429B8\",\"ssid\":\"keyuyi\",\"signal\":\"-91\"},{\"mac\":\"0819A65CB0FA\",\"ssid\":\"ChinaNet-ikdg\",\"signal\":\"-91\"}]}',1,1,'','','','','','44'),(2771537845085,277,64,105,118.1449813843,24.4958877563,1537845085,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA06DEB1\",\"ssid\":\"ChinaNet-bZUq\",\"signal\":\"-68\"},{\"mac\":\"38E1AA07C872\",\"ssid\":\"ChinaNet-HfTF\",\"signal\":\"-74\"},{\"mac\":\"74F8DB716D84\",\"ssid\":\"LTE-WiFi_6D84\",\"signal\":\"-80\"},{\"mac\":\"BC620E09B900\",\"ssid\":\"\\u91d1\\u5c1a\\u793e\\u533a\",\"signal\":\"-82\"},{\"mac\":\"B0958E5E2191\",\"ssid\":\"TTTTTT\",\"signal\":\"-84\"},{\"mac\":\"8CF228D0B6DE\",\"ssid\":\"AAA\",\"signal\":\"-84\"},{\"mac\":\"487D2EB12E75\",\"ssid\":\"TP-LINK_2E75\",\"signal\":\"-88\"},{\"mac\":\"24CACB645BBD\",\"ssid\":\"ChinaNet-Dpav\",\"signal\":\"-89\"},{\"mac\":\"EC26CA4ACEC6\",\"ssid\":\"AUSCOW MILK BAR\",\"signal\":\"-90\"},{\"mac\":\"96282ECDAA7C\",\"ssid\":\"\",\"signal\":\"-90\"}]}',1,1,'','','','','','36'),(2771537845396,277,64,105,118.1452713013,24.4972476959,1537845396,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C090398137\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-37\",\"signal\":\"-66\"},{\"mac\":\"021CA30215A0\",\"ssid\":\" \\u514d\\u8d39\\u5b89\\u5168\\u5171\\u4eabWiFi\",\"signal\":\"-87\"},{\"mac\":\"206BE7DE4B25\",\"ssid\":\"TP-LINK_204\",\"signal\":\"-89\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-90\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-90\"}]}',1,1,'','','','','','49'),(2771537846593,277,64,105,118.1454238892,24.5373725891,1537846593,0.00,0.0,'{\"wifis\":[{\"mac\":\"D0FA1DA23DE9\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-3DE9\",\"signal\":\"-79\"}]}',1,1,'','','','','','86'),(2771537847502,277,64,105,118.1419143677,24.5392436981,1537847502,0.00,0.0,'{\"wifis\":[{\"mac\":\"001A1E06AB20\",\"ssid\":\"Doors\",\"signal\":\"-80\"},{\"mac\":\"08EA402DEBF5\",\"ssid\":\"Runo_HI2DEBF5\",\"signal\":\"-88\"},{\"mac\":\"70788B6EE16A\",\"ssid\":\"vivo X9s Plus L\",\"signal\":\"-93\"}]}',1,1,'','','','','','45'),(2771537848131,277,64,105,118.0997467041,24.5904273987,1537848131,0.00,0.0,'{\"wifis\":[{\"mac\":\"3CB6B76A7838\",\"ssid\":\"vivo X6S A\",\"signal\":\"-86\"},{\"mac\":\"3496728AE9F1\",\"ssid\":\"TP-LINK_301\",\"signal\":\"-90\"}]}',1,1,'','','','','','87'),(2771537848688,277,64,105,118.1188201904,24.6545124054,1537848688,0.00,0.0,'\"\"',1,1,'','','','','','37'),(2771537848992,277,64,105,118.1161346436,24.6631984711,1537848992,0.00,0.0,'\"\"',1,1,'','','','','','75'),(2771537851701,277,64,105,118.1095199585,24.7038021088,1537851701,0.00,0.0,'\"\"',1,1,'','','','','','80'),(2771537852301,277,64,105,118.1046371460,24.7111511230,1537852301,0.00,0.0,'\"\"',1,1,'','','','','','93'),(2771537867925,277,64,105,118.0991134644,24.7050209045,1537867925,0.00,0.0,'\"\"',1,1,'','','','','','54'),(2771537868517,277,64,105,118.1227264404,24.6588134766,1537868517,0.00,0.0,'\"\"',1,1,'','','','','','69'),(2771537868836,277,64,105,118.1362533569,24.6399116516,1537868836,0.00,0.0,'\"\"',1,1,'','','','','','40'),(2771537869435,277,64,105,118.1098861694,24.6065311432,1537869435,0.00,0.0,'\"\"',1,1,'','','','','','49'),(2771537869726,277,64,105,118.1188278198,24.5780372620,1537869726,0.00,0.0,'\"\"',1,1,'','','','','','56'),(2771537870025,277,64,105,118.1492691040,24.5445137024,1537870025,0.00,0.0,'\"\"',1,1,'','','','','','47'),(2771537871129,277,64,105,118.1546173096,24.5334720612,1537871129,0.00,0.0,'{\"wifis\":[{\"mac\":\"50FA84887B96\",\"ssid\":\"ep_2.4g\",\"signal\":\"-87\"}]}',1,1,'','','','','','50'),(2771537871356,277,64,105,118.1674575806,24.5285072327,1537871356,0.00,0.0,'\"\"',1,1,'','','','','','41'),(2771537871657,277,64,105,118.1759185791,24.5193576813,1537871657,0.00,0.0,'{\"wifis\":[{\"mac\":\"4090E0242DA2\",\"ssid\":\"golo970190012470\",\"signal\":\"-83\"},{\"mac\":\"CCB8A83371E2\",\"ssid\":\"5800_CarDV_MKD\",\"signal\":\"-88\"}]}',1,1,'','','','','','40'),(2771537871962,277,64,105,118.1704559326,24.5114974976,1537871962,0.00,0.0,'\"\"',1,1,'','','','','','59'),(2771537879469,277,64,105,118.1646041870,24.5064277649,1537879469,0.00,0.0,'{\"wifis\":[{\"mac\":\"BC46998A2382\",\"ssid\":\"\",\"signal\":\"-83\"}]}',1,1,'','','','','','41'),(2771537879664,277,64,105,118.1442871094,24.5016632080,1537879664,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0C0903B1940\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-40\",\"signal\":\"-69\"},{\"mac\":\"747D2481D6E8\",\"ssid\":\"5598785\",\"signal\":\"-91\"}]}',1,1,'','','','','','48'),(2771537879946,277,64,105,118.1450881958,24.4965763092,1537879946,0.00,0.0,'{\"wifis\":[{\"mac\":\"B0958E5E2191\",\"ssid\":\"TTTTTT\",\"signal\":\"-72\"},{\"mac\":\"F4B8A748F05F\",\"ssid\":\"ChinaNet-rurr\",\"signal\":\"-75\"},{\"mac\":\"8482F414BB41\",\"ssid\":\"100msh-\\u543e\\u5e7c\\u91d1\\u5c1a\\u4e2d\\u5fc3\",\"signal\":\"-82\"},{\"mac\":\"74F8DB716D84\",\"ssid\":\"LTE-WiFi_6D84\",\"signal\":\"-83\"},{\"mac\":\"2CB21A473FA6\",\"ssid\":\"203\",\"signal\":\"-85\"},{\"mac\":\"2CB21A8BF5CE\",\"ssid\":\"704\",\"signal\":\"-85\"},{\"mac\":\"EC26CA5C4F9E\",\"ssid\":\"TP-LINK_4F9E\",\"signal\":\"-86\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-87\"},{\"mac\":\"D8490BA1F3A4\",\"ssid\":\"ChinaNet-5Yji\",\"signal\":\"-89\"},{\"mac\":\"2CB21AD284C2\",\"ssid\":\"wgwwgwwgw2.4\",\"signal\":\"-90\"},{\"mac\":\"50BD5F254CE6\",\"ssid\":\"wooyou-jinshang1\",\"signal\":\"-90\"},{\"mac\":\"C83A35452F08\",\"ssid\":\"Tenda_452F08\",\"signal\":\"-91\"},{\"mac\":\"36CE004C3B7E\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"FC7C02F8F878\",\"ssid\":\"@PHICOMM_76\",\"signal\":\"-91\"}]}',1,1,'','','','','','48'),(2771537880266,277,64,105,118.1439971924,24.4976577759,1537880266,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC6890766A\",\"ssid\":\"TP-LINK_766A\",\"signal\":\"-63\"},{\"mac\":\"1475903C7BA6\",\"ssid\":\"608\",\"signal\":\"-75\"},{\"mac\":\"24CACB50E2FD\",\"ssid\":\"ChinaNet-6yVE\",\"signal\":\"-76\"},{\"mac\":\"A8CA7B2D9134\",\"ssid\":\"ChinaNet-Mio\",\"signal\":\"-79\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-80\"},{\"mac\":\"144D67419B58\",\"ssid\":\"\\u773c\\u955c\",\"signal\":\"-81\"},{\"mac\":\"B8F8837F11E7\",\"ssid\":\"LJW-network\",\"signal\":\"-81\"},{\"mac\":\"D8C8E9FE6666\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-81\"},{\"mac\":\"006B8E6DEF20\",\"ssid\":\"Yomi\",\"signal\":\"-82\"},{\"mac\":\"14759093A874\",\"ssid\":\"7yj\",\"signal\":\"-82\"},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":\"-82\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-83\"},{\"mac\":\"80A1D7E1A4AA\",\"ssid\":\"ChinaNet-xPVV\",\"signal\":\"-84\"},{\"mac\":\"A80C63A09930\",\"ssid\":\"ChinaNet-slGM\",\"signal\":\"-84\"},{\"mac\":\"B0958E3BB0BB\",\"ssid\":\"TP-CLS\",\"signal\":\"-84\"},{\"mac\":\"747D24D01FE8\",\"ssid\":\"@PHICOMM_E6\",\"signal\":\"-84\"},{\"mac\":\"0CD86C7DF75E\",\"ssid\":\"zwj\",\"signal\":\"-85\"},{\"mac\":\"0819A65C457A\",\"ssid\":\"ChinaNet-2vFD\",\"signal\":\"-86\"},{\"mac\":\"286C07D59FE1\",\"ssid\":\"Xiaomi_9FE0\",\"signal\":\"-86\"},{\"mac\":\"502B73F03BF1\",\"ssid\":\"2.4G 704\",\"signal\":\"-87\"},{\"mac\":\"6409805FA476\",\"ssid\":\"lalala\",\"signal\":\"-87\"},{\"mac\":\"7844FD3AE52C\",\"ssid\":\"TP-LINK_E52C\",\"signal\":\"-88\"},{\"mac\":\"747D24B89B64\",\"ssid\":\"LXT\",\"signal\":\"-89\"},{\"mac\":\"74C330EDAAFE\",\"ssid\":\"1007\",\"signal\":\"-89\"},{\"mac\":\"BC54FC192B2A\",\"ssid\":\"p1nkG\",\"signal\":\"-89\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-89\"},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":\"-91\"}]}',1,1,'','','','','','33'),(2771537880842,277,64,105,118.1423339844,24.4984798431,1537880842,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-72\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-84\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-88\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-90\"},{\"mac\":\"CC81DAC87178\",\"ssid\":\"1002\",\"signal\":\"-90\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-91\"}]}',1,1,'','','','','','55'),(2771537883570,277,64,105,118.1439743042,24.4973297119,1537883570,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-56\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-90\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"}]}',1,1,'','','','','','55'),(2771537916919,277,64,105,118.1438064575,24.4981250763,1537916919,0.00,0.0,'{\"wifis\":[{\"mac\":\"30FC6890766A\",\"ssid\":\"TP-LINK_766A\",\"signal\":\"-71\"},{\"mac\":\"14759093A874\",\"ssid\":\"7yj\",\"signal\":\"-87\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-89\"}]}',1,1,'','','','','','78'),(2771537917183,277,64,105,118.1325836182,24.4993877411,1537917183,0.00,0.0,'\"\"',1,1,'','','','','','68'),(2771537918984,277,64,105,118.1449737549,24.4962024689,1537918984,0.00,0.0,'{\"wifis\":[{\"mac\":\"C83A35452F08\",\"ssid\":\"Tenda_452F08\",\"signal\":\"-81\"},{\"mac\":\"D8325AB5BC16\",\"ssid\":\"ChinaNet-J7rz\",\"signal\":\"-84\"},{\"mac\":\"86FB069614A0\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',1,1,'','','','','','60'),(2771537919275,277,64,105,118.1453781128,24.4970569611,1537919275,0.00,0.0,'{\"wifis\":[{\"mac\":\"00C6818A216A\",\"ssid\":\"CAR-DVR-216a\",\"signal\":\"-83\"},{\"mac\":\"006B8EB2361C\",\"ssid\":\"\\u6ca1\\u6709\\u5bc6\\u7801\",\"signal\":\"-86\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-88\"},{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-89\"},{\"mac\":\"34CE007C4DA4\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','50'),(2771537930099,277,64,105,118.1477584839,24.5013923645,1537930099,0.00,0.0,'\"\"',1,1,'','','','','','34'),(2771537930391,277,64,105,118.1664657593,24.5070323944,1537930391,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC3DFDF5E8F1\",\"ssid\":\"Runo_HIF5E8F1\",\"signal\":\"-82\"},{\"mac\":\"BC46998A2382\",\"ssid\":\"\",\"signal\":\"-91\"}]}',1,1,'','','','','','41'),(2771537930698,277,64,105,118.1828994751,24.4861507416,1537930698,0.00,0.0,'\"\"',1,1,'','','','','','66'),(2771537930990,277,64,105,118.1762771606,24.4860019684,1537930990,0.00,0.0,'\"\"',1,1,'','','','','','56'),(2771537931296,277,64,105,118.1841888428,24.5027122498,1537931296,0.00,0.0,'\"\"',1,1,'','','','','','64'),(2771537931594,277,64,105,118.1567993164,24.5385875702,1537931594,0.00,0.0,'\"\"',1,1,'','','','','','80'),(2771537931903,277,64,105,118.1197967529,24.5779075623,1537931903,0.00,0.0,'\"\"',1,1,'','','','','','62'),(2771537932207,277,64,105,118.1179275513,24.6165542603,1537932207,0.00,0.0,'\"\"',1,1,'','','','','','76'),(2771537932811,277,64,105,118.1379776001,24.6985416412,1537932811,0.00,0.0,'\"\"',1,1,'','','','','','95'),(2771537933104,277,64,105,118.1319274902,24.7163314819,1537933104,0.00,0.0,'{\"wifis\":[{\"mac\":\"0034CB7439EA\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"0495E6CEDB18\",\"ssid\":\"Tenda_CEDB18\",\"signal\":\"-91\"},{\"mac\":\"244E7B57643B\",\"ssid\":\"ChinaMobile_1739\",\"signal\":\"-91\"}]}',1,1,'','','','','','76'),(2771537933716,277,64,105,118.1052093506,24.7113132477,1537933716,0.00,0.0,'{\"wifis\":[{\"mac\":\"F46A926A94B5\",\"ssid\":\"TX_TEST\",\"signal\":\"-90\"}]}',1,1,'','','','','','84'),(2771537934603,277,64,105,118.1092758179,24.6996116638,1537934603,0.00,0.0,'\"\"',1,1,'','','','','','43'),(2771537934903,277,64,105,118.1093902588,24.6918373108,1537934903,0.00,0.0,'{\"wifis\":[{\"mac\":\"4062EA5BD9D6\",\"ssid\":\"CMCC-2uwN\",\"signal\":\"-76\"},{\"mac\":\"F483CDB937D1\",\"ssid\":\"hu\",\"signal\":\"-89\"},{\"mac\":\"0433897EECF0\",\"ssid\":\"ChinaNet-hpAY\",\"signal\":\"-90\"},{\"mac\":\"487D2E57C176\",\"ssid\":\"TP-LINK_C176\",\"signal\":\"-90\"},{\"mac\":\"A09347098E20\",\"ssid\":\"OPPO R7005\",\"signal\":\"-91\"},{\"mac\":\"A45602D570A9\",\"ssid\":\"3668\",\"signal\":\"-92\"}]}',1,1,'','','','','','81'),(2771537937008,277,64,105,118.1050338745,24.7106628418,1537937008,0.00,0.0,'{\"wifis\":[{\"mac\":\"F483CDF4BE20\",\"ssid\":\"TP-LINK_BE20\",\"signal\":\"-85\"}]}',1,1,'','','','','','50'),(2771537945117,277,64,105,118.1346664429,24.6494579315,1537945117,0.00,0.0,'\"\"',1,1,'','','','','','64'),(2771537945721,277,64,105,118.1125869751,24.5823726654,1537945721,0.00,0.0,'\"\"',1,1,'','','','','','87'),(2771537947027,277,64,105,118.1349639893,24.5294532776,1537947027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-90\"},{\"lac\":\"23012\",\"ci\":\"23092\",\"signal\":\"-97\"},{\"lac\":\"23012\",\"ci\":\"15003\",\"signal\":\"-101\"},{\"lac\":\"23012\",\"ci\":\"4082\",\"signal\":\"-104\"}],\"wifis\":[{\"mac\":\"DCFE18029B04\",\"ssid\":\"ECO-XM-2\",\"signal\":\"-91\"},{\"mac\":\"D461FE633DD1\",\"ssid\":\"WEIYA\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771537948423,277,64,105,118.1386260986,24.5379714966,1537948423,0.00,0.0,'\"\"',1,1,'','','','','','47'),(2771537948722,277,64,105,118.1321334839,24.5164108276,1537948722,0.00,0.0,'\"\"',1,1,'','','','','','52'),(2771537949033,277,64,105,118.1096572876,24.4960670471,1537949033,0.00,0.0,'{\"wifis\":[{\"mac\":\"0E9B4B987B2D\",\"ssid\":\"ChinaNet-WIFI\",\"signal\":\"-81\"},{\"mac\":\"FC2FEFA1D878\",\"ssid\":\"OFEI\",\"signal\":\"-82\"},{\"mac\":\"ACA213ABDE12\",\"ssid\":\"XMAF\",\"signal\":\"-90\"},{\"mac\":\"1CAB34E6CB3A\",\"ssid\":\"office\",\"signal\":\"-91\"}]}',1,1,'','','','','','54'),(2771537949321,277,64,105,118.1007614136,24.4883136749,1537949321,0.00,0.0,'{\"wifis\":[{\"mac\":\"5489981E001B\",\"ssid\":\"WirelessNet\",\"signal\":\"-92\"}]}',1,1,'','','','','','54'),(2771537953234,277,64,105,118.0997695923,24.4885673523,1537953234,0.00,0.0,'{\"wifis\":[{\"mac\":\"2CB21A3CEA0F\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-86\"},{\"mac\":\"747D245E59A0\",\"ssid\":\"@PHICOMM_9E\",\"signal\":\"-86\"},{\"mac\":\"98133370701E\",\"ssid\":\"ChinaNet-Ce5c\",\"signal\":\"-89\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-91\"},{\"mac\":\"8CAB8E798D40\",\"ssid\":\"XMTYZX-IC\",\"signal\":\"-92\"}]}',1,1,'','','','','','55'),(2771537953534,277,64,105,118.0871658325,24.4935531616,1537953534,0.00,0.0,'\"\"',1,1,'','','','','','64'),(2771537953831,277,64,105,118.0759506226,24.4910621643,1537953831,0.00,0.0,'{\"wifis\":[{\"mac\":\"EC8914F62DE3\",\"ssid\":\"qingyun\",\"signal\":\"-91\"}]}',1,1,'','','','','','75'),(2771537954142,277,64,105,118.0736465454,24.4685745239,1537954142,0.00,0.0,'{\"wifis\":[{\"mac\":\"000C43ED6F8C\",\"ssid\":\"WIFI_TUHU_DT8\",\"signal\":\"-82\"},{\"mac\":\"789682A7F073\",\"ssid\":\"MINI\",\"signal\":\"-85\"},{\"mac\":\"206BE77A807F\",\"ssid\":\"ye\",\"signal\":\"-89\"},{\"mac\":\"7844FD4D2D45\",\"ssid\":\"TP-LINK_2D45\",\"signal\":\"-90\"},{\"mac\":\"98133371D6A4\",\"ssid\":\"ChinaNet-dDtV\",\"signal\":\"-91\"}]}',1,1,'','','','','','72'),(2771537954445,277,64,105,118.0736541748,24.4517078400,1537954445,0.00,0.0,'{\"wifis\":[{\"mac\":\"600B0303B770\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-76\"},{\"mac\":\"600B0303B771\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-77\"},{\"mac\":\"600B0303B630\",\"ssid\":\"iSiMing-Free\",\"signal\":\"-86\"},{\"mac\":\"600B0303B631\",\"ssid\":\"i\\u601d\\u660e\\u514d\\u8d39wifi\",\"signal\":\"-87\"}]}',1,1,'','','','','','63'),(2771537954740,277,64,105,118.0847625732,24.4455795288,1537954740,0.00,0.0,'{\"wifis\":[{\"mac\":\"781D4AD2A376\",\"ssid\":\"ChinaNet-GDCw\",\"signal\":\"-74\"},{\"mac\":\"AC35EE5C85CD\",\"ssid\":\"NISSAN_ac35ee5c85cd\",\"signal\":\"-79\"},{\"mac\":\"8682F41D49A1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"8482F41D49A1\",\"ssid\":\"\\u590f\\u5546\\u6c11\\u5174\\u8d85\\u5e02\",\"signal\":\"-88\"},{\"mac\":\"C83A3547ED30\",\"ssid\":\"Tenda_47ED30\",\"signal\":\"-91\"},{\"mac\":\"081076281382\",\"ssid\":\"wql\",\"signal\":\"-92\"}]}',1,1,'','','','','','79'),(2771537958157,277,64,105,118.1282501221,24.4868087769,1537958157,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-86\"},{\"lac\":\"24609\",\"ci\":\"152\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(2771537958341,277,64,105,118.1391067505,24.5012226105,1537958341,0.00,0.0,'\"\"',1,1,'','','','','','54'),(2771537959556,277,64,105,118.1445159912,24.4976043701,1537959556,0.00,0.0,'{\"wifis\":[{\"mac\":\"7C7668635939\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-76\"},{\"mac\":\"8089175494DC\",\"ssid\":\"TP-LINK_306\",\"signal\":\"-78\"},{\"mac\":\"7C7668635938\",\"ssid\":\"HAHA*\",\"signal\":\"-78\"},{\"mac\":\"0CC6CC242F38\",\"ssid\":\"ChinaNet-5JYG\",\"signal\":\"-82\"},{\"mac\":\"2C9D1E673920\",\"ssid\":\"CMCC-WiHy\",\"signal\":\"-84\"},{\"mac\":\"AC9CE419A8C5\",\"ssid\":\"ChinaNet-uh7L\",\"signal\":\"-87\"},{\"mac\":\"4A7D2E003D95\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"7C11CB00435C\",\"ssid\":\"306\",\"signal\":\"-89\"},{\"mac\":\"DCFE189F6431\",\"ssid\":\"TP-LINK_6431\",\"signal\":\"-89\"},{\"mac\":\"AEA6DF14C025\",\"ssid\":\"ChinaNet-ymLz\",\"signal\":\"-90\"},{\"mac\":\"AC9DE419A8C6\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"B4CD27E5BF4C\",\"ssid\":\"ChinaNet lily\",\"signal\":\"-91\"}]}',1,1,'','','','','','52'),(2771537959956,277,64,105,118.1440277100,24.4974822998,1537959956,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"22819\",\"ci\":\"9091\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-55\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-57\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-90\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-92\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771537966794,277,64,105,118.1440734863,24.4974880219,1537966794,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-49\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-84\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-88\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-90\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-91\"},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":\"-91\"}]}',1,1,'','','','','','82'),(2771538003100,277,64,105,118.1441650391,24.4975013733,1538003100,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-85\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-86\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-88\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-89\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',1,1,'','','','','','78'),(2771538011223,277,64,105,118.1427993774,24.4974555969,1538011223,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"}]}',1,1,'','','','','','84'),(2771538054570,277,64,105,118.1439132690,24.4974842072,1538054570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-84\"}]}',4,1,'','','','','','30'),(2771538092941,277,64,105,118.1440505981,24.4974727631,1538092941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-82\"}]}',4,1,'','','','','','30'),(2771538175534,277,64,105,118.1440200806,24.4974346161,1538175534,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-57\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-66\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-89\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2771538188117,277,64,105,118.1437530518,24.4973468781,1538188117,0.00,0.0,'{\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-66\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-86\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-90\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-91\"}]}',1,1,'','','','','','15'),(2771538270672,277,64,105,118.1439971924,24.4974670410,1538270672,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-86\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-92\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771538378778,277,64,105,118.1440429688,24.4974880219,1538378778,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-86\"},{\"lac\":\"24807\",\"ci\":\"1743\",\"signal\":\"-87\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2771538458709,277,64,105,118.1440505981,24.4974842072,1538458709,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-38\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"}]}',4,1,'','','','','','30'),(2771538783801,277,64,105,118.1440811157,24.4974861145,1538783801,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2771538843427,277,64,105,118.1440048218,24.4974594116,1538843427,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-32\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-81\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"388345E65BEE\",\"ssid\":\"XO\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-91\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771538886599,277,64,105,118.1433410645,24.4970874786,1538886599,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"}]}',1,1,'','','','','','31'),(2771538890243,277,64,105,118.1440353394,24.4974594116,1538890243,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-71\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-92\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771538929942,277,64,105,118.1440124512,24.4974784851,1538929942,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-80\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-85\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771538940678,277,64,105,118.1441040039,24.4975471497,1538940678,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-32\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-79\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-92\"}]}',1,1,'','','','','','57'),(2771538955153,277,64,105,118.1440200806,24.4974880219,1538955153,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-30\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-69\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(2771538987548,277,64,105,118.1392898560,24.4966392517,1538987548,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-91\"}]}',1,1,'','','','','','56'),(2771538991059,277,64,105,118.1438903809,24.4975109100,1538991059,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-76\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-90\"}]}',1,1,'','','','','','85'),(2771538998269,277,64,105,118.1427688599,24.4978733063,1538998269,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-81\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',1,1,'','','','','','77'),(2771539001870,277,64,105,118.1439208984,24.4975337982,1539001870,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-29\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-93\"}]}',1,1,'','','','','','74'),(2771539016303,277,64,105,118.1439743042,24.4976692200,1539016303,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-79\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-88\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-91\"}]}',1,1,'','','','','','81'),(2771539019971,277,64,105,118.1440811157,24.4974689484,1539019971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-22\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-78\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-78\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-89\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"},{\"mac\":\"40313C088FCA\",\"ssid\":\"\\u5c0f\\u7c73\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771539023471,277,64,105,118.1422653198,24.4978961945,1539023471,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-37\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-92\"}]}',1,1,'','','','','','80'),(2771539027172,277,64,105,118.1440505981,24.4974670410,1539027172,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-67\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-85\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(2771539095618,277,64,105,118.1443023682,24.4973411560,1539095618,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-71\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-86\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-88\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-92\"}]}',1,1,'','','','','','74'),(2771539102733,277,64,105,118.1439895630,24.4974479675,1539102733,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"}]}',1,1,'','','','','','42'),(2771539106429,277,64,105,118.1440277100,24.4974708557,1539106429,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-40\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-69\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-89\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(2771539189292,277,64,105,118.1440505981,24.4974918365,1539189292,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-46\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-83\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-91\"},{\"mac\":\"2CB21AB2CE2A\",\"ssid\":\"JIHUI6817\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(2771539209161,277,64,105,118.1441421509,24.4975109100,1539209161,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"}]}',1,1,'','','','','','33'),(2771539237935,277,64,105,118.1434555054,24.4994678497,1539237935,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-42\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-50\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-85\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"}]}',1,1,'','','','','','68'),(2771539241545,277,64,105,118.1440505981,24.4978275299,1539241545,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-35\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-93\"}]}',1,1,'','','','','','78'),(2771539245239,277,64,105,118.1440582275,24.4974575043,1539245239,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"175\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(2771539248742,277,64,105,118.1428985596,24.4978027344,1539248742,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-87\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-87\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-91\"}]}',1,1,'','','','','','68'),(2771539252353,277,64,105,118.1440124512,24.4975872040,1539252353,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"14759083E508\",\"ssid\":\"LWS\",\"signal\":\"-90\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-92\"}]}',1,1,'','','','','','91'),(2771539259554,277,64,105,118.1429901123,24.4978122711,1539259554,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-68\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-86\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-86\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-90\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-91\"},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":\"-93\"}]}',1,1,'','','','','','78'),(2771539263143,277,64,105,118.1439437866,24.4975643158,1539263143,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-34\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"FC7C021270EE\",\"ssid\":\"xs_2.4G\",\"signal\":\"-87\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-90\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-90\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-91\"}]}',1,1,'','','','','','83'),(2771539273959,277,64,105,118.1429138184,24.4974861145,1539273959,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-76\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-76\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-87\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-91\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-92\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-92\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-93\"}]}',1,1,'','','','','','82'),(2771539277544,277,64,105,118.1441116333,24.4974575043,1539277544,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-78\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-89\"}]}',1,1,'','','','','','79'),(2771539281153,277,64,105,118.1406936646,24.4958019257,1539281153,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-33\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-88\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-88\"},{\"mac\":\"68DB545FFF71\",\"ssid\":\"ccjl\",\"signal\":\"-90\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"}]}',1,1,'','','','','','85'),(2771539284756,277,64,105,118.1439819336,24.4974155426,1539284756,0.00,0.0,'{\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-34\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-51\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-78\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-82\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-87\"},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":\"-89\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-89\"},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":\"-92\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-93\"}]}',1,1,'','','','','','85'),(2771540700339,277,64,105,118.1439743042,24.4974594116,1540700339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-57\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-85\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-87\"},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"},{\"mac\":\"2CB21AB3B89A\",\"ssid\":\"luyuanlianyou\",\"signal\":\"-92\"},{\"mac\":\"004BF3047658\",\"ssid\":\"zhong\",\"signal\":\"-93\"}]}',4,1,'','','','','','44'),(2771540743554,277,64,105,118.1440353394,24.4974689484,1540743554,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"71\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-47\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-76\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-82\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(2771540750756,277,0,0,118.1440505981,24.4974308014,1540750756,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"4231\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-49\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-74\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-74\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-80\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-88\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-90\"},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":\"-91\"},{\"mac\":\"A825EB8ECB30\",\"ssid\":\"CMCC-jA9K\",\"signal\":\"-91\"},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":\"-93\"}]}',4,0,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_77` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_78`
--

DROP TABLE IF EXISTS `spark_device_trail_78`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_78` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1781531037495 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_78`
--

LOCK TABLES `spark_device_trail_78` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_78` DISABLE KEYS */;
INSERT INTO `spark_device_trail_78` VALUES (781528341886,78,64,0,118.1443557739,24.5366058350,1528341886,0.00,0.0,NULL,1,0,'','','','','',''),(781528341980,78,64,0,118.1446380615,24.5362796783,1528341980,0.00,0.0,NULL,1,0,'','','','','',''),(781528342048,78,64,0,118.1445999146,24.5362434387,1528342048,0.00,0.0,NULL,1,0,'','','','','',''),(781528342052,78,64,0,118.1445999146,24.5362434387,1528342052,0.00,0.0,NULL,1,0,'','','','','',''),(781528342348,78,64,0,118.1445312500,24.5364322662,1528342348,0.00,0.0,NULL,1,0,'','','','','',''),(781528342352,78,64,0,118.1445312500,24.5364322662,1528342352,0.00,0.0,NULL,1,0,'','','','','',''),(781528342438,78,64,0,118.1445388794,24.5364551544,1528342438,0.00,0.0,NULL,1,0,'','','','','',''),(781528342442,78,64,0,118.1445388794,24.5364551544,1528342442,0.00,0.0,NULL,1,0,'','','','','',''),(781528342559,78,64,0,118.1444473267,24.5364875793,1528342559,0.00,0.0,NULL,1,0,'','','','','',''),(781528342563,78,64,0,118.1444625854,24.5364665985,1528342563,0.00,0.0,NULL,1,0,'','','','','',''),(781528342752,78,64,0,118.1487350464,24.5415019989,1528342752,0.00,0.0,NULL,1,0,'','','','','',''),(781528342756,78,64,0,118.1489791870,24.5416889191,1528342756,0.00,0.0,NULL,1,0,'','','','','',''),(781528342873,78,64,0,118.1571884155,24.5380573273,1528342873,0.00,0.0,NULL,1,0,'','','','','',''),(781528342877,78,64,0,118.1575393677,24.5379123688,1528342877,0.00,0.0,NULL,1,0,'','','','','',''),(781528343173,78,64,0,118.1595153809,24.5200824738,1528343173,0.00,0.0,NULL,1,0,'','','','','',''),(781528343177,78,64,0,118.1591110229,24.5198078156,1528343177,0.00,0.0,NULL,1,0,'','','','','',''),(781528343719,78,64,0,118.1570053101,24.5180530548,1528343719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,0,'','','','','',''),(781528343736,78,64,0,118.1570053101,24.5180530548,1528343736,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,0,'','','','','',''),(781528343764,78,64,0,118.1570053101,24.5180530548,1528343764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,0,'','','','','',''),(781528343799,78,64,0,118.1570053101,24.5180530548,1528343799,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,0,'','','','','',''),(781528343920,78,64,0,118.1570053101,24.5180530548,1528343920,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-71},{\"lac\":24807,\"ci\":35596,\"signal\":-74},{\"lac\":24807,\"ci\":35595,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-89},{\"lac\":24807,\"ci\":42122,\"signal\":-94},{\"lac\":24807,\"ci\":29154,\"signal\":-96}]}',2,0,'','','','','',''),(781528344056,78,64,0,118.1570053101,24.5180530548,1528344056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-70}]}',2,0,'','','','','',''),(781528344114,78,64,0,118.1570053101,24.5180530548,1528344114,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-70}]}',2,0,'','','','','',''),(781528344139,78,64,0,118.1570053101,24.5180530548,1528344139,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-64},{\"lac\":24807,\"ci\":35595,\"signal\":-72},{\"lac\":24807,\"ci\":35596,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-87},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":29154,\"signal\":-97}]}',2,0,'','','','','',''),(781528344170,78,64,0,118.1570053101,24.5180530548,1528344170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-64},{\"lac\":24807,\"ci\":35595,\"signal\":-72},{\"lac\":24807,\"ci\":35596,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-87},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":29154,\"signal\":-97}]}',2,0,'','','','','',''),(781528344206,78,64,0,118.1570053101,24.5180530548,1528344206,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-54},{\"lac\":24807,\"ci\":35596,\"signal\":-75},{\"lac\":24807,\"ci\":35595,\"signal\":-80},{\"lac\":24807,\"ci\":39787,\"signal\":-84},{\"lac\":24807,\"ci\":42121,\"signal\":-90},{\"lac\":24807,\"ci\":42122,\"signal\":-91},{\"lac\":24807,\"ci\":42242,\"signal\":-94}]}',2,0,'','','','','',''),(781528344327,78,64,0,118.1570053101,24.5180530548,1528344327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-55},{\"lac\":24807,\"ci\":35596,\"signal\":-73},{\"lac\":24807,\"ci\":35595,\"signal\":-83},{\"lac\":24807,\"ci\":39717,\"signal\":-85},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":42121,\"signal\":-92},{\"lac\":24807,\"ci\":42242,\"signal\":-92}]}',2,0,'','','','','',''),(781528345909,78,64,0,118.1570053101,24.5180530548,1528345909,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,0,'','','','','',''),(781528345933,78,64,0,118.1570053101,24.5180530548,1528345933,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,0,'','','','','',''),(781528345941,78,64,0,118.1570053101,24.5180530548,1528345941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,0,'','','','','',''),(781528345968,78,64,0,118.1570053101,24.5180530548,1528345968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,0,'','','','','',''),(781528346013,78,64,0,118.1570053101,24.5180530548,1528346013,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,0,'','','','','',''),(781528355388,78,64,0,118.1084213257,24.4915046692,1528355388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,0,'','','','','',''),(781528355416,78,64,0,118.1084213257,24.4915046692,1528355416,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,0,'','','','','',''),(781528355471,78,64,0,118.1084213257,24.4915046692,1528355471,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,0,'','','','','',''),(781528355497,78,64,0,118.1084213257,24.4915046692,1528355497,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,0,'','','','','',''),(781528355534,78,64,0,118.1001815796,24.4887237549,1528355534,0.00,0.0,NULL,1,0,'','','','','',''),(781528355576,78,64,0,118.1002197266,24.4888629913,1528355576,0.00,0.0,NULL,1,0,'','','','','',''),(781528355579,78,64,0,118.1002197266,24.4888629913,1528355579,0.00,0.0,NULL,1,0,'','','','','',''),(781528355697,78,64,0,118.0999984741,24.4889621735,1528355697,0.00,0.0,NULL,1,0,'','','','','',''),(781528355701,78,64,0,118.0999908447,24.4889030457,1528355701,0.00,0.0,NULL,1,0,'','','','','',''),(781528355798,78,64,0,118.1014938354,24.4889888763,1528355798,0.00,0.0,NULL,1,0,'','','','','',''),(781528355845,78,64,0,118.1001739502,24.4887428284,1528355845,0.00,0.0,NULL,1,0,'','','','','',''),(781528355997,78,64,0,118.1001815796,24.4888172150,1528355997,0.00,0.0,NULL,1,0,'','','','','',''),(781528356001,78,64,0,118.1001663208,24.4888286591,1528356001,0.00,0.0,NULL,1,0,'','','','','',''),(781528356297,78,64,0,118.1005020142,24.4888801575,1528356297,0.00,0.0,NULL,1,0,'','','','','',''),(781528356301,78,64,0,118.1004104614,24.4888820648,1528356301,0.00,0.0,NULL,1,0,'','','','','',''),(781528356597,78,64,0,118.1002349854,24.4888000488,1528356597,0.00,0.0,NULL,1,0,'','','','','',''),(781528356601,78,64,0,118.1002044678,24.4887866974,1528356601,0.00,0.0,NULL,1,0,'','','','','',''),(781528356897,78,64,0,118.1002197266,24.4889373779,1528356897,0.00,0.0,NULL,1,0,'','','','','',''),(781528356901,78,64,0,118.1002120972,24.4889297485,1528356901,0.00,0.0,NULL,1,0,'','','','','',''),(781528357335,78,64,0,118.1006851196,24.4892311096,1528357335,0.00,0.0,NULL,1,0,'','','','','',''),(781528357392,78,64,0,118.1013183594,24.4892177582,1528357392,0.00,0.0,NULL,1,0,'','','','','',''),(781528357396,78,64,0,118.1013183594,24.4892120361,1528357396,0.00,0.0,NULL,1,0,'','','','','',''),(781528357692,78,64,0,0.0000000000,0.0000000000,1528357692,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-48},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":38982,\"signal\":-62},{\"lac\":22826,\"ci\":4461,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":24620,\"ci\":813,\"signal\":-81},{\"lac\":22826,\"ci\":14237,\"signal\":-81}]}',2,0,'','','','','',''),(781528358010,78,64,0,0.0000000000,0.0000000000,1528358010,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55}]}',2,0,'','','','','',''),(781528358117,78,64,0,0.0000000000,0.0000000000,1528358117,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55}]}',2,0,'','','','','',''),(781528358238,78,64,0,0.0000000000,0.0000000000,1528358238,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":38982,\"signal\":-64},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79}]}',2,0,'','','','','',''),(781528358242,78,64,0,0.0000000000,0.0000000000,1528358242,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":38982,\"signal\":-64},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79}]}',2,0,'','','','','',''),(781528358303,78,64,0,0.0000000000,0.0000000000,1528358303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,0,'','','','','',''),(781528358313,78,64,0,0.0000000000,0.0000000000,1528358313,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,0,'','','','','',''),(781528358320,78,64,0,0.0000000000,0.0000000000,1528358320,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,0,'','','','','',''),(781528358383,78,64,0,0.0000000000,0.0000000000,1528358383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-54},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":2607,\"signal\":-79}]}',2,0,'','','','','',''),(781528358392,78,64,0,0.0000000000,0.0000000000,1528358392,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-61},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":38982,\"signal\":-68},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7511,\"signal\":-85}]}',2,0,'','','','','',''),(781528358404,78,64,0,0.0000000000,0.0000000000,1528358404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-61},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":38982,\"signal\":-68},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7511,\"signal\":-85}]}',2,0,'','','','','',''),(781528358525,78,64,0,0.0000000000,0.0000000000,1528358525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-67},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-81},{\"lac\":24620,\"ci\":813,\"signal\":-83}]}',2,0,'','','','','',''),(781528358825,78,64,0,0.0000000000,0.0000000000,1528358825,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-51},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-67},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-78}]}',2,0,'','','','','',''),(781528359125,78,64,0,0.0000000000,0.0000000000,1528359125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-67},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-79},{\"lac\":22826,\"ci\":14237,\"signal\":-82}]}',2,0,'','','','','',''),(781528359318,78,64,0,0.0000000000,0.0000000000,1528359318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,0,'','','','','',''),(781528359337,78,64,0,0.0000000000,0.0000000000,1528359337,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,0,'','','','','',''),(781528359357,78,64,0,0.0000000000,0.0000000000,1528359357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,0,'','','','','',''),(781528359478,78,64,0,0.0000000000,0.0000000000,1528359478,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":4333,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-83}]}',2,0,'','','','','',''),(781528359569,78,64,0,118.1002426147,24.4887771606,1528359569,0.00,0.0,NULL,1,0,'','','','','',''),(781528359782,78,64,0,118.1002502441,24.4887828827,1528359782,0.00,0.0,NULL,1,0,'','','','','',''),(781528360078,78,64,0,118.0998764038,24.4888305664,1528360078,0.00,0.0,NULL,1,0,'','','','','',''),(781528360082,78,64,0,118.0998992920,24.4888229370,1528360082,0.00,0.0,NULL,1,0,'','','','','',''),(781528360378,78,64,0,118.1003112793,24.4887676239,1528360378,0.00,0.0,NULL,1,0,'','','','','',''),(781528360382,78,64,0,118.1002655029,24.4887771606,1528360382,0.00,0.0,NULL,1,0,'','','','','',''),(781528360682,78,64,0,118.1002426147,24.4887886047,1528360682,0.00,0.0,NULL,1,0,'','','','','',''),(781528360978,78,64,0,118.1001205444,24.4888381958,1528360978,0.00,0.0,NULL,1,0,'','','','','',''),(781528360981,78,64,0,118.1001205444,24.4888458252,1528360981,0.00,0.0,NULL,1,0,'','','','','',''),(781528361279,78,64,0,118.1002960205,24.4888477325,1528361279,0.00,0.0,NULL,1,0,'','','','','',''),(781528361283,78,64,0,118.1002960205,24.4888477325,1528361283,0.00,0.0,NULL,1,0,'','','','','',''),(781528361579,78,64,0,118.1003189087,24.4887828827,1528361579,0.00,0.0,NULL,1,0,'','','','','',''),(781528361583,78,64,0,118.1002807617,24.4887847900,1528361583,0.00,0.0,NULL,1,0,'','','','','',''),(781528361883,78,64,0,118.1003189087,24.4887905121,1528361883,0.00,0.0,NULL,1,0,'','','','','',''),(781528362179,78,64,0,118.1004180908,24.4888477325,1528362179,0.00,0.0,NULL,1,0,'','','','','',''),(781528362183,78,64,0,118.1003494263,24.4888324738,1528362183,0.00,0.0,NULL,1,0,'','','','','',''),(781528362479,78,64,0,118.1007690430,24.4889163971,1528362479,0.00,0.0,NULL,1,0,'','','','','',''),(781528362483,78,64,0,118.1005096436,24.4888095856,1528362483,0.00,0.0,NULL,1,0,'','','','','',''),(781528362702,78,64,0,118.1006240845,24.4890766144,1528362702,0.00,0.0,NULL,1,0,'','','','','',''),(781528362705,78,64,0,118.1006317139,24.4890670776,1528362705,0.00,0.0,NULL,1,0,'','','','','',''),(781528362823,78,64,0,118.1003646851,24.4889202118,1528362823,0.00,0.0,NULL,1,0,'','','','','',''),(781528362826,78,64,0,118.1003570557,24.4888496399,1528362826,0.00,0.0,NULL,1,0,'','','','','',''),(781528363123,78,64,0,118.1003036499,24.4888191223,1528363123,0.00,0.0,NULL,1,0,'','','','','',''),(781528363127,78,64,0,118.1003036499,24.4888191223,1528363127,0.00,0.0,NULL,1,0,'','','','','',''),(781528363423,78,64,0,118.1005630493,24.4888572693,1528363423,0.00,0.0,NULL,1,0,'','','','','',''),(781528363427,78,64,0,118.1006622314,24.4888858795,1528363427,0.00,0.0,NULL,1,0,'','','','','',''),(781528363723,78,64,0,118.1004867554,24.4888267517,1528363723,0.00,0.0,NULL,1,0,'','','','','',''),(781528363726,78,64,0,118.1004791260,24.4888553619,1528363726,0.00,0.0,NULL,1,0,'','','','','',''),(781528364023,78,64,0,118.1001434326,24.4888553619,1528364023,0.00,0.0,NULL,1,0,'','','','','',''),(781528364027,78,64,0,118.1001815796,24.4888515472,1528364027,0.00,0.0,NULL,1,0,'','','','','',''),(781528364323,78,64,0,118.1003341675,24.4888229370,1528364323,0.00,0.0,NULL,1,0,'','','','','',''),(781528364326,78,64,0,118.1004028320,24.4888324738,1528364326,0.00,0.0,NULL,1,0,'','','','','',''),(781528364623,78,64,0,118.1003417969,24.4887275696,1528364623,0.00,0.0,NULL,1,0,'','','','','',''),(781528364626,78,64,0,118.1003417969,24.4887371063,1528364626,0.00,0.0,NULL,1,0,'','','','','',''),(781528364923,78,64,0,118.1001586914,24.4887886047,1528364923,0.00,0.0,NULL,1,0,'','','','','',''),(781528364927,78,64,0,118.1002197266,24.4888000488,1528364927,0.00,0.0,NULL,1,0,'','','','','',''),(781528365227,78,64,0,118.1002120972,24.4888019562,1528365227,0.00,0.0,NULL,1,0,'','','','','',''),(781528365523,78,64,0,118.1003189087,24.4887771606,1528365523,0.00,0.0,NULL,1,0,'','','','','',''),(781528365526,78,64,0,118.1003646851,24.4887561798,1528365526,0.00,0.0,NULL,1,0,'','','','','',''),(781528365823,78,64,0,118.1004791260,24.4889354706,1528365823,0.00,0.0,NULL,1,0,'','','','','',''),(781528365827,78,64,0,118.1005020142,24.4889087677,1528365827,0.00,0.0,NULL,1,0,'','','','','',''),(781528366123,78,64,0,118.1004333496,24.4888401031,1528366123,0.00,0.0,NULL,1,0,'','','','','',''),(781528366127,78,64,0,118.1004180908,24.4888553619,1528366127,0.00,0.0,NULL,1,0,'','','','','',''),(781528366423,78,64,0,118.1001358032,24.4888477325,1528366423,0.00,0.0,NULL,1,0,'','','','','',''),(781528366426,78,64,0,118.0999526978,24.4889125824,1528366426,0.00,0.0,NULL,1,0,'','','','','',''),(781528366723,78,64,0,118.1003875732,24.4889469147,1528366723,0.00,0.0,NULL,1,0,'','','','','',''),(781528366727,78,64,0,118.1003265381,24.4889335632,1528366727,0.00,0.0,NULL,1,0,'','','','','',''),(781528367023,78,64,0,118.1002655029,24.4887828827,1528367023,0.00,0.0,NULL,1,0,'','','','','',''),(781528367026,78,64,0,118.1002655029,24.4887828827,1528367026,0.00,0.0,NULL,1,0,'','','','','',''),(781528367323,78,64,0,118.1001815796,24.4885501862,1528367323,0.00,0.0,NULL,1,0,'','','','','',''),(781528367327,78,64,0,118.1003341675,24.4885501862,1528367327,0.00,0.0,NULL,1,0,'','','','','',''),(781528367623,78,64,0,118.1001281738,24.4887619019,1528367623,0.00,0.0,NULL,1,0,'','','','','',''),(781528367626,78,64,0,118.1001205444,24.4887771606,1528367626,0.00,0.0,NULL,1,0,'','','','','',''),(781528367923,78,64,0,118.0998306274,24.4889411926,1528367923,0.00,0.0,NULL,1,0,'','','','','',''),(781528367926,78,64,0,118.0998306274,24.4889411926,1528367926,0.00,0.0,NULL,1,0,'','','','','',''),(781528368223,78,64,0,118.1001739502,24.4887485504,1528368223,0.00,0.0,NULL,1,0,'','','','','',''),(781528368226,78,64,0,118.1001968384,24.4887599945,1528368226,0.00,0.0,NULL,1,0,'','','','','',''),(781528368523,78,64,0,118.1003036499,24.4887886047,1528368523,0.00,0.0,NULL,1,0,'','','','','',''),(781528368526,78,64,0,118.1002960205,24.4888324738,1528368526,0.00,0.0,NULL,1,0,'','','','','',''),(781528368823,78,64,0,0.0000000000,0.0000000000,1528368823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22830,\"ci\":9852,\"signal\":-86},{\"lac\":22826,\"ci\":8962,\"signal\":-87},{\"lac\":22826,\"ci\":42442,\"signal\":-87},{\"lac\":24619,\"ci\":354,\"signal\":-87},{\"lac\":22826,\"ci\":7517,\"signal\":-88}]}',2,0,'','','','','',''),(781528369123,78,64,0,0.0000000000,0.0000000000,1528369123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-85},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-87},{\"lac\":22826,\"ci\":2607,\"signal\":-88}]}',2,0,'','','','','',''),(781528369423,78,64,0,0.0000000000,0.0000000000,1528369423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":22830,\"ci\":4333,\"signal\":-85},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-89}]}',2,0,'','','','','',''),(781528369723,78,64,0,0.0000000000,0.0000000000,1528369723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7511,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-86},{\"lac\":22826,\"ci\":14237,\"signal\":-90},{\"lac\":22826,\"ci\":7517,\"signal\":-91},{\"lac\":24620,\"ci\":811,\"signal\":-91}]}',2,0,'','','','','',''),(781528370023,78,64,0,0.0000000000,0.0000000000,1528370023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":2602,\"signal\":-85},{\"lac\":22826,\"ci\":14237,\"signal\":-86},{\"lac\":22826,\"ci\":2607,\"signal\":-90},{\"lac\":22826,\"ci\":2603,\"signal\":-92}]}',2,0,'','','','','',''),(781528446305,78,64,0,0.0000000000,0.0000000000,1528446305,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528446605,78,64,0,0.0000000000,0.0000000000,1528446605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":2603,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-79}]}',2,0,'','','','','',''),(781528446905,78,64,0,0.0000000000,0.0000000000,1528446905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528447205,78,0,0,0.0000000000,0.0000000000,1528447205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":2603,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81}]}',2,0,'','','','','',''),(781528447505,78,0,0,0.0000000000,0.0000000000,1528447505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,0,'','','','','',''),(781528447692,78,0,0,118.0958786011,24.4873008728,1528447692,0.00,0.0,NULL,1,0,'','','','','',''),(781528447717,78,65,0,118.0968856812,24.4875965118,1528447717,0.00,0.0,NULL,1,0,'','','','','',''),(781528447721,78,65,0,118.0970077515,24.4876632690,1528447721,0.00,0.0,NULL,1,0,'','','','','',''),(781528447741,78,65,0,118.0976104736,24.4878826141,1528447741,0.00,0.0,NULL,1,0,'','','','','',''),(781528447745,78,65,0,118.0977172852,24.4879322052,1528447745,0.00,0.0,NULL,1,0,'','','','','',''),(781528447747,78,65,0,118.0977478027,24.4879512787,1528447747,0.00,0.0,NULL,1,0,'','','','','',''),(781528447751,78,65,0,118.0978012085,24.4879779816,1528447751,0.00,0.0,NULL,1,0,'','','','','',''),(781528447795,78,65,0,118.0993270874,24.4884910583,1528447795,0.00,0.0,NULL,1,0,'','','','','',''),(781528447799,78,65,0,118.0993270874,24.4884910583,1528447799,0.00,0.0,NULL,1,0,'','','','','',''),(781528447867,78,65,0,118.0998535156,24.4887008667,1528447867,0.00,0.0,NULL,1,0,'','','','','',''),(781528447871,78,65,0,118.0999526978,24.4887294769,1528447871,0.00,0.0,NULL,1,0,'','','','','',''),(781528447938,78,65,0,118.1000900269,24.4887142181,1528447938,0.00,0.0,NULL,1,0,'','','','','',''),(781528447942,78,65,0,118.1000289917,24.4887027740,1528447942,0.00,0.0,NULL,1,0,'','','','','',''),(781528447974,78,65,0,118.1006317139,24.4889450073,1528447974,0.00,0.0,NULL,1,0,'','','','','',''),(781528447978,78,65,0,118.1006011963,24.4889507294,1528447978,0.00,0.0,NULL,1,0,'','','','','',''),(781528448006,78,65,0,118.1003036499,24.4888172150,1528448006,0.00,0.0,NULL,1,0,'','','','','',''),(781528448007,78,65,0,118.1002883911,24.4888553619,1528448007,0.00,0.0,NULL,1,0,'','','','','',''),(781528448011,78,65,0,118.1002883911,24.4888668060,1528448011,0.00,0.0,NULL,1,0,'','','','','',''),(781528448128,78,65,0,118.1001739502,24.4887580872,1528448128,0.00,0.0,NULL,1,0,'','','','','',''),(781528448132,78,65,0,118.1001663208,24.4887599945,1528448132,0.00,0.0,NULL,1,0,'','','','','',''),(781528448239,78,65,0,118.1003570557,24.4888725281,1528448239,0.00,0.0,NULL,1,0,'','','','','',''),(781528448243,78,65,0,118.1004333496,24.4888439178,1528448243,0.00,0.0,NULL,1,0,'','','','','',''),(781528448360,78,65,0,118.1002883911,24.4887981415,1528448360,0.00,0.0,NULL,1,0,'','','','','',''),(781528448364,78,65,0,118.1002960205,24.4888267517,1528448364,0.00,0.0,NULL,1,0,'','','','','',''),(781528448477,78,65,0,118.0994644165,24.4886207581,1528448477,0.00,0.0,NULL,1,0,'','','','','',''),(781528448660,78,65,0,118.1006393433,24.4889049530,1528448660,0.00,0.0,NULL,1,0,'','','','','',''),(781528448664,78,65,0,118.1006393433,24.4888782501,1528448664,0.00,0.0,NULL,1,0,'','','','','',''),(781528448960,78,65,0,118.1003112793,24.4888191223,1528448960,0.00,0.0,NULL,1,0,'','','','','',''),(781528448964,78,65,0,118.1003112793,24.4888191223,1528448964,0.00,0.0,NULL,1,0,'','','','','',''),(781528449054,78,65,0,118.1005935669,24.4889640808,1528449054,0.00,0.0,NULL,1,0,'','','','','',''),(781528449058,78,65,0,118.1005325317,24.4889526367,1528449058,0.00,0.0,NULL,1,0,'','','','','',''),(781528449175,78,65,0,118.1003570557,24.4889259338,1528449175,0.00,0.0,NULL,1,0,'','','','','',''),(781528449179,78,65,0,118.1003570557,24.4889259338,1528449179,0.00,0.0,NULL,1,0,'','','','','',''),(781528449275,78,65,0,118.1004333496,24.4888629913,1528449275,0.00,0.0,NULL,1,0,'','','','','',''),(781528449278,78,65,0,118.1004867554,24.4888877869,1528449278,0.00,0.0,NULL,1,0,'','','','','',''),(781528449298,78,65,0,118.1004562378,24.4887924194,1528449298,0.00,0.0,NULL,1,0,'','','','','',''),(781528449302,78,65,0,118.1003494263,24.4887828827,1528449302,0.00,0.0,NULL,1,0,'','','','','',''),(781528449419,78,65,0,118.1004791260,24.4887294769,1528449419,0.00,0.0,NULL,1,0,'','','','','',''),(781528449422,78,65,0,118.1004791260,24.4887294769,1528449422,0.00,0.0,NULL,1,0,'','','','','',''),(781528449493,78,65,0,118.1004943848,24.4889163971,1528449493,0.00,0.0,NULL,1,0,'','','','','',''),(781528449497,78,65,0,118.1005401611,24.4888668060,1528449497,0.00,0.0,NULL,1,0,'','','','','',''),(781528449614,78,65,0,118.1011428833,24.4891662598,1528449614,0.00,0.0,NULL,1,0,'','','','','',''),(781528449617,78,65,0,118.1011352539,24.4891662598,1528449617,0.00,0.0,NULL,1,0,'','','','','',''),(781528449815,78,65,0,118.1005477905,24.4888172150,1528449815,0.00,0.0,NULL,1,0,'','','','','',''),(781528449819,78,65,0,118.1005935669,24.4888877869,1528449819,0.00,0.0,NULL,1,0,'','','','','',''),(781528449851,78,65,0,118.1008300781,24.4890327454,1528449851,0.00,0.0,NULL,1,0,'','','','','',''),(781528449857,78,65,0,118.1009597778,24.4891376495,1528449857,0.00,0.0,NULL,1,0,'','','','','',''),(781528449873,78,65,0,118.1006774902,24.4888725281,1528449873,0.00,0.0,NULL,1,0,'','','','','',''),(781528449970,78,65,0,118.1004486084,24.4884109497,1528449970,0.00,0.0,NULL,1,0,'','','','','',''),(781528449974,78,65,0,118.1005630493,24.4886875153,1528449974,0.00,0.0,NULL,1,0,'','','','','',''),(781528449985,78,65,0,118.1003341675,24.4887676239,1528449985,0.00,0.0,NULL,1,0,'','','','','',''),(781528449989,78,65,0,118.1003036499,24.4887542725,1528449989,0.00,0.0,NULL,1,0,'','','','','',''),(781528449991,78,65,0,118.1003341675,24.4887447357,1528449991,0.00,0.0,NULL,1,0,'','','','','',''),(781528449994,78,65,0,118.1003417969,24.4887523651,1528449994,0.00,0.0,NULL,1,0,'','','','','',''),(781528449998,78,65,0,118.1002807617,24.4887332916,1528449998,0.00,0.0,NULL,1,0,'','','','','',''),(781528450115,78,65,0,118.1008529663,24.4891223907,1528450115,0.00,0.0,NULL,1,0,'','','','','',''),(781528450119,78,65,0,118.1007766724,24.4890422821,1528450119,0.00,0.0,NULL,1,0,'','','','','',''),(781528450196,78,65,0,118.1004257202,24.4888401031,1528450196,0.00,0.0,NULL,1,0,'','','','','',''),(781528450200,78,65,0,118.1003952026,24.4888534546,1528450200,0.00,0.0,NULL,1,0,'','','','','',''),(781528450317,78,65,0,118.1005783081,24.4889030457,1528450317,0.00,0.0,NULL,1,0,'','','','','',''),(781528450321,78,65,0,118.1005096436,24.4889030457,1528450321,0.00,0.0,NULL,1,0,'','','','','',''),(781528450617,78,65,0,118.1001129150,24.4888343811,1528450617,0.00,0.0,NULL,1,0,'','','','','',''),(781528450620,78,65,0,118.1001129150,24.4888343811,1528450620,0.00,0.0,NULL,1,0,'','','','','',''),(781528450821,78,65,0,118.1001052856,24.4889507294,1528450821,0.00,0.0,NULL,1,0,'','','','','',''),(781528450917,78,65,0,118.1004562378,24.4889354706,1528450917,0.00,0.0,NULL,1,0,'','','','','',''),(781528450921,78,65,0,118.1004562378,24.4889354706,1528450921,0.00,0.0,NULL,1,0,'','','','','',''),(781528451039,78,65,0,118.1007156372,24.4889354706,1528451039,0.00,0.0,NULL,1,0,'','','','','',''),(781528451217,78,65,0,118.1005554199,24.4889278412,1528451217,0.00,0.0,NULL,1,0,'','','','','',''),(781528451221,78,65,0,118.1005554199,24.4889278412,1528451221,0.00,0.0,NULL,1,0,'','','','','',''),(781528451517,78,65,0,118.1002731323,24.4888782501,1528451517,0.00,0.0,NULL,1,0,'','','','','',''),(781528451521,78,65,0,118.1002731323,24.4888782501,1528451521,0.00,0.0,NULL,1,0,'','','','','',''),(781528451719,78,65,0,118.1010208130,24.4889850616,1528451719,0.00,0.0,NULL,1,0,'','','','','',''),(781528451723,78,65,0,118.1010055542,24.4889717102,1528451723,0.00,0.0,NULL,1,0,'','','','','',''),(781528451781,78,65,0,118.1002044678,24.4888687134,1528451781,0.00,0.0,NULL,1,0,'','','','','',''),(781528451785,78,65,0,118.1001663208,24.4888591766,1528451785,0.00,0.0,NULL,1,0,'','','','','',''),(781528451791,78,65,0,118.1000595093,24.4888896942,1528451791,0.00,0.0,NULL,1,0,'','','','','',''),(781528451792,78,65,0,118.1000518799,24.4888896942,1528451792,0.00,0.0,NULL,1,0,'','','','','',''),(781528451794,78,65,0,118.1000213623,24.4888992310,1528451794,0.00,0.0,NULL,1,0,'','','','','',''),(781528451795,78,65,0,118.0999984741,24.4889106750,1528451795,0.00,0.0,NULL,1,0,'','','','','',''),(781528451796,78,65,0,118.0999755859,24.4889087677,1528451796,0.00,0.0,NULL,1,0,'','','','','',''),(781528451798,78,65,0,118.0999221802,24.4889144897,1528451798,0.00,0.0,NULL,1,0,'','','','','',''),(781528451799,78,65,0,118.0998916626,24.4889221191,1528451799,0.00,0.0,NULL,1,0,'','','','','',''),(781528451802,78,65,0,118.0998306274,24.4889488220,1528451802,0.00,0.0,NULL,1,0,'','','','','',''),(781528451805,78,65,0,118.0997467041,24.4890003204,1528451805,0.00,0.0,NULL,1,0,'','','','','',''),(781528451809,78,65,0,118.0996170044,24.4890842438,1528451809,0.00,0.0,NULL,1,0,'','','','','',''),(781528451926,78,65,0,118.1000595093,24.4889526367,1528451926,0.00,0.0,NULL,1,0,'','','','','',''),(781528451930,78,65,0,118.1000595093,24.4889545441,1528451930,0.00,0.0,NULL,1,0,'','','','','',''),(781528452226,78,65,0,118.1003723145,24.4889755249,1528452226,0.00,0.0,NULL,1,0,'','','','','',''),(781528452230,78,65,0,118.1003723145,24.4889755249,1528452230,0.00,0.0,NULL,1,0,'','','','','',''),(781528452359,78,65,0,118.1002273560,24.4890365601,1528452359,0.00,0.0,NULL,1,0,'','','','','',''),(781528452526,78,65,0,118.1003265381,24.4890079498,1528452526,0.00,0.0,NULL,1,0,'','','','','',''),(781528452529,78,65,0,118.1003417969,24.4890079498,1528452529,0.00,0.0,NULL,1,0,'','','','','',''),(781528452826,78,65,0,118.1004333496,24.4889488220,1528452826,0.00,0.0,NULL,1,0,'','','','','',''),(781528452830,78,65,0,118.1004409790,24.4889812469,1528452830,0.00,0.0,NULL,1,0,'','','','','',''),(781528453082,78,65,0,118.1003875732,24.4892024994,1528453082,0.00,0.0,NULL,1,0,'','','','','',''),(781528453126,78,65,0,118.1004104614,24.4890975952,1528453126,0.00,0.0,NULL,1,0,'','','','','',''),(781528453130,78,65,0,118.1004028320,24.4890785217,1528453130,0.00,0.0,NULL,1,0,'','','','','',''),(781528453426,78,65,0,118.1003112793,24.4890346527,1528453426,0.00,0.0,NULL,1,0,'','','','','',''),(781528453430,78,65,0,118.1003112793,24.4890346527,1528453430,0.00,0.0,NULL,1,0,'','','','','',''),(781528453524,78,65,0,118.1008529663,24.4890384674,1528453524,0.00,0.0,NULL,1,0,'','','','','',''),(781528453726,78,65,0,118.1001510620,24.4890937805,1528453726,0.00,0.0,NULL,1,0,'','','','','',''),(781528453730,78,65,0,118.1001052856,24.4890670776,1528453730,0.00,0.0,NULL,1,0,'','','','','',''),(781528453855,78,65,0,118.1005859375,24.4889297485,1528453855,0.00,0.0,NULL,1,0,'','','','','',''),(781528454026,78,65,0,118.1001052856,24.4890174866,1528454026,0.00,0.0,NULL,1,0,'','','','','',''),(781528454030,78,65,0,118.1000213623,24.4889698029,1528454030,0.00,0.0,NULL,1,0,'','','','','',''),(781528454326,78,65,0,118.1011886597,24.4895038605,1528454326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,0,'','','','','',''),(781528454626,78,65,0,118.0992889404,24.4893188477,1528454626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10551,\"signal\":-85},{\"lac\":22826,\"ci\":42442,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781528454803,78,65,0,118.0998229980,24.4885482788,1528454803,0.00,0.0,NULL,1,0,'','','','','',''),(781528454926,78,65,0,118.1005554199,24.4887447357,1528454926,0.00,0.0,NULL,1,0,'','','','','',''),(781528454930,78,65,0,118.1006317139,24.4887447357,1528454930,0.00,0.0,NULL,1,0,'','','','','',''),(781528455226,78,65,0,118.1001281738,24.4890670776,1528455226,0.00,0.0,NULL,1,0,'','','','','',''),(781528455230,78,65,0,118.1001129150,24.4890518188,1528455230,0.00,0.0,NULL,1,0,'','','','','',''),(781528455526,78,65,0,118.1000213623,24.4886188507,1528455526,0.00,0.0,NULL,1,0,'','','','','',''),(781528455530,78,65,0,118.0999755859,24.4886207581,1528455530,0.00,0.0,NULL,1,0,'','','','','',''),(781528455826,78,65,0,118.1002426147,24.4889163971,1528455826,0.00,0.0,NULL,1,0,'','','','','',''),(781528455830,78,65,0,118.1001205444,24.4888973236,1528455830,0.00,0.0,NULL,1,0,'','','','','',''),(781528455986,78,65,0,118.1002655029,24.4888286591,1528455986,0.00,0.0,NULL,1,0,'','','','','',''),(781528456126,78,65,0,118.1007919312,24.4881649017,1528456126,0.00,0.0,NULL,1,0,'','','','','',''),(781528456130,78,65,0,118.1008224487,24.4881935120,1528456130,0.00,0.0,NULL,1,0,'','','','','',''),(781528456426,78,65,0,118.1082000732,24.4917221069,1528456426,0.00,0.0,NULL,1,0,'','','','','',''),(781528456430,78,65,0,118.1082382202,24.4916877747,1528456430,0.00,0.0,NULL,1,0,'','','','','',''),(781528456726,78,65,0,118.1138458252,24.4878082275,1528456726,0.00,0.0,NULL,1,0,'','','','','',''),(781528456730,78,65,0,118.1138229370,24.4878005981,1528456730,0.00,0.0,NULL,1,0,'','','','','',''),(781528457026,78,65,0,118.1166534424,24.4855422974,1528457026,0.00,0.0,NULL,1,0,'','','','','',''),(781528457030,78,65,0,118.1167831421,24.4854755402,1528457030,0.00,0.0,NULL,1,0,'','','','','',''),(781528457326,78,65,0,118.1171646118,24.4856243134,1528457326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":8671,\"signal\":-48},{\"lac\":24620,\"ci\":8672,\"signal\":-59},{\"lac\":24620,\"ci\":8132,\"signal\":-61},{\"lac\":24620,\"ci\":8301,\"signal\":-62},{\"lac\":24620,\"ci\":8304,\"signal\":-66},{\"lac\":24620,\"ci\":8133,\"signal\":-73},{\"lac\":24620,\"ci\":8302,\"signal\":-79}]}',2,0,'','','','','',''),(781528457626,78,65,0,118.1138076782,24.4764175415,1528457626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24619,\"ci\":611,\"signal\":-95},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,0,'','','','','',''),(781528457926,78,65,0,118.1138076782,24.4764175415,1528457926,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":7841,\"signal\":-94},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,0,'','','','','',''),(781528458226,78,65,0,118.1138076782,24.4764175415,1528458226,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,0,'','','','','',''),(781528458526,78,65,0,118.1138076782,24.4764175415,1528458526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":143,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-95},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,0,'','','','','',''),(781528458826,78,65,0,118.1138076782,24.4764175415,1528458826,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-91},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,0,'','','','','',''),(781528459126,78,65,0,118.1138076782,24.4764175415,1528459126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-90},{\"lac\":24620,\"ci\":7841,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,0,'','','','','',''),(781528459426,78,65,0,118.1138076782,24.4764175415,1528459426,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-93},{\"lac\":24619,\"ci\":611,\"signal\":-93},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,0,'','','','','',''),(781528459727,78,65,0,118.1138076782,24.4764175415,1528459727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24619,\"ci\":2411,\"signal\":-93},{\"lac\":24619,\"ci\":611,\"signal\":-93},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,0,'','','','','',''),(781528460027,78,65,0,118.1138076782,24.4764175415,1528460027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":143,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528460327,78,65,0,118.1138076782,24.4764175415,1528460327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,0,'','','','','',''),(781528460627,78,65,0,118.1138076782,24.4764175415,1528460627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528460927,78,65,0,118.1138076782,24.4764175415,1528460927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-96}]}',2,0,'','','','','',''),(781528461227,78,65,0,118.1138076782,24.4764175415,1528461227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":7841,\"signal\":-94},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,0,'','','','','',''),(781528461527,78,65,0,118.1138076782,24.4764175415,1528461527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-76},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,0,'','','','','',''),(781528461827,78,65,0,118.1138076782,24.4764175415,1528461827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-75}]}',2,0,'','','','','',''),(781528462024,78,65,0,118.1142883301,24.4751796722,1528462024,0.00,0.0,NULL,1,0,'','','','','',''),(781528462127,78,65,0,118.1100158691,24.4746208191,1528462127,0.00,0.0,NULL,1,0,'','','','','',''),(781528462130,78,65,0,118.1098403931,24.4745426178,1528462130,0.00,0.0,NULL,1,0,'','','','','',''),(781528462427,78,65,0,118.1008834839,24.4862174988,1528462427,0.00,0.0,NULL,1,0,'','','','','',''),(781528462431,78,65,0,118.1008148193,24.4864616394,1528462431,0.00,0.0,NULL,1,0,'','','','','',''),(781528462727,78,65,0,118.0998764038,24.4895534515,1528462727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-54},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-94}]}',2,0,'','','','','',''),(781528463027,78,65,0,118.0992889404,24.4893188477,1528463027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528463327,78,65,0,118.0992889404,24.4893188477,1528463327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528463627,78,65,0,118.0992889404,24.4893188477,1528463627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528463927,78,65,0,118.0992889404,24.4893188477,1528463927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,0,'','','','','',''),(781528464227,78,65,0,118.0992889404,24.4893188477,1528464227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7517,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528464527,78,65,0,118.0992889404,24.4893188477,1528464527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528464827,78,65,0,118.0992889404,24.4893188477,1528464827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,0,'','','','','',''),(781528465127,78,65,0,118.0992889404,24.4893188477,1528465127,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528465427,78,65,0,118.0992889404,24.4893188477,1528465427,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,0,'','','','','',''),(781528465727,78,65,0,118.0992889404,24.4893188477,1528465727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528466027,78,65,0,118.0992889404,24.4893188477,1528466027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528466327,78,65,0,118.0992889404,24.4893188477,1528466327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528466627,78,65,0,118.0992889404,24.4893188477,1528466627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7517,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528466927,78,65,0,118.0992889404,24.4893188477,1528466927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,0,'','','','','',''),(781528467119,78,65,0,118.1007995605,24.4882907867,1528467119,0.00,0.0,NULL,1,0,'','','','','',''),(781528467231,78,65,0,118.1007919312,24.4882812500,1528467231,0.00,0.0,NULL,1,0,'','','','','',''),(781528467527,78,65,0,118.1005706787,24.4897460938,1528467527,0.00,0.0,NULL,1,0,'','','','','',''),(781528467531,78,65,0,118.1007919312,24.4897556305,1528467531,0.00,0.0,NULL,1,0,'','','','','',''),(781528467827,78,65,0,118.1126632690,24.4902172089,1528467827,0.00,0.0,NULL,1,0,'','','','','',''),(781528467831,78,65,0,118.1126632690,24.4902172089,1528467831,0.00,0.0,NULL,1,0,'','','','','',''),(781528468127,78,65,0,118.1149673462,24.4774799347,1528468127,0.00,0.0,NULL,1,0,'','','','','',''),(781528468131,78,65,0,118.1149673462,24.4774799347,1528468131,0.00,0.0,NULL,1,0,'','','','','',''),(781528468427,78,65,0,118.1116409302,24.4751739502,1528468427,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":7843,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":33227,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24619,\"ci\":2541,\"signal\":-84},{\"lac\":24620,\"ci\":10311,\"signal\":-86}]}',2,0,'','','','','',''),(781528468727,78,65,0,118.1151733398,24.4774856567,1528468727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-85},{\"lac\":24620,\"ci\":10313,\"signal\":-86},{\"lac\":24620,\"ci\":7843,\"signal\":-86}]}',2,0,'','','','','',''),(781528469027,78,65,0,118.1151733398,24.4774856567,1528469027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,0,'','','','','',''),(781528469327,78,65,0,118.1151733398,24.4774856567,1528469327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":7843,\"signal\":-86}]}',2,0,'','','','','',''),(781528469627,78,65,0,118.1151733398,24.4774856567,1528469627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":9991,\"signal\":-86}]}',2,0,'','','','','',''),(781528469927,78,65,0,118.1151733398,24.4774856567,1528469927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":31932,\"signal\":-83},{\"lac\":24620,\"ci\":10313,\"signal\":-83}]}',2,0,'','','','','',''),(781528470227,78,65,0,118.1151733398,24.4774856567,1528470227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-85}]}',2,0,'','','','','',''),(781528470527,78,65,0,118.1151733398,24.4774856567,1528470527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":31932,\"signal\":-84}]}',2,0,'','','','','',''),(781528470828,78,65,0,118.1151733398,24.4774856567,1528470828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-87}]}',2,0,'','','','','',''),(781528471128,78,65,0,118.1151733398,24.4774856567,1528471128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-84}]}',2,0,'','','','','',''),(781528471428,78,65,0,118.1151733398,24.4774856567,1528471428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":1602,\"signal\":-86}]}',2,0,'','','','','',''),(781528471728,78,65,0,118.1151733398,24.4774856567,1528471728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":1602,\"signal\":-87}]}',2,0,'','','','','',''),(781528472028,78,65,0,118.1151733398,24.4774856567,1528472028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528472328,78,65,0,118.1151733398,24.4774856567,1528472328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,0,'','','','','',''),(781528472628,78,65,0,118.1151733398,24.4774856567,1528472628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,0,'','','','','',''),(781528472928,78,65,0,118.1151733398,24.4774856567,1528472928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":145,\"signal\":-86}]}',2,0,'','','','','',''),(781528473228,78,65,0,118.1151733398,24.4774856567,1528473228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":145,\"signal\":-86}]}',2,0,'','','','','',''),(781528473528,78,65,0,118.1151733398,24.4774856567,1528473528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-84}]}',2,0,'','','','','',''),(781528473828,78,65,0,118.1151733398,24.4774856567,1528473828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528474128,78,65,0,118.1151733398,24.4774856567,1528474128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528474428,78,65,0,118.1151733398,24.4774856567,1528474428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":145,\"signal\":-87},{\"lac\":24620,\"ci\":9991,\"signal\":-88}]}',2,0,'','','','','',''),(781528474728,78,65,0,118.1151733398,24.4774856567,1528474728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528475028,78,65,0,118.1151733398,24.4774856567,1528475028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-86}]}',2,0,'','','','','',''),(781528475328,78,65,0,118.1151733398,24.4774856567,1528475328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528475628,78,65,0,118.1151733398,24.4774856567,1528475628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":4746,\"signal\":-82}]}',2,0,'','','','','',''),(781528475928,78,65,0,118.1151733398,24.4774856567,1528475928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528476228,78,65,0,118.1151733398,24.4774856567,1528476228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,0,'','','','','',''),(781528476528,78,65,0,118.1151733398,24.4774856567,1528476528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528476828,78,65,0,118.1151733398,24.4774856567,1528476828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":1602,\"signal\":-85}]}',2,0,'','','','','',''),(781528477128,78,65,0,118.1151733398,24.4774856567,1528477128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-84}]}',2,0,'','','','','',''),(781528477428,78,65,0,118.1151733398,24.4774856567,1528477428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528477728,78,65,0,118.1151733398,24.4774856567,1528477728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81}]}',2,0,'','','','','',''),(781528478028,78,65,0,118.1151733398,24.4774856567,1528478028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528478328,78,65,0,118.1151733398,24.4774856567,1528478328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,0,'','','','','',''),(781528478628,78,65,0,118.1151733398,24.4774856567,1528478628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-87}]}',2,0,'','','','','',''),(781528478928,78,65,0,118.1151733398,24.4774856567,1528478928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528479228,78,65,0,118.1151733398,24.4774856567,1528479228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528479528,78,65,0,118.1151733398,24.4774856567,1528479528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528479828,78,65,0,118.1151733398,24.4774856567,1528479828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,0,'','','','','',''),(781528510507,78,65,0,118.0992889404,24.4893188477,1528510507,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7511,\"signal\":-78}]}',2,0,'','','','','',''),(781528510628,78,65,0,118.0992889404,24.4893188477,1528510628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-59},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,0,'','','','','',''),(781528510928,78,65,0,118.0992889404,24.4893188477,1528510928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":2607,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,0,'','','','','',''),(781528511228,78,65,0,118.0992889404,24.4893188477,1528511228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22830,\"ci\":20382,\"signal\":-81}]}',2,0,'','','','','',''),(781528511528,78,65,0,118.0992889404,24.4893188477,1528511528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-59},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22830,\"ci\":20382,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-83},{\"lac\":22826,\"ci\":31774,\"signal\":-91}]}',2,0,'','','','','',''),(781528511828,78,65,0,118.0992889404,24.4893188477,1528511828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7364,\"signal\":-71},{\"lac\":22826,\"ci\":8962,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-73}]}',2,0,'','','','','',''),(781528512128,78,65,0,118.0992889404,24.4893188477,1528512128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-81}]}',2,0,'','','','','',''),(781528512428,78,65,0,118.0992889404,24.4893188477,1528512428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-77}]}',2,0,'','','','','',''),(781528512728,78,65,0,118.0992889404,24.4893188477,1528512728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-77}]}',2,0,'','','','','',''),(781528513028,78,65,0,118.0992889404,24.4893188477,1528513028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":24619,\"ci\":4072,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79},{\"lac\":22826,\"ci\":14237,\"signal\":-80}]}',2,0,'','','','','',''),(781528513328,78,65,0,118.0992889404,24.4893188477,1528513328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-65},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":24619,\"ci\":4072,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,0,'','','','','',''),(781528513628,78,65,0,118.0992889404,24.4893188477,1528513628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":24619,\"ci\":33252,\"signal\":-78},{\"lac\":22826,\"ci\":7364,\"signal\":-80}]}',2,0,'','','','','',''),(781528513928,78,65,0,118.0992889404,24.4893188477,1528513928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":22830,\"ci\":20382,\"signal\":-82},{\"lac\":24620,\"ci\":1444,\"signal\":-100}]}',2,0,'','','','','',''),(781528514228,78,65,0,118.0998764038,24.4895534515,1528514228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-81}]}',2,0,'','','','','',''),(781528514528,78,65,0,118.0992889404,24.4893188477,1528514528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7517,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":24619,\"ci\":33252,\"signal\":-79}]}',2,0,'','','','','',''),(781528514828,78,65,0,118.0992889404,24.4893188477,1528514828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":14237,\"signal\":-78},{\"lac\":24620,\"ci\":813,\"signal\":-80}]}',2,0,'','','','','',''),(781528515128,78,65,0,118.0992889404,24.4893188477,1528515128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":20871,\"signal\":-77},{\"lac\":24619,\"ci\":33252,\"signal\":-78}]}',2,0,'','','','','',''),(781528515428,78,65,0,118.0992889404,24.4893188477,1528515428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-54},{\"lac\":22826,\"ci\":7517,\"signal\":-65},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":24619,\"ci\":33252,\"signal\":-77}]}',2,0,'','','','','',''),(781528515728,78,65,0,118.0992889404,24.4893188477,1528515728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-53},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":33252,\"signal\":-78},{\"lac\":22830,\"ci\":20382,\"signal\":-78}]}',2,0,'','','','','',''),(781528516028,78,65,0,118.0992889404,24.4893188477,1528516028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-69},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":2607,\"signal\":-79},{\"lac\":22830,\"ci\":20382,\"signal\":-80}]}',2,0,'','','','','',''),(781528516328,78,65,0,118.0992889404,24.4893188477,1528516328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":7364,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79}]}',2,0,'','','','','',''),(781528516628,78,65,0,118.0998764038,24.4895534515,1528516628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-77}]}',2,0,'','','','','',''),(781528516928,78,65,0,118.0998764038,24.4895534515,1528516928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-78},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,0,'','','','','',''),(781528517228,78,65,0,118.0992889404,24.4893188477,1528517228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7364,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,0,'','','','','',''),(781528517529,78,65,0,118.0992889404,24.4893188477,1528517529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-77},{\"lac\":22826,\"ci\":20871,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-78}]}',2,0,'','','','','',''),(781528517599,78,65,0,118.1005554199,24.4885692596,1528517599,0.00,0.0,NULL,1,0,'','','','','',''),(781528517828,78,65,0,118.1067962646,24.4913825989,1528517828,0.00,0.0,NULL,1,0,'','','','','',''),(781528517831,78,65,0,118.1071548462,24.4914302826,1528517831,0.00,0.0,NULL,1,0,'','','','','',''),(781528518128,78,65,0,118.1160659790,24.4816284180,1528518128,0.00,0.0,NULL,1,0,'','','','','',''),(781528518132,78,65,0,118.1159133911,24.4810256958,1528518132,0.00,0.0,NULL,1,0,'','','','','',''),(781528518401,78,65,0,118.1143188477,24.4761428833,1528518401,0.00,0.0,NULL,1,0,'','','','','',''),(781528518428,78,65,0,118.1138076782,24.4764175415,1528518428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-69}]}',2,0,'','','','','',''),(781528518505,78,65,0,118.1146316528,24.4760036469,1528518505,0.00,0.0,NULL,1,0,'','','','','',''),(781528518728,78,65,0,118.1149444580,24.4758815765,1528518728,0.00,0.0,NULL,1,0,'','','','','',''),(781528518731,78,65,0,118.1148986816,24.4758949280,1528518731,0.00,0.0,NULL,1,0,'','','','','',''),(781528518871,78,65,0,118.1130981445,24.4762420654,1528518871,0.00,0.0,NULL,1,0,'','','','','',''),(781528519028,78,65,0,118.1136856079,24.4761428833,1528519028,0.00,0.0,NULL,1,0,'','','','','',''),(781528519031,78,65,0,118.1135635376,24.4761676788,1528519031,0.00,0.0,NULL,1,0,'','','','','',''),(781528519172,78,65,0,118.1143188477,24.4760494232,1528519172,0.00,0.0,NULL,1,0,'','','','','',''),(781528519318,78,65,0,118.1138229370,24.4764957428,1528519318,0.00,0.0,NULL,1,0,'','','','','',''),(781528519328,78,65,0,118.1144943237,24.4760742188,1528519328,0.00,0.0,NULL,1,0,'','','','','',''),(781528519331,78,65,0,118.1147308350,24.4760017395,1528519331,0.00,0.0,NULL,1,0,'','','','','',''),(781528519628,78,65,0,118.1138076782,24.4764175415,1528519628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,0,'','','','','',''),(781528519928,78,65,0,118.1138076782,24.4764175415,1528519928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528520228,78,65,0,118.1138076782,24.4764175415,1528520228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-75},{\"lac\":24620,\"ci\":146,\"signal\":-84},{\"lac\":24620,\"ci\":7841,\"signal\":-91}]}',2,0,'','','','','',''),(781528520528,78,65,0,118.1138076782,24.4764175415,1528520528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528520828,78,65,0,118.1138076782,24.4764175415,1528520828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528521128,78,65,0,118.1138076782,24.4764175415,1528521128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528521428,78,65,0,118.1138076782,24.4764175415,1528521428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,0,'','','','','',''),(781528521728,78,65,0,118.1138076782,24.4764175415,1528521728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-84},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528522028,78,65,0,118.1138076782,24.4764175415,1528522028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528522328,78,65,0,118.1138076782,24.4764175415,1528522328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528522628,78,65,0,118.1138076782,24.4764175415,1528522628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528522929,78,65,0,118.1138076782,24.4764175415,1528522929,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528523229,78,65,0,118.1138076782,24.4764175415,1528523229,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528523529,78,65,0,118.1138076782,24.4764175415,1528523529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,0,'','','','','',''),(781528523829,78,65,0,118.1138076782,24.4764175415,1528523829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,0,'','','','','',''),(781528524129,78,65,0,118.1138076782,24.4764175415,1528524129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(781528524429,78,65,0,118.1138076782,24.4764175415,1528524429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-89}]}',2,0,'','','','','',''),(781528524729,78,65,0,118.1138076782,24.4764175415,1528524729,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-62},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":7843,\"signal\":-80},{\"lac\":24619,\"ci\":2391,\"signal\":-82},{\"lac\":24620,\"ci\":4287,\"signal\":-84},{\"lac\":24619,\"ci\":2541,\"signal\":-87}]}',2,0,'','','','','',''),(781528524947,78,65,0,118.1145706177,24.4760513306,1528524947,0.00,0.0,NULL,1,0,'','','','','',''),(781528525029,78,65,0,118.1144561768,24.4756927490,1528525029,0.00,0.0,NULL,1,0,'','','','','',''),(781528525033,78,65,0,118.1144714355,24.4756908417,1528525033,0.00,0.0,NULL,1,0,'','','','','',''),(781528525329,78,65,0,118.1143722534,24.4752464294,1528525329,0.00,0.0,NULL,1,0,'','','','','',''),(781528525333,78,65,0,118.1146850586,24.4755344391,1528525333,0.00,0.0,NULL,1,0,'','','','','',''),(781528525629,78,65,0,118.1361160278,24.4802246094,1528525629,0.00,0.0,NULL,1,0,'','','','','',''),(781528525633,78,65,0,118.1363601685,24.4802570343,1528525633,0.00,0.0,NULL,1,0,'','','','','',''),(781528525929,78,65,0,118.1685562134,24.4740352631,1528525929,0.00,0.0,NULL,1,0,'','','','','',''),(781528525933,78,65,0,118.1685562134,24.4740352631,1528525933,0.00,0.0,NULL,1,0,'','','','','',''),(781528526229,78,65,0,118.1776657104,24.4747657776,1528526229,0.00,0.0,NULL,1,0,'','','','','',''),(781528526233,78,65,0,118.1778717041,24.4751491547,1528526233,0.00,0.0,NULL,1,0,'','','','','',''),(781528526529,78,65,0,118.1900253296,24.5001430511,1528526529,0.00,0.0,NULL,1,0,'','','','','',''),(781528526533,78,65,0,118.1903610229,24.4999580383,1528526533,0.00,0.0,NULL,1,0,'','','','','',''),(781528526829,78,65,0,118.1906814575,24.4938716888,1528526829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-69}]}',2,0,'','','','','',''),(781528527129,78,65,0,118.1906814575,24.4938716888,1528527129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-69},{\"lac\":22831,\"ci\":11622,\"signal\":-83},{\"lac\":22831,\"ci\":14653,\"signal\":-105}]}',2,0,'','','','','',''),(781528527429,78,65,0,118.1906814575,24.4938716888,1528527429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63}]}',2,0,'','','','','',''),(781528527729,78,65,0,118.1906814575,24.4938716888,1528527729,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-57},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-103},{\"lac\":22831,\"ci\":11621,\"signal\":-107}]}',2,0,'','','','','',''),(781528528029,78,65,0,118.1906814575,24.4938716888,1528528029,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-54},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11621,\"signal\":-107}]}',2,0,'','','','','',''),(781528528329,78,65,0,118.1906814575,24.4938716888,1528528329,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-55},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":11623,\"signal\":-88},{\"lac\":22831,\"ci\":14652,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-100}]}',2,0,'','','','','',''),(781528528442,78,65,0,118.1906814575,24.4938716888,1528528442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528528487,78,65,0,118.1906814575,24.4938716888,1528528487,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528528519,78,65,0,118.1906814575,24.4938716888,1528528519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528528640,78,65,0,118.1906814575,24.4938716888,1528528640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-60},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":14652,\"signal\":-88}]}',2,0,'','','','','',''),(781528528940,78,65,0,118.1906814575,24.4938716888,1528528940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":11622,\"signal\":-79},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":11767,\"signal\":-105}]}',2,0,'','','','','',''),(781528529240,78,65,0,118.1906814575,24.4938716888,1528529240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":11621,\"signal\":-107},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,0,'','','','','',''),(781528529540,78,65,0,118.1906814575,24.4938716888,1528529540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":11767,\"signal\":-104}]}',2,0,'','','','','',''),(781528529840,78,65,0,118.1906814575,24.4938716888,1528529840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63},{\"lac\":22831,\"ci\":14652,\"signal\":-76},{\"lac\":22831,\"ci\":11622,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":11767,\"signal\":-98}]}',2,0,'','','','','',''),(781528530140,78,65,0,118.1906814575,24.4938716888,1528530140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528530196,78,65,0,118.1906814575,24.4938716888,1528530196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528530239,78,65,0,118.1906814575,24.4938716888,1528530239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,0,'','','','','',''),(781528530360,78,65,0,118.1906814575,24.4938716888,1528530360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-106}]}',2,0,'','','','','',''),(781528530660,78,65,0,118.1906814575,24.4938716888,1528530660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":14652,\"signal\":-83},{\"lac\":22831,\"ci\":11622,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":11767,\"signal\":-104}]}',2,0,'','','','','',''),(781528530960,78,65,0,118.1906814575,24.4938716888,1528530960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-75},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":14652,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-108}]}',2,0,'','','','','',''),(781528531260,78,65,0,118.1906814575,24.4938716888,1528531260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-68},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-100},{\"lac\":22831,\"ci\":11767,\"signal\":-106}]}',2,0,'','','','','',''),(781528531560,78,65,0,118.1906814575,24.4938716888,1528531560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-103},{\"lac\":22831,\"ci\":11767,\"signal\":-106}]}',2,0,'','','','','',''),(781528531860,78,65,0,118.1906814575,24.4938716888,1528531860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-104},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,0,'','','','','',''),(781528532160,78,65,0,118.1906814575,24.4938716888,1528532160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-65},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,0,'','','','','',''),(781528532460,78,65,0,118.1906814575,24.4938716888,1528532460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66},{\"lac\":22831,\"ci\":14652,\"signal\":-94},{\"lac\":22831,\"ci\":11767,\"signal\":-105},{\"lac\":22831,\"ci\":14653,\"signal\":-108}]}',2,0,'','','','','',''),(781528532760,78,65,0,118.1906814575,24.4938716888,1528532760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-106}]}',2,0,'','','','','',''),(781528533060,78,65,0,118.1906814575,24.4938716888,1528533060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-97},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,0,'','','','','',''),(781528533360,78,65,0,118.1906814575,24.4938716888,1528533360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66}]}',2,0,'','','','','',''),(781528533660,78,65,0,118.1906814575,24.4938716888,1528533660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":11767,\"signal\":-105}]}',2,0,'','','','','',''),(781528533960,78,65,0,118.1906814575,24.4938716888,1528533960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-58},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-95}]}',2,0,'','','','','',''),(781528534260,78,65,0,118.1906814575,24.4938716888,1528534260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,0,'','','','','',''),(781528534560,78,65,0,118.1906814575,24.4938716888,1528534560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-68}]}',2,0,'','','','','',''),(781528534860,78,65,0,118.1906814575,24.4938716888,1528534860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66}]}',2,0,'','','','','',''),(781528535160,78,65,0,118.1906814575,24.4938716888,1528535160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,0,'','','','','',''),(781528535460,78,65,0,118.1906814575,24.4938716888,1528535460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63}]}',2,0,'','','','','',''),(781528535760,78,65,0,118.1906814575,24.4938716888,1528535760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":11621,\"signal\":-104},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,0,'','','','','',''),(781528539177,78,65,0,0.0000000000,0.0000000000,1528539177,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50}]}',2,0,'','','','','',''),(781528539181,78,65,0,0.0000000000,0.0000000000,1528539181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50}]}',2,0,'','','','','',''),(781528539302,78,65,0,0.0000000000,0.0000000000,1528539302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-77},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528539412,78,65,0,0.0000000000,0.0000000000,1528539412,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":20367,\"signal\":-76}]}',2,0,'','','','','',''),(781528539533,78,65,0,0.0000000000,0.0000000000,1528539533,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-71},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528539833,78,65,0,0.0000000000,0.0000000000,1528539833,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528540133,78,65,0,0.0000000000,0.0000000000,1528540133,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528540433,78,65,0,0.0000000000,0.0000000000,1528540433,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":10313,\"signal\":-71},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528540733,78,65,0,0.0000000000,0.0000000000,1528540733,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-78}]}',2,0,'','','','','',''),(781528541033,78,65,0,0.0000000000,0.0000000000,1528541033,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528541333,78,65,0,0.0000000000,0.0000000000,1528541333,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528541354,78,65,0,118.1140060425,24.4769973755,1528541354,0.00,0.0,NULL,1,0,'','','','','',''),(781528541633,78,65,0,118.1138000488,24.4765148163,1528541633,0.00,0.0,NULL,1,0,'','','','','',''),(781528541637,78,65,0,118.1138000488,24.4765300751,1528541637,0.00,0.0,NULL,1,0,'','','','','',''),(781528541933,78,65,0,118.1138916016,24.4765567780,1528541933,0.00,0.0,NULL,1,0,'','','','','',''),(781528541937,78,65,0,118.1138687134,24.4764976501,1528541937,0.00,0.0,NULL,1,0,'','','','','',''),(781528542237,78,65,0,118.1138229370,24.4764785767,1528542237,0.00,0.0,NULL,1,0,'','','','','',''),(781528542533,78,65,0,118.1138458252,24.4766445160,1528542533,0.00,0.0,NULL,1,0,'','','','','',''),(781528542537,78,65,0,118.1138076782,24.4766540527,1528542537,0.00,0.0,NULL,1,0,'','','','','',''),(781528542833,78,65,0,118.1138610840,24.4765319824,1528542833,0.00,0.0,NULL,1,0,'','','','','',''),(781528542837,78,65,0,118.1138992310,24.4765377045,1528542837,0.00,0.0,NULL,1,0,'','','','','',''),(781528543133,78,65,0,118.1140594482,24.4772911072,1528543133,0.00,0.0,NULL,1,0,'','','','','',''),(781528543137,78,65,0,118.1140594482,24.4772663116,1528543137,0.00,0.0,NULL,1,0,'','','','','',''),(781528543433,78,65,0,118.1134567261,24.4767074585,1528543433,0.00,0.0,NULL,1,0,'','','','','',''),(781528543437,78,65,0,118.1135635376,24.4767322540,1528543437,0.00,0.0,NULL,1,0,'','','','','',''),(781528543733,78,65,0,118.1137847900,24.4771423340,1528543733,0.00,0.0,NULL,1,0,'','','','','',''),(781528543737,78,65,0,118.1137542725,24.4771194458,1528543737,0.00,0.0,NULL,1,0,'','','','','',''),(781528544033,78,65,0,118.1135940552,24.4773426056,1528544033,0.00,0.0,NULL,1,0,'','','','','',''),(781528544037,78,65,0,118.1134872437,24.4774188995,1528544037,0.00,0.0,NULL,1,0,'','','','','',''),(781528544333,78,65,0,118.1136627197,24.4773101807,1528544333,0.00,0.0,NULL,1,0,'','','','','',''),(781528544337,78,65,0,118.1137313843,24.4772949219,1528544337,0.00,0.0,NULL,1,0,'','','','','',''),(781528544402,78,65,0,118.1133193970,24.4775848389,1528544402,0.00,0.0,NULL,1,0,'','','','','',''),(781528544633,78,65,0,118.1140975952,24.4777851105,1528544633,0.00,0.0,NULL,1,0,'','','','','',''),(781528544637,78,65,0,118.1140975952,24.4777851105,1528544637,0.00,0.0,NULL,1,0,'','','','','',''),(781528544933,78,65,0,118.1143264771,24.4776973724,1528544933,0.00,0.0,NULL,1,0,'','','','','',''),(781528544937,78,65,0,118.1143493652,24.4777469635,1528544937,0.00,0.0,NULL,1,0,'','','','','',''),(781528545233,78,65,0,118.1150741577,24.4773483276,1528545233,0.00,0.0,NULL,1,0,'','','','','',''),(781528545237,78,65,0,118.1151046753,24.4773025513,1528545237,0.00,0.0,NULL,1,0,'','','','','',''),(781528545533,78,65,0,118.1154479980,24.4772624969,1528545533,0.00,0.0,NULL,1,0,'','','','','',''),(781528545537,78,65,0,118.1153411865,24.4772987366,1528545537,0.00,0.0,NULL,1,0,'','','','','',''),(781528545837,78,65,0,118.1153411865,24.4773502350,1528545837,0.00,0.0,NULL,1,0,'','','','','',''),(781528546133,78,65,0,118.1150665283,24.4773674011,1528546133,0.00,0.0,NULL,1,0,'','','','','',''),(781528546137,78,65,0,118.1150360107,24.4774532318,1528546137,0.00,0.0,NULL,1,0,'','','','','',''),(781528546433,78,65,0,118.1145019531,24.4775161743,1528546433,0.00,0.0,NULL,1,0,'','','','','',''),(781528546437,78,65,0,118.1145248413,24.4774608612,1528546437,0.00,0.0,NULL,1,0,'','','','','',''),(781528546737,78,65,0,118.1145095825,24.4774456024,1528546737,0.00,0.0,NULL,1,0,'','','','','',''),(781528547033,78,65,0,118.1141815186,24.4772453308,1528547033,0.00,0.0,NULL,1,0,'','','','','',''),(781528547037,78,65,0,118.1141815186,24.4772453308,1528547037,0.00,0.0,NULL,1,0,'','','','','',''),(781528547333,78,65,0,118.1142807007,24.4772911072,1528547333,0.00,0.0,NULL,1,0,'','','','','',''),(781528547337,78,65,0,118.1142959595,24.4772682190,1528547337,0.00,0.0,NULL,1,0,'','','','','',''),(781528547637,78,65,0,118.1143493652,24.4772167206,1528547637,0.00,0.0,NULL,1,0,'','','','','',''),(781528547777,78,65,0,118.1139373779,24.4773654938,1528547777,0.00,0.0,NULL,1,0,'','','','','',''),(781528547808,78,65,0,118.1137619019,24.4774723053,1528547808,0.00,0.0,NULL,1,0,'','','','','',''),(781528547838,78,65,0,118.1139144897,24.4773960114,1528547838,0.00,0.0,NULL,1,0,'','','','','',''),(781528547933,78,65,0,118.1146392822,24.4772987366,1528547933,0.00,0.0,NULL,1,0,'','','','','',''),(781528547937,78,65,0,118.1147384644,24.4772758484,1528547937,0.00,0.0,NULL,1,0,'','','','','',''),(781528548150,78,65,0,118.1132659912,24.4770183563,1528548150,0.00,0.0,NULL,1,0,'','','','','',''),(781528548233,78,65,0,118.1147232056,24.4772434235,1528548233,0.00,0.0,NULL,1,0,'','','','','',''),(781528548237,78,65,0,118.1147689819,24.4772453308,1528548237,0.00,0.0,NULL,1,0,'','','','','',''),(781528548364,78,65,0,118.1150588989,24.4774665833,1528548364,0.00,0.0,NULL,1,0,'','','','','',''),(781528548448,78,65,0,118.1148071289,24.4773883820,1528548448,0.00,0.0,NULL,1,0,'','','','','',''),(781528548532,78,65,0,118.1165084839,24.4785308838,1528548532,0.00,0.0,NULL,1,0,'','','','','',''),(781528548537,78,65,0,118.1166076660,24.4787349701,1528548537,0.00,0.0,NULL,1,0,'','','','','',''),(781528548656,78,65,0,118.1086654663,24.4822902679,1528548656,0.00,0.0,NULL,1,0,'','','','','',''),(781528548719,78,65,0,118.1091232300,24.4819755554,1528548719,0.00,0.0,NULL,1,0,'','','','','',''),(781528548834,78,65,0,0.0000000000,0.0000000000,1528548834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-77}]}',2,0,'','','','','',''),(781528548918,78,65,0,118.1084442139,24.4813938141,1528548918,0.00,0.0,NULL,1,0,'','','','','',''),(781528548925,78,65,0,118.1084747314,24.4813594818,1528548925,0.00,0.0,NULL,1,0,'','','','','',''),(781528549025,78,65,0,118.1090621948,24.4790267944,1528549025,0.00,0.0,NULL,1,0,'','','','','',''),(781528549134,78,65,0,0.0000000000,0.0000000000,1528549134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(781528549434,78,65,0,0.0000000000,0.0000000000,1528549434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-78}]}',2,0,'','','','','',''),(781528549734,78,65,0,0.0000000000,0.0000000000,1528549734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-77}]}',2,0,'','','','','',''),(781528550034,78,65,0,0.0000000000,0.0000000000,1528550034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528550334,78,65,0,0.0000000000,0.0000000000,1528550334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528550634,78,65,0,0.0000000000,0.0000000000,1528550634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528550934,78,65,0,0.0000000000,0.0000000000,1528550934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528551234,78,65,0,0.0000000000,0.0000000000,1528551234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528551534,78,65,0,0.0000000000,0.0000000000,1528551534,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528551834,78,65,0,0.0000000000,0.0000000000,1528551834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528552134,78,65,0,0.0000000000,0.0000000000,1528552134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,0,'','','','','',''),(781528552434,78,65,0,0.0000000000,0.0000000000,1528552434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528552734,78,65,0,0.0000000000,0.0000000000,1528552734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528553034,78,65,0,0.0000000000,0.0000000000,1528553034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":145,\"signal\":-77}]}',2,0,'','','','','',''),(781528553334,78,65,0,0.0000000000,0.0000000000,1528553334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528553634,78,65,0,0.0000000000,0.0000000000,1528553634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528553934,78,65,0,0.0000000000,0.0000000000,1528553934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528554234,78,65,0,0.0000000000,0.0000000000,1528554234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,0,'','','','','',''),(781528554534,78,65,0,0.0000000000,0.0000000000,1528554534,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528554834,78,65,0,0.0000000000,0.0000000000,1528554834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528555134,78,65,0,0.0000000000,0.0000000000,1528555134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528555434,78,65,0,0.0000000000,0.0000000000,1528555434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,0,'','','','','',''),(781528555734,78,65,0,0.0000000000,0.0000000000,1528555734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,0,'','','','','',''),(781528556034,78,65,0,0.0000000000,0.0000000000,1528556034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528556334,78,65,0,0.0000000000,0.0000000000,1528556334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528556634,78,65,0,0.0000000000,0.0000000000,1528556634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-78}]}',2,0,'','','','','',''),(781528556934,78,65,0,0.0000000000,0.0000000000,1528556934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528557234,78,65,0,0.0000000000,0.0000000000,1528557234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528557535,78,65,0,0.0000000000,0.0000000000,1528557535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(781528557835,78,65,0,0.0000000000,0.0000000000,1528557835,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(781528558135,78,65,0,0.0000000000,0.0000000000,1528558135,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(781528558435,78,65,0,0.0000000000,0.0000000000,1528558435,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(781528558735,78,65,0,0.0000000000,0.0000000000,1528558735,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(781528558996,78,65,0,118.1134567261,24.4755706787,1528558996,0.00,0.0,NULL,1,0,'','','','','',''),(781528559035,78,65,0,118.1132278442,24.4755344391,1528559035,0.00,0.0,NULL,1,0,'','','','','',''),(781528559039,78,65,0,118.1132736206,24.4755249023,1528559039,0.00,0.0,NULL,1,0,'','','','','',''),(781528559335,78,65,0,0.0000000000,0.0000000000,1528559335,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(781528559556,78,65,0,118.1150741577,24.4775428772,1528559556,0.00,0.0,NULL,1,0,'','','','','',''),(781528559635,78,65,0,118.1147689819,24.4777622223,1528559635,0.00,0.0,NULL,1,0,'','','','','',''),(781528559639,78,65,0,118.1147766113,24.4777126312,1528559639,0.00,0.0,NULL,1,0,'','','','','',''),(781528559935,78,65,0,118.1144790649,24.4770698547,1528559935,0.00,0.0,NULL,1,0,'','','','','',''),(781528559939,78,65,0,118.1144714355,24.4770202637,1528559939,0.00,0.0,NULL,1,0,'','','','','',''),(781528560235,78,65,0,118.1151809692,24.4774837494,1528560235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-55},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(781528560334,78,65,0,118.1139755249,24.4767856598,1528560334,0.00,0.0,NULL,1,0,'','','','','',''),(781528560477,78,65,0,118.1145248413,24.4770545959,1528560477,0.00,0.0,NULL,1,0,'','','','','',''),(781528560535,78,65,0,118.1151809692,24.4774837494,1528560535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(781528560607,78,65,0,118.1132431030,24.4763698578,1528560607,0.00,0.0,NULL,1,0,'','','','','',''),(781528560773,78,65,0,118.1137542725,24.4766254425,1528560773,0.00,0.0,NULL,1,0,'','','','','',''),(781528560835,78,65,0,118.1138076782,24.4766998291,1528560835,0.00,0.0,NULL,1,0,'','','','','',''),(781528560838,78,65,0,118.1138305664,24.4766902924,1528560838,0.00,0.0,NULL,1,0,'','','','','',''),(781528560928,78,65,0,118.1135864258,24.4767074585,1528560928,0.00,0.0,NULL,1,0,'','','','','',''),(781528560976,78,65,0,118.1140518188,24.4769859314,1528560976,0.00,0.0,NULL,1,0,'','','','','',''),(781528561135,78,65,0,118.1149215698,24.4776115417,1528561135,0.00,0.0,NULL,1,0,'','','','','',''),(781528561138,78,65,0,118.1148834229,24.4776458740,1528561138,0.00,0.0,NULL,1,0,'','','','','',''),(781528561241,78,65,0,118.1146926880,24.4774074554,1528561241,0.00,0.0,NULL,1,0,'','','','','',''),(781528561435,78,65,0,118.1151809692,24.4774837494,1528561435,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-76}]}',2,0,'','','','','',''),(781528561505,78,65,0,118.1164627075,24.4782867432,1528561505,0.00,0.0,NULL,1,0,'','','','','',''),(781528561613,78,65,0,118.1177520752,24.4788093567,1528561613,0.00,0.0,NULL,1,0,'','','','','',''),(781528561735,78,65,0,118.1118164062,24.4760189056,1528561735,0.00,0.0,NULL,1,0,'','','','','',''),(781528561739,78,65,0,118.1114120483,24.4759159088,1528561739,0.00,0.0,NULL,1,0,'','','','','',''),(781528561775,78,65,0,118.1139373779,24.4770355225,1528561775,0.00,0.0,NULL,1,0,'','','','','',''),(781528562035,78,65,0,118.1140975952,24.4773197174,1528562035,0.00,0.0,NULL,1,0,'','','','','',''),(781528562038,78,65,0,118.1141662598,24.4773349762,1528562038,0.00,0.0,NULL,1,0,'','','','','',''),(781528562338,78,65,0,118.1141815186,24.4773197174,1528562338,0.00,0.0,NULL,1,0,'','','','','',''),(781528562397,78,65,0,118.1142120361,24.4774055481,1528562397,0.00,0.0,NULL,1,0,'','','','','',''),(781528562437,78,65,0,118.1141204834,24.4773979187,1528562437,0.00,0.0,NULL,1,0,'','','','','',''),(781528562555,78,65,0,118.1143112183,24.4770545959,1528562555,0.00,0.0,NULL,1,0,'','','','','',''),(781528562591,78,65,0,118.1141815186,24.4773445129,1528562591,0.00,0.0,NULL,1,0,'','','','','',''),(781528562635,78,65,0,118.1143646240,24.4768085480,1528562635,0.00,0.0,NULL,1,0,'','','','','',''),(781528562638,78,65,0,118.1143951416,24.4767475128,1528562638,0.00,0.0,NULL,1,0,'','','','','',''),(781528562697,78,65,0,118.1143188477,24.4763526917,1528562697,0.00,0.0,NULL,1,0,'','','','','',''),(781528562762,78,65,0,118.1140747070,24.4783859253,1528562762,0.00,0.0,NULL,1,0,'','','','','',''),(781528562811,78,65,0,118.1142730713,24.4776725769,1528562811,0.00,0.0,NULL,1,0,'','','','','',''),(781528562910,78,65,0,118.1139297485,24.4798774719,1528562910,0.00,0.0,NULL,1,0,'','','','','',''),(781528562922,78,65,0,118.1139144897,24.4798793793,1528562922,0.00,0.0,NULL,1,0,'','','','','',''),(781528562935,78,65,0,118.1139144897,24.4794025421,1528562935,0.00,0.0,NULL,1,0,'','','','','',''),(781528562939,78,65,0,118.1139221191,24.4793777466,1528562939,0.00,0.0,NULL,1,0,'','','','','',''),(781528563007,78,65,0,118.1139526367,24.4792861938,1528563007,0.00,0.0,NULL,1,0,'','','','','',''),(781528563078,78,65,0,118.1140441895,24.4783477783,1528563078,0.00,0.0,NULL,1,0,'','','','','',''),(781528563118,78,65,0,118.1140518188,24.4782905579,1528563118,0.00,0.0,NULL,1,0,'','','','','',''),(781528563219,78,65,0,118.1139526367,24.4805965424,1528563219,0.00,0.0,NULL,1,0,'','','','','',''),(781528563235,78,65,0,118.1150588989,24.4768295288,1528563235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":145,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-77}]}',2,0,'','','','','',''),(781528563257,78,65,0,118.1140136719,24.4777030945,1528563257,0.00,0.0,NULL,1,0,'','','','','',''),(781528563334,78,65,0,118.1137619019,24.4773330688,1528563334,0.00,0.0,NULL,1,0,'','','','','',''),(781528563474,78,65,0,118.1139373779,24.4735965729,1528563474,0.00,0.0,NULL,1,0,'','','','','',''),(781528563484,78,65,0,118.1139221191,24.4737548828,1528563484,0.00,0.0,NULL,1,0,'','','','','',''),(781528563535,78,65,0,118.1150588989,24.4768295288,1528563535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":145,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-77}]}',2,0,'','','','','',''),(781528563723,78,65,0,118.1140060425,24.4738426208,1528563723,0.00,0.0,NULL,1,0,'','','','','',''),(781528563817,78,65,0,118.1140747070,24.4724540710,1528563817,0.00,0.0,NULL,1,0,'','','','','',''),(781528563841,78,65,0,118.1140213013,24.4724674225,1528563841,0.00,0.0,NULL,1,0,'','','','','',''),(781528563934,78,65,0,118.1139144897,24.4724311829,1528563934,0.00,0.0,NULL,1,0,'','','','','',''),(781528564003,78,65,0,118.1138534546,24.4722061157,1528564003,0.00,0.0,NULL,1,0,'','','','','',''),(781528564083,78,65,0,118.1139907837,24.4722537994,1528564083,0.00,0.0,NULL,1,0,'','','','','',''),(781528564139,78,65,0,118.1140441895,24.4722480774,1528564139,0.00,0.0,NULL,1,0,'','','','','',''),(781528564435,78,65,0,118.1139373779,24.4735164642,1528564435,0.00,0.0,NULL,1,0,'','','','','',''),(781528564439,78,65,0,118.1139831543,24.4735927582,1528564439,0.00,0.0,NULL,1,0,'','','','','',''),(781528564735,78,65,0,118.1137084961,24.4773578644,1528564735,0.00,0.0,NULL,1,0,'','','','','',''),(781528564738,78,65,0,118.1136474609,24.4773273468,1528564738,0.00,0.0,NULL,1,0,'','','','','',''),(781528564805,78,65,0,118.1136932373,24.4772453308,1528564805,0.00,0.0,NULL,1,0,'','','','','',''),(781528565035,78,65,0,118.1140670776,24.4777145386,1528565035,0.00,0.0,NULL,1,0,'','','','','',''),(781528565039,78,65,0,118.1140518188,24.4777107239,1528565039,0.00,0.0,NULL,1,0,'','','','','',''),(781528565335,78,65,0,118.1142425537,24.4775581360,1528565335,0.00,0.0,NULL,1,0,'','','','','',''),(781528565339,78,65,0,118.1142501831,24.4775829315,1528565339,0.00,0.0,NULL,1,0,'','','','','',''),(781528565635,78,65,0,118.1139678955,24.4773273468,1528565635,0.00,0.0,NULL,1,0,'','','','','',''),(781528565639,78,65,0,118.1139678955,24.4773273468,1528565639,0.00,0.0,NULL,1,0,'','','','','',''),(781528565935,78,65,0,118.1138687134,24.4771957397,1528565935,0.00,0.0,NULL,1,0,'','','','','',''),(781528565939,78,65,0,118.1139297485,24.4771614075,1528565939,0.00,0.0,NULL,1,0,'','','','','',''),(781528566235,78,65,0,118.1142044067,24.4772758484,1528566235,0.00,0.0,NULL,1,0,'','','','','',''),(781528566239,78,65,0,118.1142044067,24.4772758484,1528566239,0.00,0.0,NULL,1,0,'','','','','',''),(781528566464,78,65,0,118.1143569946,24.4773387909,1528566464,0.00,0.0,NULL,1,0,'','','','','',''),(781528566535,78,65,0,118.1145477295,24.4775772095,1528566535,0.00,0.0,NULL,1,0,'','','','','',''),(781528566539,78,65,0,118.1145706177,24.4775524139,1528566539,0.00,0.0,NULL,1,0,'','','','','',''),(781528566835,78,65,0,118.1144180298,24.4773578644,1528566835,0.00,0.0,NULL,1,0,'','','','','',''),(781528566839,78,65,0,118.1145095825,24.4774284363,1528566839,0.00,0.0,NULL,1,0,'','','','','',''),(781528566868,78,65,0,118.1145172119,24.4776420593,1528566868,0.00,0.0,NULL,1,0,'','','','','',''),(781528567135,78,65,0,118.1154785156,24.4773921967,1528567135,0.00,0.0,NULL,1,0,'','','','','',''),(781528567138,78,65,0,118.1155166626,24.4773654938,1528567138,0.00,0.0,NULL,1,0,'','','','','',''),(781528567435,78,65,0,118.1137542725,24.4771270752,1528567435,0.00,0.0,NULL,1,0,'','','','','',''),(781528567438,78,65,0,118.1139678955,24.4771404266,1528567438,0.00,0.0,NULL,1,0,'','','','','',''),(781528567500,78,65,0,118.1145858765,24.4774608612,1528567500,0.00,0.0,NULL,1,0,'','','','','',''),(781528567535,78,65,0,118.1146621704,24.4775123596,1528567535,0.00,0.0,NULL,1,0,'','','','','',''),(781528567735,78,65,0,118.1150588989,24.4768295288,1528567735,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":145,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(781528567748,78,65,0,118.1143493652,24.4789123535,1528567748,0.00,0.0,NULL,1,0,'','','','','',''),(781528568035,78,65,0,118.1140747070,24.4772415161,1528568035,0.00,0.0,NULL,1,0,'','','','','',''),(781528568039,78,65,0,118.1140899658,24.4772224426,1528568039,0.00,0.0,NULL,1,0,'','','','','',''),(781528568335,78,65,0,118.1140747070,24.4772720337,1528568335,0.00,0.0,NULL,1,0,'','','','','',''),(781528568339,78,65,0,118.1140747070,24.4772720337,1528568339,0.00,0.0,NULL,1,0,'','','','','',''),(781528568635,78,65,0,118.1139678955,24.4770126343,1528568635,0.00,0.0,NULL,1,0,'','','','','',''),(781528568639,78,65,0,118.1140060425,24.4771118164,1528568639,0.00,0.0,NULL,1,0,'','','','','',''),(781528568935,78,65,0,118.1141433716,24.4774742126,1528568935,0.00,0.0,NULL,1,0,'','','','','',''),(781528568939,78,65,0,118.1141357422,24.4774646759,1528568939,0.00,0.0,NULL,1,0,'','','','','',''),(781528569235,78,65,0,118.1140213013,24.4769897461,1528569235,0.00,0.0,NULL,1,0,'','','','','',''),(781528569239,78,65,0,118.1140213013,24.4769897461,1528569239,0.00,0.0,NULL,1,0,'','','','','',''),(781528569539,78,65,0,118.1140136719,24.4770507812,1528569539,0.00,0.0,NULL,1,0,'','','','','',''),(781528569835,78,65,0,118.1139831543,24.4771270752,1528569835,0.00,0.0,NULL,1,0,'','','','','',''),(781528569839,78,65,0,118.1139984131,24.4771347046,1528569839,0.00,0.0,NULL,1,0,'','','','','',''),(781528570135,78,65,0,118.1138229370,24.4767971039,1528570135,0.00,0.0,NULL,1,0,'','','','','',''),(781528570139,78,65,0,118.1137847900,24.4767074585,1528570139,0.00,0.0,NULL,1,0,'','','','','',''),(781528570435,78,65,0,118.1137313843,24.4764537811,1528570435,0.00,0.0,NULL,1,0,'','','','','',''),(781528570439,78,65,0,118.1137313843,24.4764537811,1528570439,0.00,0.0,NULL,1,0,'','','','','',''),(781528570735,78,65,0,118.1136398315,24.4766712189,1528570735,0.00,0.0,NULL,1,0,'','','','','',''),(781528570739,78,65,0,118.1136550903,24.4766921997,1528570739,0.00,0.0,NULL,1,0,'','','','','',''),(781528571035,78,65,0,118.1139144897,24.4766941071,1528571035,0.00,0.0,NULL,1,0,'','','','','',''),(781528571039,78,65,0,118.1139297485,24.4766941071,1528571039,0.00,0.0,NULL,1,0,'','','','','',''),(781528571335,78,65,0,118.1139068604,24.4770374298,1528571335,0.00,0.0,NULL,1,0,'','','','','',''),(781528571339,78,65,0,118.1139068604,24.4770374298,1528571339,0.00,0.0,NULL,1,0,'','','','','',''),(781528571635,78,65,0,118.1139831543,24.4769077301,1528571635,0.00,0.0,NULL,1,0,'','','','','',''),(781528571639,78,65,0,118.1140060425,24.4769077301,1528571639,0.00,0.0,NULL,1,0,'','','','','',''),(781528571935,78,65,0,118.1138534546,24.4766521454,1528571935,0.00,0.0,NULL,1,0,'','','','','',''),(781528571939,78,65,0,118.1138534546,24.4766521454,1528571939,0.00,0.0,NULL,1,0,'','','','','',''),(781528572235,78,65,0,118.1139984131,24.4767665863,1528572235,0.00,0.0,NULL,1,0,'','','','','',''),(781528572239,78,65,0,118.1140594482,24.4767322540,1528572239,0.00,0.0,NULL,1,0,'','','','','',''),(781528572535,78,65,0,118.1138992310,24.4766921997,1528572535,0.00,0.0,NULL,1,0,'','','','','',''),(781528572539,78,65,0,118.1138992310,24.4766921997,1528572539,0.00,0.0,NULL,1,0,'','','','','',''),(781528572835,78,65,0,118.1139221191,24.4767665863,1528572835,0.00,0.0,NULL,1,0,'','','','','',''),(781528572838,78,65,0,118.1139221191,24.4767665863,1528572838,0.00,0.0,NULL,1,0,'','','','','',''),(781528573135,78,65,0,118.1139297485,24.4768600464,1528573135,0.00,0.0,NULL,1,0,'','','','','',''),(781528573138,78,65,0,118.1139297485,24.4768600464,1528573138,0.00,0.0,NULL,1,0,'','','','','',''),(781528573435,78,65,0,118.1139602661,24.4768028259,1528573435,0.00,0.0,NULL,1,0,'','','','','',''),(781528573439,78,65,0,118.1139602661,24.4768028259,1528573439,0.00,0.0,NULL,1,0,'','','','','',''),(781528573735,78,65,0,118.1140594482,24.4770431519,1528573735,0.00,0.0,NULL,1,0,'','','','','',''),(781528573739,78,65,0,118.1140899658,24.4770221710,1528573739,0.00,0.0,NULL,1,0,'','','','','',''),(781528574035,78,65,0,118.1141586304,24.4774627686,1528574035,0.00,0.0,NULL,1,0,'','','','','',''),(781528574039,78,65,0,118.1141967773,24.4775276184,1528574039,0.00,0.0,NULL,1,0,'','','','','',''),(781528574335,78,65,0,118.1142425537,24.4774227142,1528574335,0.00,0.0,NULL,1,0,'','','','','',''),(781528574339,78,65,0,118.1142425537,24.4774284363,1528574339,0.00,0.0,NULL,1,0,'','','','','',''),(781528574636,78,65,0,118.1141510010,24.4775238037,1528574636,0.00,0.0,NULL,1,0,'','','','','',''),(781528574640,78,65,0,118.1141433716,24.4775600433,1528574640,0.00,0.0,NULL,1,0,'','','','','',''),(781528574841,78,65,0,118.1141586304,24.4776287079,1528574841,0.00,0.0,NULL,1,0,'','','','','',''),(781528574936,78,65,0,118.1142196655,24.4773960114,1528574936,0.00,0.0,NULL,1,0,'','','','','',''),(781528574940,78,65,0,118.1142272949,24.4773960114,1528574940,0.00,0.0,NULL,1,0,'','','','','',''),(781528574976,78,65,0,118.1137237549,24.4772148132,1528574976,0.00,0.0,NULL,1,0,'','','','','',''),(781528575015,78,65,0,118.1153488159,24.4774494171,1528575015,0.00,0.0,NULL,1,0,'','','','','',''),(781528575028,78,65,0,118.1151733398,24.4776210785,1528575028,0.00,0.0,NULL,1,0,'','','','','',''),(781528575140,78,65,0,118.1140670776,24.4772586823,1528575140,0.00,0.0,NULL,1,0,'','','','','',''),(781528575151,78,65,0,118.1140670776,24.4772644043,1528575151,0.00,0.0,NULL,1,0,'','','','','',''),(781528575236,78,65,0,118.1142349243,24.4776134491,1528575236,0.00,0.0,NULL,1,0,'','','','','',''),(781528575239,78,65,0,118.1142349243,24.4776420593,1528575239,0.00,0.0,NULL,1,0,'','','','','',''),(781528575338,78,65,0,118.1142120361,24.4774856567,1528575338,0.00,0.0,NULL,1,0,'','','','','',''),(781528575536,78,65,0,118.1142196655,24.4774074554,1528575536,0.00,0.0,NULL,1,0,'','','','','',''),(781528575540,78,65,0,118.1142501831,24.4774036407,1528575540,0.00,0.0,NULL,1,0,'','','','','',''),(781528575609,78,65,0,118.1142349243,24.4772167206,1528575609,0.00,0.0,NULL,1,0,'','','','','',''),(781528575836,78,65,0,118.1142501831,24.4775524139,1528575836,0.00,0.0,NULL,1,0,'','','','','',''),(781528575840,78,65,0,118.1142425537,24.4775485992,1528575840,0.00,0.0,NULL,1,0,'','','','','',''),(781528576136,78,65,0,118.1142501831,24.4773044586,1528576136,0.00,0.0,NULL,1,0,'','','','','',''),(781528576140,78,65,0,118.1142501831,24.4773044586,1528576140,0.00,0.0,NULL,1,0,'','','','','',''),(781528576436,78,65,0,118.1141891479,24.4773464203,1528576436,0.00,0.0,NULL,1,0,'','','','','',''),(781528576440,78,65,0,118.1142501831,24.4773330688,1528576440,0.00,0.0,NULL,1,0,'','','','','',''),(781528576736,78,65,0,118.1141967773,24.4775085449,1528576736,0.00,0.0,NULL,1,0,'','','','','',''),(781528576740,78,65,0,118.1141510010,24.4775257111,1528576740,0.00,0.0,NULL,1,0,'','','','','',''),(781528577036,78,65,0,118.1140289307,24.4774475098,1528577036,0.00,0.0,NULL,1,0,'','','','','',''),(781528577040,78,65,0,118.1140289307,24.4774475098,1528577040,0.00,0.0,NULL,1,0,'','','','','',''),(781528577205,78,65,0,118.1139831543,24.4773979187,1528577205,0.00,0.0,NULL,1,0,'','','','','',''),(781528577336,78,65,0,118.1140441895,24.4773464203,1528577336,0.00,0.0,NULL,1,0,'','','','','',''),(781528577340,78,65,0,118.1140441895,24.4773464203,1528577340,0.00,0.0,NULL,1,0,'','','','','',''),(781528577603,78,65,0,118.1144104004,24.4772071838,1528577603,0.00,0.0,NULL,1,0,'','','','','',''),(781528577636,78,65,0,118.1142196655,24.4771995544,1528577636,0.00,0.0,NULL,1,0,'','','','','',''),(781528577639,78,65,0,118.1141738892,24.4772491455,1528577639,0.00,0.0,NULL,1,0,'','','','','',''),(781528577936,78,65,0,118.1140213013,24.4773387909,1528577936,0.00,0.0,NULL,1,0,'','','','','',''),(781528577939,78,65,0,118.1139373779,24.4773864746,1528577939,0.00,0.0,NULL,1,0,'','','','','',''),(781528578236,78,65,0,118.1136703491,24.4773521423,1528578236,0.00,0.0,NULL,1,0,'','','','','',''),(781528578240,78,65,0,118.1137847900,24.4773273468,1528578240,0.00,0.0,NULL,1,0,'','','','','',''),(781528578536,78,65,0,118.1140213013,24.4773502350,1528578536,0.00,0.0,NULL,1,0,'','','','','',''),(781528578540,78,65,0,118.1140365601,24.4773521423,1528578540,0.00,0.0,NULL,1,0,'','','','','',''),(781528578836,78,65,0,118.1140899658,24.4772453308,1528578836,0.00,0.0,NULL,1,0,'','','','','',''),(781528578840,78,65,0,118.1140899658,24.4772453308,1528578840,0.00,0.0,NULL,1,0,'','','','','',''),(781528579136,78,65,0,118.1157455444,24.4769573212,1528579136,0.00,0.0,NULL,1,0,'','','','','',''),(781528579140,78,65,0,118.1156616211,24.4769611359,1528579140,0.00,0.0,NULL,1,0,'','','','','',''),(781528579436,78,65,0,118.1139373779,24.4772682190,1528579436,0.00,0.0,NULL,1,0,'','','','','',''),(781528579440,78,65,0,118.1139373779,24.4772682190,1528579440,0.00,0.0,NULL,1,0,'','','','','',''),(781528579736,78,65,0,118.1136474609,24.4769687653,1528579736,0.00,0.0,NULL,1,0,'','','','','',''),(781528579739,78,65,0,118.1136932373,24.4770069122,1528579739,0.00,0.0,NULL,1,0,'','','','','',''),(781528579933,78,65,0,118.1137542725,24.4785251617,1528579933,0.00,0.0,NULL,1,0,'','','','','',''),(781528580036,78,65,0,118.1135864258,24.4772167206,1528580036,0.00,0.0,NULL,1,0,'','','','','',''),(781528580040,78,65,0,118.1135864258,24.4772224426,1528580040,0.00,0.0,NULL,1,0,'','','','','',''),(781528580138,78,65,0,118.1143875122,24.4779796600,1528580138,0.00,0.0,NULL,1,0,'','','','','',''),(781528580336,78,65,0,118.1137237549,24.4770984650,1528580336,0.00,0.0,NULL,1,0,'','','','','',''),(781528580340,78,65,0,118.1137466431,24.4771442413,1528580340,0.00,0.0,NULL,1,0,'','','','','',''),(781528580636,78,65,0,118.1138916016,24.4774456024,1528580636,0.00,0.0,NULL,1,0,'','','','','',''),(781528580640,78,65,0,118.1139144897,24.4774475098,1528580640,0.00,0.0,NULL,1,0,'','','','','',''),(781528580936,78,65,0,118.1140594482,24.4772758484,1528580936,0.00,0.0,NULL,1,0,'','','','','',''),(781528580940,78,65,0,118.1140594482,24.4772758484,1528580940,0.00,0.0,NULL,1,0,'','','','','',''),(781528581236,78,65,0,118.1148300171,24.4777851105,1528581236,0.00,0.0,NULL,1,0,'','','','','',''),(781528581240,78,65,0,118.1147994995,24.4777679443,1528581240,0.00,0.0,NULL,1,0,'','','','','',''),(781528581536,78,65,0,118.1147155762,24.4770641327,1528581536,0.00,0.0,NULL,1,0,'','','','','',''),(781528581540,78,65,0,118.1146926880,24.4771003723,1528581540,0.00,0.0,NULL,1,0,'','','','','',''),(781528581836,78,65,0,118.1144866943,24.4770755768,1528581836,0.00,0.0,NULL,1,0,'','','','','',''),(781528581840,78,65,0,118.1144714355,24.4770774841,1528581840,0.00,0.0,NULL,1,0,'','','','','',''),(781528582136,78,65,0,118.1145324707,24.4770622253,1528582136,0.00,0.0,NULL,1,0,'','','','','',''),(781528582140,78,65,0,118.1146316528,24.4771022797,1528582140,0.00,0.0,NULL,1,0,'','','','','',''),(781528582436,78,65,0,118.1147155762,24.4771995544,1528582436,0.00,0.0,NULL,1,0,'','','','','',''),(781528582440,78,65,0,118.1147155762,24.4771995544,1528582440,0.00,0.0,NULL,1,0,'','','','','',''),(781528582736,78,65,0,118.1144256592,24.4773445129,1528582736,0.00,0.0,NULL,1,0,'','','','','',''),(781528582740,78,65,0,118.1144638062,24.4772624969,1528582740,0.00,0.0,NULL,1,0,'','','','','',''),(781528583036,78,65,0,118.1144714355,24.4771404266,1528583036,0.00,0.0,NULL,1,0,'','','','','',''),(781528583040,78,65,0,118.1144714355,24.4771404266,1528583040,0.00,0.0,NULL,1,0,'','','','','',''),(781528583336,78,65,0,118.1144866943,24.4772167206,1528583336,0.00,0.0,NULL,1,0,'','','','','',''),(781528583340,78,65,0,118.1144866943,24.4772167206,1528583340,0.00,0.0,NULL,1,0,'','','','','',''),(781528583636,78,65,0,118.1145477295,24.4772605896,1528583636,0.00,0.0,NULL,1,0,'','','','','',''),(781528583640,78,65,0,118.1145324707,24.4772434235,1528583640,0.00,0.0,NULL,1,0,'','','','','',''),(781528583719,78,65,0,118.1145553589,24.4772815704,1528583719,0.00,0.0,NULL,1,0,'','','','','',''),(781528583807,78,65,0,118.1144485474,24.4772605896,1528583807,0.00,0.0,NULL,1,0,'','','','','',''),(781528583936,78,65,0,118.1146621704,24.4773979187,1528583936,0.00,0.0,NULL,1,0,'','','','','',''),(781528583939,78,65,0,118.1146621704,24.4774074554,1528583939,0.00,0.0,NULL,1,0,'','','','','',''),(781528584236,78,65,0,118.1147308350,24.4776210785,1528584236,0.00,0.0,NULL,1,0,'','','','','',''),(781528584239,78,65,0,118.1147384644,24.4776420593,1528584239,0.00,0.0,NULL,1,0,'','','','','',''),(781528584536,78,65,0,118.1144866943,24.4773120880,1528584536,0.00,0.0,NULL,1,0,'','','','','',''),(781528584539,78,65,0,118.1144638062,24.4773025513,1528584539,0.00,0.0,NULL,1,0,'','','','','',''),(781528584840,78,65,0,118.1144866943,24.4773178101,1528584840,0.00,0.0,NULL,1,0,'','','','','',''),(781528585136,78,65,0,118.1145019531,24.4774284363,1528585136,0.00,0.0,NULL,1,0,'','','','','',''),(781528585139,78,65,0,118.1144943237,24.4774456024,1528585139,0.00,0.0,NULL,1,0,'','','','','',''),(781528585225,78,65,0,118.1145019531,24.4771385193,1528585225,0.00,0.0,NULL,1,0,'','','','','',''),(781528585436,78,65,0,118.1143264771,24.4773368835,1528585436,0.00,0.0,NULL,1,0,'','','','','',''),(781528585440,78,65,0,118.1141433716,24.4772815704,1528585440,0.00,0.0,NULL,1,0,'','','','','',''),(781528585620,78,65,0,118.1154556274,24.4774436951,1528585620,0.00,0.0,NULL,1,0,'','','','','',''),(781528585736,78,65,0,118.1146316528,24.4773540497,1528585736,0.00,0.0,NULL,1,0,'','','','','',''),(781528585740,78,65,0,118.1147155762,24.4773845673,1528585740,0.00,0.0,NULL,1,0,'','','','','',''),(781528586036,78,65,0,118.1145706177,24.4773159027,1528586036,0.00,0.0,NULL,1,0,'','','','','',''),(781528586040,78,65,0,118.1145858765,24.4773502350,1528586040,0.00,0.0,NULL,1,0,'','','','','',''),(781528586336,78,65,0,118.1146469116,24.4773883820,1528586336,0.00,0.0,NULL,1,0,'','','','','',''),(781528586340,78,65,0,118.1147079468,24.4774227142,1528586340,0.00,0.0,NULL,1,0,'','','','','',''),(781528586636,78,65,0,118.1148529053,24.4775180817,1528586636,0.00,0.0,NULL,1,0,'','','','','',''),(781528586640,78,65,0,118.1148529053,24.4775180817,1528586640,0.00,0.0,NULL,1,0,'','','','','',''),(781528586936,78,65,0,118.1150360107,24.4774532318,1528586936,0.00,0.0,NULL,1,0,'','','','','',''),(781528586940,78,65,0,118.1150665283,24.4774570465,1528586940,0.00,0.0,NULL,1,0,'','','','','',''),(781528587236,78,65,0,118.1148529053,24.4775257111,1528587236,0.00,0.0,NULL,1,0,'','','','','',''),(781528587240,78,65,0,118.1148529053,24.4775257111,1528587240,0.00,0.0,NULL,1,0,'','','','','',''),(781528587536,78,65,0,118.1145858765,24.4775867462,1528587536,0.00,0.0,NULL,1,0,'','','','','',''),(781528587540,78,65,0,118.1145401001,24.4775924683,1528587540,0.00,0.0,NULL,1,0,'','','','','',''),(781528587836,78,65,0,118.1142120361,24.4773826599,1528587836,0.00,0.0,NULL,1,0,'','','','','',''),(781528587840,78,65,0,118.1142120361,24.4773826599,1528587840,0.00,0.0,NULL,1,0,'','','','','',''),(781528588136,78,65,0,118.1147384644,24.4773654938,1528588136,0.00,0.0,NULL,1,0,'','','','','',''),(781528588140,78,65,0,118.1148376465,24.4773483276,1528588140,0.00,0.0,NULL,1,0,'','','','','',''),(781528588195,78,65,0,118.1156845093,24.4772377014,1528588195,0.00,0.0,NULL,1,0,'','','','','',''),(781528588215,78,65,0,118.1157608032,24.4771327972,1528588215,0.00,0.0,NULL,1,0,'','','','','',''),(781528588436,78,65,0,118.1140136719,24.4778194427,1528588436,0.00,0.0,NULL,1,0,'','','','','',''),(781528588440,78,65,0,118.1138992310,24.4778709412,1528588440,0.00,0.0,NULL,1,0,'','','','','',''),(781528588736,78,65,0,118.1134719849,24.4775390625,1528588736,0.00,0.0,NULL,1,0,'','','','','',''),(781528588740,78,65,0,118.1133117676,24.4775829315,1528588740,0.00,0.0,NULL,1,0,'','','','','',''),(781528588792,78,65,0,118.1164169312,24.4772644043,1528588792,0.00,0.0,NULL,1,0,'','','','','',''),(781528589036,78,65,0,118.1160049438,24.4779777527,1528589036,0.00,0.0,NULL,1,0,'','','','','',''),(781528589040,78,65,0,118.1159896851,24.4780197144,1528589040,0.00,0.0,NULL,1,0,'','','','','',''),(781528589336,78,65,0,118.1146545410,24.4774875641,1528589336,0.00,0.0,NULL,1,0,'','','','','',''),(781528589340,78,65,0,118.1146545410,24.4774875641,1528589340,0.00,0.0,NULL,1,0,'','','','','',''),(781528589636,78,65,0,118.1146392822,24.4773883820,1528589636,0.00,0.0,NULL,1,0,'','','','','',''),(781528589640,78,65,0,118.1147384644,24.4773788452,1528589640,0.00,0.0,NULL,1,0,'','','','','',''),(781528589936,78,65,0,118.1148910522,24.4774227142,1528589936,0.00,0.0,NULL,1,0,'','','','','',''),(781528589940,78,65,0,118.1148910522,24.4774360657,1528589940,0.00,0.0,NULL,1,0,'','','','','',''),(781528590236,78,65,0,118.1147079468,24.4774646759,1528590236,0.00,0.0,NULL,1,0,'','','','','',''),(781528590240,78,65,0,118.1147460938,24.4774723053,1528590240,0.00,0.0,NULL,1,0,'','','','','',''),(781528590536,78,65,0,118.1136398315,24.4773979187,1528590536,0.00,0.0,NULL,1,0,'','','','','',''),(781528590540,78,65,0,118.1136627197,24.4774646759,1528590540,0.00,0.0,NULL,1,0,'','','','','',''),(781528590836,78,65,0,118.1137161255,24.4772911072,1528590836,0.00,0.0,NULL,1,0,'','','','','',''),(781528590840,78,65,0,118.1137084961,24.4773006439,1528590840,0.00,0.0,NULL,1,0,'','','','','',''),(781528591136,78,65,0,118.1138458252,24.4773235321,1528591136,0.00,0.0,NULL,1,0,'','','','','',''),(781528591140,78,65,0,118.1138381958,24.4773063660,1528591140,0.00,0.0,NULL,1,0,'','','','','',''),(781528681183,78,65,0,118.1012039185,24.4895000458,1528681183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-84}]}',2,0,'','','','','',''),(781528681483,78,65,0,118.1012039185,24.4895000458,1528681483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":42442,\"signal\":-69},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528681674,78,65,0,118.1004714966,24.4887523651,1528681674,0.00,0.0,NULL,1,0,'','','','','',''),(781528681782,78,65,0,118.1003952026,24.4887237549,1528681782,0.00,0.0,NULL,1,0,'','','','','',''),(781528681786,78,65,0,118.1003799438,24.4887275696,1528681786,0.00,0.0,NULL,1,0,'','','','','',''),(781528681834,78,65,0,118.1003341675,24.4886875153,1528681834,0.00,0.0,NULL,1,0,'','','','','',''),(781528681883,78,65,0,118.1002426147,24.4887523651,1528681883,0.00,0.0,NULL,1,0,'','','','','',''),(781528681894,78,65,0,118.1004867554,24.4888610840,1528681894,0.00,0.0,NULL,1,0,'','','','','',''),(781528682082,78,65,0,118.1004943848,24.4889278412,1528682082,0.00,0.0,NULL,1,0,'','','','','',''),(781528682085,78,65,0,118.1006088257,24.4889736176,1528682085,0.00,0.0,NULL,1,0,'','','','','',''),(781528682283,78,65,0,118.1003341675,24.4889678955,1528682283,0.00,0.0,NULL,1,0,'','','','','',''),(781528682333,78,65,0,118.1003952026,24.4888687134,1528682333,0.00,0.0,NULL,1,0,'','','','','',''),(781528682382,78,65,0,118.1003112793,24.4890232086,1528682382,0.00,0.0,NULL,1,0,'','','','','',''),(781528682386,78,65,0,118.1002655029,24.4890193939,1528682386,0.00,0.0,NULL,1,0,'','','','','',''),(781528682682,78,65,0,118.0992889404,24.4893207550,1528682682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-87}]}',2,0,'','','','','',''),(781528682845,78,65,0,118.0995178223,24.4888896942,1528682845,0.00,0.0,NULL,1,0,'','','','','',''),(781528682982,78,65,0,118.0998764038,24.4889431000,1528682982,0.00,0.0,NULL,1,0,'','','','','',''),(781528682986,78,65,0,118.0999221802,24.4889411926,1528682986,0.00,0.0,NULL,1,0,'','','','','',''),(781528683126,78,65,0,118.0997390747,24.4888820648,1528683126,0.00,0.0,NULL,1,0,'','','','','',''),(781528683259,78,65,0,118.0987777710,24.4888992310,1528683259,0.00,0.0,NULL,1,0,'','','','','',''),(781528683282,78,65,0,118.0993728638,24.4888057709,1528683282,0.00,0.0,NULL,1,0,'','','','','',''),(781528683285,78,65,0,118.0993652344,24.4888057709,1528683285,0.00,0.0,NULL,1,0,'','','','','',''),(781528683582,78,65,0,118.0998840332,24.4888877869,1528683582,0.00,0.0,NULL,1,0,'','','','','',''),(781528683586,78,65,0,118.0998687744,24.4888935089,1528683586,0.00,0.0,NULL,1,0,'','','','','',''),(781528683883,78,65,0,118.0999679565,24.4888381958,1528683883,0.00,0.0,NULL,1,0,'','','','','',''),(781528683886,78,65,0,118.0998840332,24.4887962341,1528683886,0.00,0.0,NULL,1,0,'','','','','',''),(781528683996,78,65,0,118.0975723267,24.4863262177,1528683996,0.00,0.0,NULL,1,0,'','','','','',''),(781528684183,78,65,0,118.1000137329,24.4889736176,1528684183,0.00,0.0,NULL,1,0,'','','','','',''),(781528684186,78,65,0,118.1000061035,24.4890155792,1528684186,0.00,0.0,NULL,1,0,'','','','','',''),(781528684483,78,65,0,118.0992889404,24.4893207550,1528684483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528684593,78,65,0,118.0996322632,24.4889183044,1528684593,0.00,0.0,NULL,1,0,'','','','','',''),(781528684783,78,65,0,118.0999908447,24.4888687134,1528684783,0.00,0.0,NULL,1,0,'','','','','',''),(781528684786,78,65,0,118.1000366211,24.4888362885,1528684786,0.00,0.0,NULL,1,0,'','','','','',''),(781528685087,78,65,0,118.1001052856,24.4890422821,1528685087,0.00,0.0,NULL,1,0,'','','','','',''),(781528685158,78,65,0,118.1000137329,24.4889125824,1528685158,0.00,0.0,NULL,1,0,'','','','','',''),(781528685383,78,65,0,118.0992889404,24.4893207550,1528685383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528685683,78,65,0,118.0992889404,24.4893207550,1528685683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-87}]}',2,0,'','','','','',''),(781528685983,78,65,0,118.1000061035,24.4890384674,1528685983,0.00,0.0,NULL,1,0,'','','','','',''),(781528685987,78,65,0,118.0999679565,24.4889717102,1528685987,0.00,0.0,NULL,1,0,'','','','','',''),(781528686089,78,65,0,118.0998992920,24.4889678955,1528686089,0.00,0.0,NULL,1,0,'','','','','',''),(781528686283,78,65,0,118.0998764038,24.4885692596,1528686283,0.00,0.0,NULL,1,0,'','','','','',''),(781528686287,78,65,0,118.0998687744,24.4886569977,1528686287,0.00,0.0,NULL,1,0,'','','','','',''),(781528686463,78,65,0,118.1003723145,24.4892024994,1528686463,0.00,0.0,NULL,1,0,'','','','','',''),(781528686537,78,65,0,118.1008148193,24.4897613525,1528686537,0.00,0.0,NULL,1,0,'','','','','',''),(781528686583,78,65,0,118.1007690430,24.4899921417,1528686583,0.00,0.0,NULL,1,0,'','','','','',''),(781528686587,78,65,0,118.1006927490,24.4899978638,1528686587,0.00,0.0,NULL,1,0,'','','','','',''),(781528686688,78,65,0,118.1064300537,24.4914131165,1528686688,0.00,0.0,NULL,1,0,'','','','','',''),(781528686752,78,65,0,118.1062011719,24.4935283661,1528686752,0.00,0.0,NULL,1,0,'','','','','',''),(781528686823,78,65,0,118.0990524292,24.4858512878,1528686823,0.00,0.0,NULL,1,0,'','','','','',''),(781528686883,78,65,0,118.0989532471,24.4878349304,1528686883,0.00,0.0,NULL,1,0,'','','','','',''),(781528686886,78,65,0,118.0989837646,24.4879245758,1528686886,0.00,0.0,NULL,1,0,'','','','','',''),(781528687183,78,65,0,118.0982131958,24.4853897095,1528687183,0.00,0.0,NULL,1,0,'','','','','',''),(781528687187,78,65,0,118.0981445312,24.4853248596,1528687187,0.00,0.0,NULL,1,0,'','','','','',''),(781528687483,78,65,0,118.0992889404,24.4893207550,1528687483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,0,'','','','','',''),(781528687783,78,65,0,118.0992889404,24.4893207550,1528687783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528688083,78,65,0,118.0992889404,24.4893207550,1528688083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528688383,78,65,0,118.0992889404,24.4893207550,1528688383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,0,'','','','','',''),(781528688683,78,65,0,118.0992889404,24.4893207550,1528688683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528688983,78,65,0,118.0992889404,24.4893207550,1528688983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528689283,78,65,0,118.0992889404,24.4893207550,1528689283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,0,'','','','','',''),(781528689583,78,65,0,118.0992889404,24.4893207550,1528689583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":24620,\"ci\":811,\"signal\":-88},{\"lac\":22826,\"ci\":37462,\"signal\":-88}]}',2,0,'','','','','',''),(781528689883,78,65,0,118.0992889404,24.4893207550,1528689883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":24620,\"ci\":811,\"signal\":-88},{\"lac\":22826,\"ci\":37462,\"signal\":-88}]}',2,0,'','','','','',''),(781528690183,78,65,0,118.1012039185,24.4895000458,1528690183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22830,\"ci\":4333,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528690483,78,65,0,118.1012039185,24.4895000458,1528690483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":22830,\"ci\":4333,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-86},{\"lac\":24619,\"ci\":10553,\"signal\":-87},{\"lac\":24619,\"ci\":10556,\"signal\":-90}]}',2,0,'','','','','',''),(781528690783,78,65,0,118.1012039185,24.4895000458,1528690783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-86},{\"lac\":22826,\"ci\":33041,\"signal\":-86}]}',2,0,'','','','','',''),(781528691083,78,65,0,118.1012039185,24.4895000458,1528691083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528691383,78,65,0,118.1012039185,24.4895000458,1528691383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781528691683,78,65,0,118.1012039185,24.4895000458,1528691683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-86},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528691983,78,65,0,118.1012039185,24.4895000458,1528691983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10553,\"signal\":-85}]}',2,0,'','','','','',''),(781528692283,78,65,0,118.1012039185,24.4895000458,1528692283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-87}]}',2,0,'','','','','',''),(781528692583,78,65,0,118.1012039185,24.4895000458,1528692583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528692883,78,65,0,118.1012039185,24.4895000458,1528692883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-84}]}',2,0,'','','','','',''),(781528693183,78,65,0,118.1012039185,24.4895000458,1528693183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-84}]}',2,0,'','','','','',''),(781528693483,78,65,0,118.1012039185,24.4895000458,1528693483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781528693783,78,65,0,118.1012039185,24.4895000458,1528693783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-56},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-76},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82}]}',2,0,'','','','','',''),(781528694083,78,65,0,118.1012039185,24.4895000458,1528694083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528694384,78,65,0,118.1012039185,24.4895000458,1528694384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":42442,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528694684,78,65,0,118.1012039185,24.4895000458,1528694684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80}]}',2,0,'','','','','',''),(781528694984,78,65,0,118.1012039185,24.4895000458,1528694984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-63},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,0,'','','','','',''),(781528695284,78,65,0,118.1012039185,24.4895000458,1528695284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,0,'','','','','',''),(781528695584,78,65,0,118.1012039185,24.4895000458,1528695584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528695884,78,65,0,118.1012039185,24.4895000458,1528695884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528696184,78,65,0,118.1012039185,24.4895000458,1528696184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":42442,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528696484,78,65,0,118.1012039185,24.4895000458,1528696484,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528696784,78,65,0,118.1012039185,24.4895000458,1528696784,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528697084,78,65,0,118.1012039185,24.4895000458,1528697084,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-62},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-82}]}',2,0,'','','','','',''),(781528697384,78,65,0,118.1012039185,24.4895000458,1528697384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-63},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-82}]}',2,0,'','','','','',''),(781528697684,78,65,0,118.1012039185,24.4895000458,1528697684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-62},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781528697984,78,65,0,118.1012039185,24.4895000458,1528697984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,0,'','','','','',''),(781528698284,78,65,0,118.1012039185,24.4895000458,1528698284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528698355,78,65,0,118.1006011963,24.4889469147,1528698355,0.00,0.0,NULL,1,0,'','','','','',''),(781528698584,78,65,0,118.0997619629,24.4884948730,1528698584,0.00,0.0,NULL,1,0,'','','','','',''),(781528698588,78,65,0,118.0996398926,24.4884624481,1528698588,0.00,0.0,NULL,1,0,'','','','','',''),(781528698884,78,65,0,118.0999679565,24.4887638092,1528698884,0.00,0.0,NULL,1,0,'','','','','',''),(781528698887,78,65,0,118.1000061035,24.4887428284,1528698887,0.00,0.0,NULL,1,0,'','','','','',''),(781528699184,78,65,0,118.1012039185,24.4895000458,1528699184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":2603,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":2602,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-82}]}',2,0,'','','','','',''),(781528699188,78,65,0,118.1002349854,24.4888725281,1528699188,0.00,0.0,NULL,1,0,'','','','','',''),(781528699488,78,65,0,118.1001815796,24.4888629913,1528699488,0.00,0.0,NULL,1,0,'','','','','',''),(781528699784,78,65,0,118.1003494263,24.4889125824,1528699784,0.00,0.0,NULL,1,0,'','','','','',''),(781528699788,78,65,0,118.1003341675,24.4888973236,1528699788,0.00,0.0,NULL,1,0,'','','','','',''),(781528699932,78,65,0,118.1000213623,24.4887084961,1528699932,0.00,0.0,NULL,1,0,'','','','','',''),(781528699991,78,65,0,118.0997543335,24.4885234833,1528699991,0.00,0.0,NULL,1,0,'','','','','',''),(781528700084,78,65,0,118.1003799438,24.4889583588,1528700084,0.00,0.0,NULL,1,0,'','','','','',''),(781528700088,78,65,0,118.1003646851,24.4889278412,1528700088,0.00,0.0,NULL,1,0,'','','','','',''),(781528700384,78,65,0,118.1000976562,24.4887561798,1528700384,0.00,0.0,NULL,1,0,'','','','','',''),(781528700388,78,65,0,118.1001129150,24.4887504578,1528700388,0.00,0.0,NULL,1,0,'','','','','',''),(781528700684,78,65,0,118.1003265381,24.4889125824,1528700684,0.00,0.0,NULL,1,0,'','','','','',''),(781528700688,78,65,0,118.1003265381,24.4889144897,1528700688,0.00,0.0,NULL,1,0,'','','','','',''),(781528700979,78,65,0,118.1006774902,24.4892330170,1528700979,0.00,0.0,NULL,1,0,'','','','','',''),(781528700984,78,65,0,118.1004791260,24.4890766144,1528700984,0.00,0.0,NULL,1,0,'','','','','',''),(781528700988,78,65,0,118.1004333496,24.4890403748,1528700988,0.00,0.0,NULL,1,0,'','','','','',''),(781528701212,78,65,0,118.1001586914,24.4888114929,1528701212,0.00,0.0,NULL,1,0,'','','','','',''),(781528701284,78,65,0,118.1001358032,24.4888935089,1528701284,0.00,0.0,NULL,1,0,'','','','','',''),(781528701288,78,65,0,118.1001358032,24.4888553619,1528701288,0.00,0.0,NULL,1,0,'','','','','',''),(781528701584,78,65,0,118.1006622314,24.4888706207,1528701584,0.00,0.0,NULL,1,0,'','','','','',''),(781528701588,78,65,0,118.1005325317,24.4888286591,1528701588,0.00,0.0,NULL,1,0,'','','','','',''),(781528701884,78,65,0,118.0989837646,24.4887104034,1528701884,0.00,0.0,NULL,1,0,'','','','','',''),(781528701887,78,65,0,118.0992279053,24.4887466431,1528701887,0.00,0.0,NULL,1,0,'','','','','',''),(781528701925,78,65,0,118.1010437012,24.4889488220,1528701925,0.00,0.0,NULL,1,0,'','','','','',''),(781528702038,78,65,0,118.1005096436,24.4887676239,1528702038,0.00,0.0,NULL,1,0,'','','','','',''),(781528702175,78,65,0,118.1004257202,24.4885158539,1528702175,0.00,0.0,NULL,1,0,'','','','','',''),(781528702184,78,65,0,118.1005020142,24.4885482788,1528702184,0.00,0.0,NULL,1,0,'','','','','',''),(781528702188,78,65,0,118.1005325317,24.4885807037,1528702188,0.00,0.0,NULL,1,0,'','','','','',''),(781528702484,78,65,0,118.1008453369,24.4887428284,1528702484,0.00,0.0,NULL,1,0,'','','','','',''),(781528702488,78,65,0,118.1008453369,24.4887428284,1528702488,0.00,0.0,NULL,1,0,'','','','','',''),(781528702784,78,65,0,118.1009521484,24.4889602661,1528702784,0.00,0.0,NULL,1,0,'','','','','',''),(781528702788,78,65,0,118.1008071899,24.4889736176,1528702788,0.00,0.0,NULL,1,0,'','','','','',''),(781528703084,78,65,0,118.0992889404,24.4893207550,1528703084,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":24620,\"ci\":811,\"signal\":-83}]}',2,0,'','','','','',''),(781528703222,78,65,0,118.1034622192,24.4890308380,1528703222,0.00,0.0,NULL,1,0,'','','','','',''),(781528703384,78,65,0,118.1004714966,24.4888687134,1528703384,0.00,0.0,NULL,1,0,'','','','','',''),(781528703388,78,65,0,118.1006851196,24.4888877869,1528703388,0.00,0.0,NULL,1,0,'','','','','',''),(781528703684,78,65,0,118.1004333496,24.4887695312,1528703684,0.00,0.0,NULL,1,0,'','','','','',''),(781528703688,78,65,0,118.1004638672,24.4887657166,1528703688,0.00,0.0,NULL,1,0,'','','','','',''),(781528703860,78,65,0,118.1004409790,24.4888744354,1528703860,0.00,0.0,NULL,1,0,'','','','','',''),(781528703878,78,65,0,118.1004104614,24.4888553619,1528703878,0.00,0.0,NULL,1,0,'','','','','',''),(781528703908,78,65,0,118.1005325317,24.4888324738,1528703908,0.00,0.0,NULL,1,0,'','','','','',''),(781528703948,78,65,0,118.1004486084,24.4888534546,1528703948,0.00,0.0,NULL,1,0,'','','','','',''),(781528703971,78,65,0,118.0999984741,24.4888420105,1528703971,0.00,0.0,NULL,1,0,'','','','','',''),(781528703984,78,65,0,118.1001205444,24.4888401031,1528703984,0.00,0.0,NULL,1,0,'','','','','',''),(781528704019,78,65,0,118.1006469727,24.4889163971,1528704019,0.00,0.0,NULL,1,0,'','','','','',''),(781528704164,78,65,0,118.0994796753,24.4888038635,1528704164,0.00,0.0,NULL,1,0,'','','','','',''),(781528704216,78,65,0,118.1002502441,24.4888134003,1528704216,0.00,0.0,NULL,1,0,'','','','','',''),(781528704230,78,65,0,118.1005172729,24.4888820648,1528704230,0.00,0.0,NULL,1,0,'','','','','',''),(781528704284,78,65,0,118.1010894775,24.4890174866,1528704284,0.00,0.0,NULL,1,0,'','','','','',''),(781528704287,78,65,0,118.1010971069,24.4890384674,1528704287,0.00,0.0,NULL,1,0,'','','','','',''),(781528704336,78,65,0,118.1005630493,24.4888343811,1528704336,0.00,0.0,NULL,1,0,'','','','','',''),(781528704584,78,65,0,118.1003646851,24.4887962341,1528704584,0.00,0.0,NULL,1,0,'','','','','',''),(781528704587,78,65,0,118.1004104614,24.4887790680,1528704587,0.00,0.0,NULL,1,0,'','','','','',''),(781528704884,78,65,0,118.1004562378,24.4888134003,1528704884,0.00,0.0,NULL,1,0,'','','','','',''),(781528704888,78,65,0,118.1004562378,24.4888134003,1528704888,0.00,0.0,NULL,1,0,'','','','','',''),(781528705184,78,65,0,118.1006164551,24.4888038635,1528705184,0.00,0.0,NULL,1,0,'','','','','',''),(781528705188,78,65,0,118.1006011963,24.4888153076,1528705188,0.00,0.0,NULL,1,0,'','','','','',''),(781528705318,78,65,0,118.1002197266,24.4886703491,1528705318,0.00,0.0,NULL,1,0,'','','','','',''),(781528705480,78,65,0,118.1001586914,24.4887866974,1528705480,0.00,0.0,NULL,1,0,'','','','','',''),(781528705484,78,65,0,118.1000747681,24.4887752533,1528705484,0.00,0.0,NULL,1,0,'','','','','',''),(781528705487,78,65,0,118.1000366211,24.4887828827,1528705487,0.00,0.0,NULL,1,0,'','','','','',''),(781528705661,78,65,0,118.0996475220,24.4885711670,1528705661,0.00,0.0,NULL,1,0,'','','','','',''),(781528705693,78,65,0,118.0999984741,24.4886455536,1528705693,0.00,0.0,NULL,1,0,'','','','','',''),(781528705758,78,65,0,118.1000595093,24.4887104034,1528705758,0.00,0.0,NULL,1,0,'','','','','',''),(781528705784,78,65,0,118.0998992920,24.4886550903,1528705784,0.00,0.0,NULL,1,0,'','','','','',''),(781528705787,78,65,0,118.0999145508,24.4886627197,1528705787,0.00,0.0,NULL,1,0,'','','','','',''),(781528705835,78,65,0,118.1003494263,24.4888877869,1528705835,0.00,0.0,NULL,1,0,'','','','','',''),(781528706084,78,65,0,118.1000442505,24.4887504578,1528706084,0.00,0.0,NULL,1,0,'','','','','',''),(781528706087,78,65,0,118.1000442505,24.4887504578,1528706087,0.00,0.0,NULL,1,0,'','','','','',''),(781528706158,78,65,0,118.0993423462,24.4884815216,1528706158,0.00,0.0,NULL,1,0,'','','','','',''),(781528706170,78,65,0,118.0990447998,24.4883823395,1528706170,0.00,0.0,NULL,1,0,'','','','','',''),(781528706235,78,65,0,118.0995941162,24.4884452820,1528706235,0.00,0.0,NULL,1,0,'','','','','',''),(781528706384,78,65,0,118.0999755859,24.4886627197,1528706384,0.00,0.0,NULL,1,0,'','','','','',''),(781528706387,78,65,0,118.1000061035,24.4886760712,1528706387,0.00,0.0,NULL,1,0,'','','','','',''),(781528706639,78,65,0,118.0998229980,24.4885921478,1528706639,0.00,0.0,NULL,1,0,'','','','','',''),(781528706684,78,65,0,118.0992889404,24.4893207550,1528706684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528706728,78,65,0,118.0989761353,24.4879322052,1528706728,0.00,0.0,NULL,1,0,'','','','','',''),(781528706951,78,65,0,118.1004791260,24.4887943268,1528706951,0.00,0.0,NULL,1,0,'','','','','',''),(781528706984,78,65,0,118.0992889404,24.4893207550,1528706984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528706998,78,65,0,118.1002731323,24.4888496399,1528706998,0.00,0.0,NULL,1,0,'','','','','',''),(781528729214,78,65,0,118.0789337158,24.4779758453,1528729214,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22822,\"ci\":2255,\"signal\":-71}]}',2,0,'','','','','',''),(781528729218,78,65,0,118.0789337158,24.4779758453,1528729218,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22822,\"ci\":2255,\"signal\":-71}]}',2,0,'','','','','',''),(781528729268,78,65,0,118.0789337158,24.4779758453,1528729268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22822,\"ci\":2255,\"signal\":-71}]}',2,0,'','','','','',''),(781528729389,78,65,0,118.0796356201,24.4777965546,1528729389,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-49},{\"lac\":22822,\"ci\":2252,\"signal\":-72},{\"lac\":22822,\"ci\":2255,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-80},{\"lac\":22822,\"ci\":2251,\"signal\":-88},{\"lac\":24613,\"ci\":14761,\"signal\":-95}]}',2,0,'','','','','',''),(781528729689,78,65,0,118.0796356201,24.4777965546,1528729689,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-48},{\"lac\":22822,\"ci\":2252,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-81},{\"lac\":22822,\"ci\":2251,\"signal\":-88},{\"lac\":22822,\"ci\":2253,\"signal\":-88},{\"lac\":24613,\"ci\":14761,\"signal\":-95}]}',2,0,'','','','','',''),(781528729696,78,65,0,118.0796356201,24.4777965546,1528729696,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-48},{\"lac\":22822,\"ci\":2252,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-81},{\"lac\":22822,\"ci\":2251,\"signal\":-88},{\"lac\":22822,\"ci\":2253,\"signal\":-88},{\"lac\":24613,\"ci\":14761,\"signal\":-95}]}',2,0,'','','','','',''),(781528729891,78,65,0,118.0789108276,24.4782791138,1528729891,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":2252,\"signal\":-50},{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2255,\"signal\":-68},{\"lac\":22822,\"ci\":4262,\"signal\":-74},{\"lac\":22822,\"ci\":2253,\"signal\":-74},{\"lac\":22822,\"ci\":382,\"signal\":-77}]}',2,0,'','','','','',''),(781528729937,78,65,0,118.0789108276,24.4782791138,1528729937,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":2252,\"signal\":-50},{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2255,\"signal\":-68},{\"lac\":22822,\"ci\":4262,\"signal\":-74},{\"lac\":22822,\"ci\":2253,\"signal\":-74},{\"lac\":22822,\"ci\":382,\"signal\":-77}]}',2,0,'','','','','',''),(781528729997,78,65,0,118.0789108276,24.4782791138,1528729997,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":2252,\"signal\":-50},{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2255,\"signal\":-68},{\"lac\":22822,\"ci\":4262,\"signal\":-74},{\"lac\":22822,\"ci\":2253,\"signal\":-74},{\"lac\":22822,\"ci\":382,\"signal\":-77}]}',2,0,'','','','','',''),(781528730118,78,65,0,118.0796432495,24.4777774811,1528730118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-59},{\"lac\":22822,\"ci\":2253,\"signal\":-72},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-82},{\"lac\":22822,\"ci\":2257,\"signal\":-86},{\"lac\":22822,\"ci\":2254,\"signal\":-101}]}',2,0,'','','','','',''),(781528730418,78,65,0,118.0796432495,24.4777774811,1528730418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-57},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-84},{\"lac\":22822,\"ci\":2257,\"signal\":-90},{\"lac\":22822,\"ci\":2254,\"signal\":-93}]}',2,0,'','','','','',''),(781528730496,78,65,0,118.0781402588,24.4778614044,1528730496,0.00,0.0,NULL,1,0,'','','','','',''),(781528730718,78,65,0,118.0784378052,24.4777679443,1528730718,0.00,0.0,NULL,1,0,'','','','','',''),(781528730722,78,65,0,118.0784454346,24.4777565002,1528730722,0.00,0.0,NULL,1,0,'','','','','',''),(781528731022,78,65,0,118.0784912109,24.4777488708,1528731022,0.00,0.0,NULL,1,0,'','','','','',''),(781528731318,78,65,0,118.0782394409,24.4776725769,1528731318,0.00,0.0,NULL,1,0,'','','','','',''),(781528731322,78,65,0,118.0782775879,24.4776706696,1528731322,0.00,0.0,NULL,1,0,'','','','','',''),(781528731618,78,65,0,118.0785064697,24.4777622223,1528731618,0.00,0.0,NULL,1,0,'','','','','',''),(781528731622,78,65,0,118.0785217285,24.4777717590,1528731622,0.00,0.0,NULL,1,0,'','','','','',''),(781528731918,78,65,0,118.0784606934,24.4776763916,1528731918,0.00,0.0,NULL,1,0,'','','','','',''),(781528731922,78,65,0,118.0784835815,24.4776897430,1528731922,0.00,0.0,NULL,1,0,'','','','','',''),(781528732218,78,65,0,118.0787658691,24.4775543213,1528732218,0.00,0.0,NULL,1,0,'','','','','',''),(781528732222,78,65,0,118.0787506104,24.4775695801,1528732222,0.00,0.0,NULL,1,0,'','','','','',''),(781528732518,78,65,0,118.0783615112,24.4775772095,1528732518,0.00,0.0,NULL,1,0,'','','','','',''),(781528732522,78,65,0,118.0783996582,24.4775657654,1528732522,0.00,0.0,NULL,1,0,'','','','','',''),(781528732818,78,65,0,118.0797424316,24.4776401520,1528732818,0.00,0.0,NULL,1,0,'','','','','',''),(781528732822,78,65,0,118.0797500610,24.4776458740,1528732822,0.00,0.0,NULL,1,0,'','','','','',''),(781528732853,78,65,0,118.0789794922,24.4776420593,1528732853,0.00,0.0,NULL,1,0,'','','','','',''),(781528732897,78,65,0,118.0781784058,24.4776306152,1528732897,0.00,0.0,NULL,1,0,'','','','','',''),(781528732913,78,65,0,118.0783157349,24.4776287079,1528732913,0.00,0.0,NULL,1,0,'','','','','',''),(781528732950,78,65,0,118.0784683228,24.4776325226,1528732950,0.00,0.0,NULL,1,0,'','','','','',''),(781528732991,78,65,0,118.0786819458,24.4776229858,1528732991,0.00,0.0,NULL,1,0,'','','','','',''),(781528733118,78,65,0,118.0784149170,24.4775943756,1528733118,0.00,0.0,NULL,1,0,'','','','','',''),(781528733122,78,65,0,118.0783691406,24.4776000977,1528733122,0.00,0.0,NULL,1,0,'','','','','',''),(781528733418,78,65,0,118.0782089233,24.4775962830,1528733418,0.00,0.0,NULL,1,0,'','','','','',''),(781528733421,78,65,0,118.0781784058,24.4775848389,1528733421,0.00,0.0,NULL,1,0,'','','','','',''),(781528733718,78,65,0,118.0792465210,24.4775581360,1528733718,0.00,0.0,NULL,1,0,'','','','','',''),(781528733722,78,65,0,118.0790710449,24.4775257111,1528733722,0.00,0.0,NULL,1,0,'','','','','',''),(781528734018,78,65,0,118.0794754028,24.4775924683,1528734018,0.00,0.0,NULL,1,0,'','','','','',''),(781528734022,78,65,0,118.0795211792,24.4775962830,1528734022,0.00,0.0,NULL,1,0,'','','','','',''),(781528734318,78,65,0,118.0838317871,24.4792881012,1528734318,0.00,0.0,NULL,1,0,'','','','','',''),(781528734322,78,65,0,118.0837631226,24.4792499542,1528734322,0.00,0.0,NULL,1,0,'','','','','',''),(781528734618,78,65,0,118.0788574219,24.4779644012,1528734618,0.00,0.0,NULL,1,0,'','','','','',''),(781528734622,78,65,0,118.0788955688,24.4779758453,1528734622,0.00,0.0,NULL,1,0,'','','','','',''),(781528734918,78,65,0,118.0779647827,24.4776363373,1528734918,0.00,0.0,NULL,1,0,'','','','','',''),(781528734922,78,65,0,118.0779342651,24.4776325226,1528734922,0.00,0.0,NULL,1,0,'','','','','',''),(781528735218,78,65,0,118.0779647827,24.4777221680,1528735218,0.00,0.0,NULL,1,0,'','','','','',''),(781528735222,78,65,0,118.0779876709,24.4777126312,1528735222,0.00,0.0,NULL,1,0,'','','','','',''),(781528735518,78,65,0,118.0759201050,24.4790382385,1528735518,0.00,0.0,NULL,1,0,'','','','','',''),(781528735521,78,65,0,118.0758972168,24.4790248871,1528735521,0.00,0.0,NULL,1,0,'','','','','',''),(781528735818,78,65,0,118.0779876709,24.4788913727,1528735818,0.00,0.0,NULL,1,0,'','','','','',''),(781528735821,78,65,0,118.0779876709,24.4788932800,1528735821,0.00,0.0,NULL,1,0,'','','','','',''),(781528735941,78,65,0,118.0779876709,24.4789447784,1528735941,0.00,0.0,NULL,1,0,'','','','','',''),(781528736118,78,65,0,118.0796356201,24.4777889252,1528736118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2257,\"signal\":-89},{\"lac\":22822,\"ci\":2254,\"signal\":-90}]}',2,0,'','','','','',''),(781528736414,78,65,0,118.0766448975,24.4782295227,1528736414,0.00,0.0,NULL,1,0,'','','','','',''),(781528736421,78,65,0,118.0766448975,24.4781665802,1528736421,0.00,0.0,NULL,1,0,'','','','','',''),(781528736718,78,65,0,118.0759658813,24.4785957336,1528736718,0.00,0.0,NULL,1,0,'','','','','',''),(781528736722,78,65,0,118.0760726929,24.4785575867,1528736722,0.00,0.0,NULL,1,0,'','','','','',''),(781528737018,78,65,0,118.0769271851,24.4782962799,1528737018,0.00,0.0,NULL,1,0,'','','','','',''),(781528737021,78,65,0,118.0770187378,24.4782543182,1528737021,0.00,0.0,NULL,1,0,'','','','','',''),(781528737318,78,65,0,118.0769424438,24.4784259796,1528737318,0.00,0.0,NULL,1,0,'','','','','',''),(781528737322,78,65,0,118.0771102905,24.4783592224,1528737322,0.00,0.0,NULL,1,0,'','','','','',''),(781528737618,78,65,0,118.0796356201,24.4777889252,1528737618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-90},{\"lac\":22822,\"ci\":2254,\"signal\":-90}]}',2,0,'','','','','',''),(781528737625,78,65,0,118.0773086548,24.4784145355,1528737625,0.00,0.0,NULL,1,0,'','','','','',''),(781528737758,78,65,0,118.0776443481,24.4780597687,1528737758,0.00,0.0,NULL,1,0,'','','','','',''),(781528737868,78,65,0,118.0788726807,24.4779872894,1528737868,0.00,0.0,NULL,1,0,'','','','','',''),(781528737898,78,65,0,118.0793533325,24.4777584076,1528737898,0.00,0.0,NULL,1,0,'','','','','',''),(781528737918,78,65,0,118.0791854858,24.4777927399,1528737918,0.00,0.0,NULL,1,0,'','','','','',''),(781528737922,78,65,0,118.0791702271,24.4778251648,1528737922,0.00,0.0,NULL,1,0,'','','','','',''),(781528738196,78,65,0,118.0788879395,24.4777622223,1528738196,0.00,0.0,NULL,1,0,'','','','','',''),(781528738218,78,65,0,118.0787506104,24.4777736664,1528738218,0.00,0.0,NULL,1,0,'','','','','',''),(781528738222,78,65,0,118.0787734985,24.4777698517,1528738222,0.00,0.0,NULL,1,0,'','','','','',''),(781528738307,78,65,0,118.0791015625,24.4777870178,1528738307,0.00,0.0,NULL,1,0,'','','','','',''),(781528738518,78,65,0,118.0796356201,24.4777889252,1528738518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2257,\"signal\":-88},{\"lac\":22822,\"ci\":2254,\"signal\":-89}]}',2,0,'','','','','',''),(781528738818,78,65,0,118.0796356201,24.4777889252,1528738818,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2257,\"signal\":-89},{\"lac\":22822,\"ci\":2254,\"signal\":-89}]}',2,0,'','','','','',''),(781528739118,78,65,0,118.0796356201,24.4777889252,1528739118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2257,\"signal\":-89},{\"lac\":22822,\"ci\":2254,\"signal\":-89}]}',2,0,'','','','','',''),(781528739122,78,65,0,118.0786895752,24.4775657654,1528739122,0.00,0.0,NULL,1,0,'','','','','',''),(781528739261,78,65,0,118.0795822144,24.4773979187,1528739261,0.00,0.0,NULL,1,0,'','','','','',''),(781528739418,78,65,0,118.0796356201,24.4777889252,1528739418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-88},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528739718,78,65,0,118.0796356201,24.4777889252,1528739718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-88},{\"lac\":22822,\"ci\":2257,\"signal\":-89}]}',2,0,'','','','','',''),(781528739825,78,65,0,118.0788497925,24.4774188995,1528739825,0.00,0.0,NULL,1,0,'','','','','',''),(781528740018,78,65,0,118.0780944824,24.4778461456,1528740018,0.00,0.0,NULL,1,0,'','','','','',''),(781528740022,78,65,0,118.0780639648,24.4777984619,1528740022,0.00,0.0,NULL,1,0,'','','','','',''),(781528740315,78,65,0,118.0785903931,24.4775867462,1528740315,0.00,0.0,NULL,1,0,'','','','','',''),(781528740322,78,65,0,118.0785903931,24.4775142670,1528740322,0.00,0.0,NULL,1,0,'','','','','',''),(781528740618,78,65,0,118.0784683228,24.4776802063,1528740618,0.00,0.0,NULL,1,0,'','','','','',''),(781528740622,78,65,0,118.0784530640,24.4776401520,1528740622,0.00,0.0,NULL,1,0,'','','','','',''),(781528740918,78,65,0,118.0787048340,24.4773273468,1528740918,0.00,0.0,NULL,1,0,'','','','','',''),(781528740922,78,65,0,118.0787506104,24.4773159027,1528740922,0.00,0.0,NULL,1,0,'','','','','',''),(781528740979,78,65,0,118.0797805786,24.4776668549,1528740979,0.00,0.0,NULL,1,0,'','','','','',''),(781528741218,78,65,0,118.0787048340,24.4774017334,1528741218,0.00,0.0,NULL,1,0,'','','','','',''),(781528741222,78,65,0,118.0787048340,24.4774017334,1528741222,0.00,0.0,NULL,1,0,'','','','','',''),(781528741518,78,65,0,118.0776596069,24.4784297943,1528741518,0.00,0.0,NULL,1,0,'','','','','',''),(781528741522,78,65,0,118.0776596069,24.4784297943,1528741522,0.00,0.0,NULL,1,0,'','','','','',''),(781528741578,78,65,0,118.0776443481,24.4782733917,1528741578,0.00,0.0,NULL,1,0,'','','','','',''),(781528741641,78,65,0,118.0778503418,24.4783401489,1528741641,0.00,0.0,NULL,1,0,'','','','','',''),(781528741818,78,65,0,118.0792388916,24.4775905609,1528741818,0.00,0.0,NULL,1,0,'','','','','',''),(781528741821,78,65,0,118.0792388916,24.4775905609,1528741821,0.00,0.0,NULL,1,0,'','','','','',''),(781528742118,78,65,0,118.0795974731,24.4775753021,1528742118,0.00,0.0,NULL,1,0,'','','','','',''),(781528742121,78,65,0,118.0795745850,24.4775714874,1528742121,0.00,0.0,NULL,1,0,'','','','','',''),(781528742418,78,65,0,118.0791320801,24.4776153564,1528742418,0.00,0.0,NULL,1,0,'','','','','',''),(781528742421,78,65,0,118.0791625977,24.4776077271,1528742421,0.00,0.0,NULL,1,0,'','','','','',''),(781528742718,78,65,0,118.0785675049,24.4774475098,1528742718,0.00,0.0,NULL,1,0,'','','','','',''),(781528742722,78,65,0,118.0786132812,24.4774417877,1528742722,0.00,0.0,NULL,1,0,'','','','','',''),(781528742951,78,65,0,118.0800781250,24.4775562286,1528742951,0.00,0.0,NULL,1,0,'','','','','',''),(781528742982,78,65,0,118.0782775879,24.4773616791,1528742982,0.00,0.0,NULL,1,0,'','','','','',''),(781528743018,78,65,0,118.0776901245,24.4774398804,1528743018,0.00,0.0,NULL,1,0,'','','','','',''),(781528743022,78,65,0,118.0776443481,24.4774665833,1528743022,0.00,0.0,NULL,1,0,'','','','','',''),(781528743279,78,65,0,118.0790557861,24.4774112701,1528743279,0.00,0.0,NULL,1,0,'','','','','',''),(781528743318,78,65,0,118.0792312622,24.4774723053,1528743318,0.00,0.0,NULL,1,0,'','','','','',''),(781528743322,78,65,0,118.0792465210,24.4775009155,1528743322,0.00,0.0,NULL,1,0,'','','','','',''),(781528743496,78,65,0,118.0793457031,24.4776592255,1528743496,0.00,0.0,NULL,1,0,'','','','','',''),(781528743618,78,65,0,118.0797882080,24.4775524139,1528743618,0.00,0.0,NULL,1,0,'','','','','',''),(781528743622,78,65,0,118.0796966553,24.4775657654,1528743622,0.00,0.0,NULL,1,0,'','','','','',''),(781528743918,78,65,0,118.0796356201,24.4777889252,1528743918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-75},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528744218,78,65,0,118.0796356201,24.4777889252,1528744218,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-75},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528744518,78,65,0,118.0796356201,24.4777889252,1528744518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-74},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528744567,78,65,0,118.0794525146,24.4775714874,1528744567,0.00,0.0,NULL,1,0,'','','','','',''),(781528744818,78,65,0,118.0794601440,24.4776420593,1528744818,0.00,0.0,NULL,1,0,'','','','','',''),(781528744822,78,65,0,118.0795288086,24.4776420593,1528744822,0.00,0.0,NULL,1,0,'','','','','',''),(781528745118,78,65,0,118.0792160034,24.4775772095,1528745118,0.00,0.0,NULL,1,0,'','','','','',''),(781528745122,78,65,0,118.0792160034,24.4775772095,1528745122,0.00,0.0,NULL,1,0,'','','','','',''),(781528745418,78,65,0,118.0794219971,24.4776325226,1528745418,0.00,0.0,NULL,1,0,'','','','','',''),(781528745422,78,65,0,118.0794601440,24.4776363373,1528745422,0.00,0.0,NULL,1,0,'','','','','',''),(781528745718,78,65,0,118.0796356201,24.4777889252,1528745718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528745899,78,65,0,118.0790786743,24.4774684906,1528745899,0.00,0.0,NULL,1,0,'','','','','',''),(781528746004,78,65,0,118.0791931152,24.4775848389,1528746004,0.00,0.0,NULL,1,0,'','','','','',''),(781528746022,78,65,0,118.0792388916,24.4776172638,1528746022,0.00,0.0,NULL,1,0,'','','','','',''),(781528746318,78,65,0,118.0790939331,24.4775772095,1528746318,0.00,0.0,NULL,1,0,'','','','','',''),(781528746322,78,65,0,118.0790710449,24.4775791168,1528746322,0.00,0.0,NULL,1,0,'','','','','',''),(781528746545,78,65,0,118.0790176392,24.4775676727,1528746545,0.00,0.0,NULL,1,0,'','','','','',''),(781528746619,78,65,0,118.0788116455,24.4775581360,1528746619,0.00,0.0,NULL,1,0,'','','','','',''),(781528746623,78,65,0,118.0789871216,24.4775829315,1528746623,0.00,0.0,NULL,1,0,'','','','','',''),(781528746713,78,65,0,118.0790405273,24.4776363373,1528746713,0.00,0.0,NULL,1,0,'','','','','',''),(781528746919,78,65,0,118.0793151855,24.4777374268,1528746919,0.00,0.0,NULL,1,0,'','','','','',''),(781528746923,78,65,0,118.0794525146,24.4777393341,1528746923,0.00,0.0,NULL,1,0,'','','','','',''),(781528747093,78,65,0,118.0790939331,24.4776821136,1528747093,0.00,0.0,NULL,1,0,'','','','','',''),(781528747219,78,65,0,118.0787353516,24.4776153564,1528747219,0.00,0.0,NULL,1,0,'','','','','',''),(781528747223,78,65,0,118.0787277222,24.4776191711,1528747223,0.00,0.0,NULL,1,0,'','','','','',''),(781528747406,78,65,0,118.0793685913,24.4775733948,1528747406,0.00,0.0,NULL,1,0,'','','','','',''),(781528747416,78,65,0,118.0793762207,24.4776973724,1528747416,0.00,0.0,NULL,1,0,'','','','','',''),(781528747479,78,65,0,118.0780181885,24.4778919220,1528747479,0.00,0.0,NULL,1,0,'','','','','',''),(781528747492,78,65,0,118.0780258179,24.4778938293,1528747492,0.00,0.0,NULL,1,0,'','','','','',''),(781528747519,78,65,0,118.0796356201,24.4777889252,1528747519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528747585,78,65,0,118.0779571533,24.4778423309,1528747585,0.00,0.0,NULL,1,0,'','','','','',''),(781528747604,78,65,0,118.0764541626,24.4782943726,1528747604,0.00,0.0,NULL,1,0,'','','','','',''),(781528747819,78,65,0,118.0759963989,24.4783477783,1528747819,0.00,0.0,NULL,1,0,'','','','','',''),(781528747823,78,65,0,118.0759658813,24.4783592224,1528747823,0.00,0.0,NULL,1,0,'','','','','',''),(781528748119,78,65,0,118.0784835815,24.4778366089,1528748119,0.00,0.0,NULL,1,0,'','','','','',''),(781528748122,78,65,0,118.0785598755,24.4778327942,1528748122,0.00,0.0,NULL,1,0,'','','','','',''),(781528748419,78,65,0,118.0793457031,24.4775295258,1528748419,0.00,0.0,NULL,1,0,'','','','','',''),(781528748423,78,65,0,118.0793457031,24.4775295258,1528748423,0.00,0.0,NULL,1,0,'','','','','',''),(781528748719,78,65,0,118.0787582397,24.4776477814,1528748719,0.00,0.0,NULL,1,0,'','','','','',''),(781528748723,78,65,0,118.0788574219,24.4776229858,1528748723,0.00,0.0,NULL,1,0,'','','','','',''),(781528749019,78,65,0,118.0791320801,24.4775791168,1528749019,0.00,0.0,NULL,1,0,'','','','','',''),(781528749023,78,65,0,118.0791320801,24.4775867462,1528749023,0.00,0.0,NULL,1,0,'','','','','',''),(781528749099,78,65,0,118.0786361694,24.4777927399,1528749099,0.00,0.0,NULL,1,0,'','','','','',''),(781528749319,78,65,0,118.0794372559,24.4775524139,1528749319,0.00,0.0,NULL,1,0,'','','','','',''),(781528749322,78,65,0,118.0794372559,24.4775524139,1528749322,0.00,0.0,NULL,1,0,'','','','','',''),(781528749619,78,65,0,118.0796051025,24.4774837494,1528749619,0.00,0.0,NULL,1,0,'','','','','',''),(781528749623,78,65,0,118.0796051025,24.4774837494,1528749623,0.00,0.0,NULL,1,0,'','','','','',''),(781528749919,78,65,0,118.0796356201,24.4777889252,1528749919,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-56},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528750219,78,65,0,118.0796356201,24.4777889252,1528750219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-56},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528750519,78,65,0,118.0796356201,24.4777889252,1528750519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-56},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528750819,78,65,0,118.0796356201,24.4777889252,1528750819,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-56},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528751119,78,65,0,118.0796356201,24.4777889252,1528751119,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528751419,78,65,0,118.0796356201,24.4777889252,1528751419,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528751719,78,65,0,118.0796356201,24.4777889252,1528751719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528752019,78,65,0,118.0796356201,24.4777889252,1528752019,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-88},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528752319,78,65,0,118.0796356201,24.4777889252,1528752319,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528752619,78,65,0,118.0796356201,24.4777889252,1528752619,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528752919,78,65,0,118.0796356201,24.4777889252,1528752919,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528753219,78,65,0,118.0796356201,24.4777889252,1528753219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528753519,78,65,0,118.0796356201,24.4777889252,1528753519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-56},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-91},{\"lac\":22822,\"ci\":2257,\"signal\":-93}]}',2,0,'','','','','',''),(781528753819,78,65,0,118.0796356201,24.4777889252,1528753819,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-56},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-69},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-92}]}',2,0,'','','','','',''),(781528754119,78,65,0,118.0796356201,24.4777889252,1528754119,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-92}]}',2,0,'','','','','',''),(781528754419,78,65,0,118.0796356201,24.4777889252,1528754419,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-73},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528754719,78,65,0,118.0796356201,24.4777889252,1528754719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528755019,78,65,0,118.0796356201,24.4777889252,1528755019,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-71},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-88}]}',2,0,'','','','','',''),(781528755319,78,65,0,118.0796356201,24.4777889252,1528755319,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528755619,78,65,0,118.0796356201,24.4777889252,1528755619,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528755919,78,65,0,118.0796356201,24.4777889252,1528755919,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-89},{\"lac\":22822,\"ci\":2254,\"signal\":-90}]}',2,0,'','','','','',''),(781528756219,78,65,0,118.0796356201,24.4777889252,1528756219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-54},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-71},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-90},{\"lac\":22822,\"ci\":2254,\"signal\":-90}]}',2,0,'','','','','',''),(781528756519,78,65,0,118.0796356201,24.4777889252,1528756519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-58},{\"lac\":22822,\"ci\":2253,\"signal\":-71},{\"lac\":22822,\"ci\":2255,\"signal\":-72},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-91}]}',2,0,'','','','','',''),(781528756819,78,65,0,118.0796356201,24.4777889252,1528756819,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-56},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-71},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2254,\"signal\":-89},{\"lac\":22822,\"ci\":2257,\"signal\":-90}]}',2,0,'','','','','',''),(781528757119,78,65,0,118.0796356201,24.4777889252,1528757119,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-57},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-71},{\"lac\":22822,\"ci\":2251,\"signal\":-76},{\"lac\":22822,\"ci\":2257,\"signal\":-89},{\"lac\":22822,\"ci\":2254,\"signal\":-89}]}',2,0,'','','','','',''),(781528757419,78,65,0,118.0796356201,24.4777889252,1528757419,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-55},{\"lac\":22822,\"ci\":2252,\"signal\":-56},{\"lac\":22822,\"ci\":2253,\"signal\":-70},{\"lac\":22822,\"ci\":2255,\"signal\":-71},{\"lac\":22822,\"ci\":2251,\"signal\":-77},{\"lac\":22822,\"ci\":2257,\"signal\":-90},{\"lac\":22822,\"ci\":2254,\"signal\":-90}]}',2,0,'','','','','',''),(781528801278,78,65,0,118.1011810303,24.4894866943,1528801278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81}]}',2,0,'','','','','',''),(781528801578,78,65,0,118.1011810303,24.4894866943,1528801578,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-80}]}',2,0,'','','','','',''),(781528801878,78,65,0,118.1011810303,24.4894866943,1528801878,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-80}]}',2,0,'','','','','',''),(781528802178,78,65,0,118.1011810303,24.4894866943,1528802178,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-81}]}',2,0,'','','','','',''),(781528802478,78,65,0,118.1011810303,24.4894866943,1528802478,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":24619,\"ci\":10556,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528802778,78,65,0,118.1011810303,24.4894866943,1528802778,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-81}]}',2,0,'','','','','',''),(781528803078,78,65,0,118.1011810303,24.4894866943,1528803078,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10556,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-80}]}',2,0,'','','','','',''),(781528803378,78,65,0,118.1011810303,24.4894866943,1528803378,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-80}]}',2,0,'','','','','',''),(781528803678,78,65,0,118.1011810303,24.4894866943,1528803678,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528803978,78,65,0,118.1011810303,24.4894866943,1528803978,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-67},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":24619,\"ci\":14731,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528804278,78,65,0,118.1014022827,24.4854393005,1528804278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":7511,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528804578,78,65,0,118.0992889404,24.4893207550,1528804578,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":37211,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-85}]}',2,0,'','','','','',''),(781528804588,78,65,0,118.1004180908,24.4884738922,1528804588,0.00,0.0,NULL,1,0,'','','','','',''),(781528804671,78,65,0,118.1007843018,24.4883193970,1528804671,0.00,0.0,NULL,1,0,'','','','','',''),(781528804878,78,65,0,118.1014022827,24.4854393005,1528804878,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":33043,\"signal\":-72},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528805070,78,65,0,118.1005325317,24.4885025024,1528805070,0.00,0.0,NULL,1,0,'','','','','',''),(781528805178,78,65,0,118.1001815796,24.4885482788,1528805178,0.00,0.0,NULL,1,0,'','','','','',''),(781528805182,78,65,0,118.1001968384,24.4885845184,1528805182,0.00,0.0,NULL,1,0,'','','','','',''),(781528805478,78,65,0,118.1001434326,24.4887123108,1528805478,0.00,0.0,NULL,1,0,'','','','','',''),(781528805481,78,65,0,118.0999984741,24.4887657166,1528805481,0.00,0.0,NULL,1,0,'','','','','',''),(781528805778,78,65,0,118.1000976562,24.4887523651,1528805778,0.00,0.0,NULL,1,0,'','','','','',''),(781528805782,78,65,0,118.1000823975,24.4887599945,1528805782,0.00,0.0,NULL,1,0,'','','','','',''),(781528806078,78,65,0,118.1003036499,24.4885673523,1528806078,0.00,0.0,NULL,1,0,'','','','','',''),(781528806082,78,65,0,118.1002044678,24.4886150360,1528806082,0.00,0.0,NULL,1,0,'','','','','',''),(781528806382,78,65,0,118.1001281738,24.4886035919,1528806382,0.00,0.0,NULL,1,0,'','','','','',''),(781528806463,78,65,0,118.0983276367,24.4896049500,1528806463,0.00,0.0,NULL,1,0,'','','','','',''),(781528806678,78,65,0,118.1003036499,24.4886302948,1528806678,0.00,0.0,NULL,1,0,'','','','','',''),(781528806681,78,65,0,118.1002578735,24.4886627197,1528806681,0.00,0.0,NULL,1,0,'','','','','',''),(781528806930,78,65,0,118.1004562378,24.4885826111,1528806930,0.00,0.0,NULL,1,0,'','','','','',''),(781528806978,78,65,0,118.1003036499,24.4886245728,1528806978,0.00,0.0,NULL,1,0,'','','','','',''),(781528806982,78,65,0,118.1002502441,24.4886054993,1528806982,0.00,0.0,NULL,1,0,'','','','','',''),(781528807060,78,65,0,118.0996551514,24.4892063141,1528807060,0.00,0.0,NULL,1,0,'','','','','',''),(781528807107,78,65,0,118.1000213623,24.4888763428,1528807107,0.00,0.0,NULL,1,0,'','','','','',''),(781528807220,78,65,0,118.1005249023,24.4880752563,1528807220,0.00,0.0,NULL,1,0,'','','','','',''),(781528807243,78,65,0,118.1005477905,24.4887123108,1528807243,0.00,0.0,NULL,1,0,'','','','','',''),(781528807278,78,65,0,118.1014022827,24.4854393005,1528807278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528807471,78,65,0,118.0987930298,24.4899311066,1528807471,0.00,0.0,NULL,1,0,'','','','','',''),(781528807503,78,65,0,118.0987854004,24.4899387360,1528807503,0.00,0.0,NULL,1,0,'','','','','',''),(781528807578,78,65,0,118.1001358032,24.4886608124,1528807578,0.00,0.0,NULL,1,0,'','','','','',''),(781528807582,78,65,0,118.1000900269,24.4886875153,1528807582,0.00,0.0,NULL,1,0,'','','','','',''),(781528807878,78,65,0,118.0999679565,24.4890136719,1528807878,0.00,0.0,NULL,1,0,'','','','','',''),(781528807882,78,65,0,118.0999603271,24.4890213013,1528807882,0.00,0.0,NULL,1,0,'','','','','',''),(781528808178,78,65,0,118.1002502441,24.4885921478,1528808178,0.00,0.0,NULL,1,0,'','','','','',''),(781528808181,78,65,0,118.1002731323,24.4886016846,1528808181,0.00,0.0,NULL,1,0,'','','','','',''),(781528808478,78,65,0,118.1002502441,24.4887638092,1528808478,0.00,0.0,NULL,1,0,'','','','','',''),(781528808482,78,65,0,118.1002502441,24.4887638092,1528808482,0.00,0.0,NULL,1,0,'','','','','',''),(781528808778,78,65,0,118.0998916626,24.4888973236,1528808778,0.00,0.0,NULL,1,0,'','','','','',''),(781528808782,78,65,0,118.0999221802,24.4888687134,1528808782,0.00,0.0,NULL,1,0,'','','','','',''),(781528809078,78,65,0,118.1000976562,24.4885978699,1528809078,0.00,0.0,NULL,1,0,'','','','','',''),(781528809082,78,65,0,118.1001510620,24.4885654449,1528809082,0.00,0.0,NULL,1,0,'','','','','',''),(781528809378,78,65,0,118.1002731323,24.4884910583,1528809378,0.00,0.0,NULL,1,0,'','','','','',''),(781528809382,78,65,0,118.1002883911,24.4884910583,1528809382,0.00,0.0,NULL,1,0,'','','','','',''),(781528809661,78,65,0,118.1001358032,24.4887428284,1528809661,0.00,0.0,NULL,1,0,'','','','','',''),(781528809678,78,65,0,118.1000518799,24.4888381958,1528809678,0.00,0.0,NULL,1,0,'','','','','',''),(781528809681,78,65,0,118.1000747681,24.4888172150,1528809681,0.00,0.0,NULL,1,0,'','','','','',''),(781528809786,78,65,0,118.1000289917,24.4887657166,1528809786,0.00,0.0,NULL,1,0,'','','','','',''),(781528809813,78,65,0,118.0998992920,24.4891757965,1528809813,0.00,0.0,NULL,1,0,'','','','','',''),(781528809978,78,65,0,118.1014022827,24.4854393005,1528809978,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528810278,78,65,0,118.1014022827,24.4854393005,1528810278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,0,'','','','','',''),(781528810578,78,65,0,118.1014022827,24.4854393005,1528810578,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528810878,78,65,0,118.1014022827,24.4854393005,1528810878,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528811178,78,65,0,118.1014022827,24.4854393005,1528811178,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528811478,78,65,0,118.1014022827,24.4854393005,1528811478,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528811778,78,65,0,118.1014022827,24.4854393005,1528811778,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-83}]}',2,0,'','','','','',''),(781528812078,78,65,0,118.1014022827,24.4854393005,1528812078,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528812378,78,65,0,118.1014022827,24.4854393005,1528812378,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-87}]}',2,0,'','','','','',''),(781528812678,78,65,0,118.1014022827,24.4854393005,1528812678,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528812978,78,65,0,118.1014022827,24.4854393005,1528812978,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528813278,78,65,0,118.1014022827,24.4854393005,1528813278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528813578,78,65,0,118.1014022827,24.4854393005,1528813578,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528813879,78,65,0,118.1014022827,24.4854393005,1528813879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528814179,78,65,0,118.1014022827,24.4854393005,1528814179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528814479,78,65,0,118.1014022827,24.4854393005,1528814479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528814779,78,65,0,118.1014022827,24.4854393005,1528814779,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528815079,78,65,0,118.1014022827,24.4854393005,1528815079,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528815379,78,65,0,118.1014022827,24.4854393005,1528815379,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87},{\"lac\":22830,\"ci\":42363,\"signal\":-87}]}',2,0,'','','','','',''),(781528815679,78,65,0,118.1014022827,24.4854393005,1528815679,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528815979,78,65,0,118.1014022827,24.4854393005,1528815979,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528816279,78,65,0,118.1014022827,24.4854393005,1528816279,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528816579,78,65,0,118.1014022827,24.4854393005,1528816579,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528816879,78,65,0,118.1014022827,24.4854393005,1528816879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528817179,78,65,0,118.1014022827,24.4854393005,1528817179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528817479,78,65,0,118.1014022827,24.4854393005,1528817479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-87},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,0,'','','','','',''),(781528817779,78,65,0,118.1014022827,24.4854393005,1528817779,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528818079,78,65,0,118.1014022827,24.4854393005,1528818079,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528818379,78,65,0,118.1014022827,24.4854393005,1528818379,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528818679,78,65,0,118.1014022827,24.4854393005,1528818679,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528818979,78,65,0,118.1014022827,24.4854393005,1528818979,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87},{\"lac\":22826,\"ci\":37462,\"signal\":-88}]}',2,0,'','','','','',''),(781528819279,78,65,0,118.1013946533,24.4854393005,1528819279,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528819579,78,65,0,118.1013946533,24.4854393005,1528819579,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528819879,78,65,0,118.1013946533,24.4854393005,1528819879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528820179,78,65,0,118.1013946533,24.4854393005,1528820179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528820479,78,65,0,118.1013946533,24.4854393005,1528820479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528820779,78,65,0,118.1013946533,24.4854393005,1528820779,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528821079,78,65,0,118.1013946533,24.4854393005,1528821079,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528821379,78,65,0,118.1013946533,24.4854393005,1528821379,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528821679,78,65,0,118.1013946533,24.4854393005,1528821679,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-85}]}',2,0,'','','','','',''),(781528821979,78,65,0,118.1013946533,24.4854393005,1528821979,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84}]}',2,0,'','','','','',''),(781528822279,78,65,0,118.1013946533,24.4854393005,1528822279,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528822579,78,65,0,118.1013946533,24.4854393005,1528822579,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528822879,78,65,0,118.1013946533,24.4854393005,1528822879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83}]}',2,0,'','','','','',''),(781528823179,78,65,0,118.1013946533,24.4854393005,1528823179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83}]}',2,0,'','','','','',''),(781528823480,78,65,0,118.1013946533,24.4854393005,1528823480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528823780,78,65,0,118.1013946533,24.4854393005,1528823780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528824080,78,65,0,118.1013946533,24.4854393005,1528824080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528824380,78,65,0,118.1013946533,24.4854393005,1528824380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83}]}',2,0,'','','','','',''),(781528824680,78,65,0,118.1013946533,24.4854393005,1528824680,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83}]}',2,0,'','','','','',''),(781528824980,78,65,0,118.1013946533,24.4854393005,1528824980,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528825280,78,65,0,118.1013946533,24.4854393005,1528825280,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528825580,78,65,0,118.1013946533,24.4854393005,1528825580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528825880,78,65,0,118.1013946533,24.4854393005,1528825880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528826180,78,65,0,118.1013946533,24.4854393005,1528826180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":33046,\"signal\":-84}]}',2,0,'','','','','',''),(781528826480,78,65,0,118.1013946533,24.4854393005,1528826480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528826780,78,65,0,118.1013946533,24.4854393005,1528826780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528827080,78,65,0,118.1013946533,24.4854393005,1528827080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528827380,78,65,0,118.1013946533,24.4854393005,1528827380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528827680,78,65,0,118.1013946533,24.4854393005,1528827680,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528827980,78,65,0,118.1013946533,24.4854393005,1528827980,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528828280,78,65,0,118.1013946533,24.4854393005,1528828280,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528828580,78,65,0,118.1013946533,24.4854393005,1528828580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528828880,78,65,0,118.1013946533,24.4854393005,1528828880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528829180,78,65,0,118.1013946533,24.4854393005,1528829180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528829480,78,65,0,118.1013946533,24.4854393005,1528829480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528829780,78,65,0,118.1013946533,24.4854393005,1528829780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528830080,78,65,0,118.1013946533,24.4854393005,1528830080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528830380,78,65,0,118.1013946533,24.4854393005,1528830380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528830680,78,65,0,118.1013946533,24.4854393005,1528830680,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528830980,78,65,0,118.1013946533,24.4854393005,1528830980,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528831280,78,65,0,118.1013946533,24.4854393005,1528831280,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528831580,78,65,0,118.1013946533,24.4854393005,1528831580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528831880,78,65,0,118.1013946533,24.4854393005,1528831880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528832180,78,65,0,118.1013946533,24.4854393005,1528832180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528832480,78,65,0,118.1013946533,24.4854393005,1528832480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528832780,78,65,0,118.1013946533,24.4854393005,1528832780,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528833081,78,65,0,118.1013946533,24.4854393005,1528833081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528833381,78,65,0,118.1013946533,24.4854393005,1528833381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528833681,78,65,0,118.1013946533,24.4854393005,1528833681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37462,\"signal\":-89}]}',2,0,'','','','','',''),(781528833981,78,65,0,118.1013946533,24.4854393005,1528833981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528834281,78,65,0,118.1013946533,24.4854393005,1528834281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528834581,78,65,0,118.1013946533,24.4854393005,1528834581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528834881,78,65,0,118.1013946533,24.4854393005,1528834881,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528835181,78,65,0,118.1013946533,24.4854393005,1528835181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528835481,78,65,0,118.1013946533,24.4854393005,1528835481,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":37462,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528835781,78,65,0,118.1013946533,24.4854393005,1528835781,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781528836081,78,65,0,118.1013946533,24.4854393005,1528836081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528836381,78,65,0,118.1013946533,24.4854393005,1528836381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528836681,78,65,0,118.1013946533,24.4854393005,1528836681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528836981,78,65,0,118.1013946533,24.4854393005,1528836981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528837281,78,65,0,118.1013946533,24.4854393005,1528837281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528837581,78,65,0,118.1013946533,24.4854393005,1528837581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528837881,78,65,0,118.1013946533,24.4854393005,1528837881,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528838181,78,65,0,118.1013946533,24.4854393005,1528838181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528838481,78,65,0,118.1013946533,24.4854393005,1528838481,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528838781,78,65,0,118.1013946533,24.4854393005,1528838781,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528839081,78,65,0,118.1013946533,24.4854393005,1528839081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528839381,78,65,0,118.1013946533,24.4854393005,1528839381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528839681,78,65,0,118.1013946533,24.4854393005,1528839681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528839981,78,65,0,118.1013946533,24.4854393005,1528839981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528840281,78,65,0,118.1013946533,24.4854393005,1528840281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528840581,78,65,0,118.1013946533,24.4854393005,1528840581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528840881,78,65,0,118.1013946533,24.4854393005,1528840881,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528841181,78,65,0,118.1013946533,24.4854393005,1528841181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528841481,78,65,0,118.1013946533,24.4854393005,1528841481,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528841781,78,65,0,118.1013946533,24.4854393005,1528841781,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528842081,78,65,0,118.1013946533,24.4854393005,1528842081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528842381,78,65,0,118.1013946533,24.4854393005,1528842381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528842681,78,65,0,118.1013946533,24.4854393005,1528842681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528842982,78,65,0,118.1013946533,24.4854393005,1528842982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528843282,78,65,0,118.1013946533,24.4854393005,1528843282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528843582,78,65,0,118.1013946533,24.4854393005,1528843582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-87}]}',2,0,'','','','','',''),(781528843882,78,65,0,118.1013946533,24.4854393005,1528843882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528844182,78,65,0,118.1013946533,24.4854393005,1528844182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528844482,78,65,0,118.1013946533,24.4854393005,1528844482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528844782,78,65,0,118.1013946533,24.4854393005,1528844782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-84}]}',2,0,'','','','','',''),(781528845082,78,65,0,118.1013946533,24.4854393005,1528845082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528845382,78,65,0,118.1013946533,24.4854393005,1528845382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84}]}',2,0,'','','','','',''),(781528845682,78,65,0,118.1013946533,24.4854393005,1528845682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-84}]}',2,0,'','','','','',''),(781528845982,78,65,0,118.1053237915,24.4847011566,1528845982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-87}]}',2,0,'','','','','',''),(781528846282,78,65,0,118.1013946533,24.4854393005,1528846282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-89}]}',2,0,'','','','','',''),(781528846582,78,65,0,118.1013946533,24.4854393005,1528846582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528846882,78,65,0,118.1013946533,24.4854393005,1528846882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84}]}',2,0,'','','','','',''),(781528847182,78,65,0,118.1013946533,24.4854393005,1528847182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-83}]}',2,0,'','','','','',''),(781528847482,78,65,0,118.1013946533,24.4854393005,1528847482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528847782,78,65,0,118.1013946533,24.4854393005,1528847782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":33046,\"signal\":-85}]}',2,0,'','','','','',''),(781528848082,78,65,0,118.1013946533,24.4854393005,1528848082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85}]}',2,0,'','','','','',''),(781528848382,78,65,0,118.1013946533,24.4854393005,1528848382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85}]}',2,0,'','','','','',''),(781528848682,78,65,0,118.1013946533,24.4854393005,1528848682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528848982,78,65,0,118.1013946533,24.4854393005,1528848982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33046,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528849282,78,65,0,118.1013946533,24.4854393005,1528849282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":22830,\"ci\":42363,\"signal\":-87}]}',2,0,'','','','','',''),(781528849582,78,65,0,118.1053237915,24.4847011566,1528849582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":33046,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,0,'','','','','',''),(781528849882,78,65,0,118.1013946533,24.4854393005,1528849882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":33046,\"signal\":-84},{\"lac\":22830,\"ci\":42363,\"signal\":-86}]}',2,0,'','','','','',''),(781528850182,78,65,0,118.1013946533,24.4854393005,1528850182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22830,\"ci\":42363,\"signal\":-88},{\"lac\":22826,\"ci\":33046,\"signal\":-90}]}',2,0,'','','','','',''),(781528850403,78,65,0,118.1053237915,24.4847011566,1528850403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22830,\"ci\":42363,\"signal\":-87}]}',2,0,'','','','','',''),(781528850464,78,65,0,118.1053237915,24.4847011566,1528850464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22830,\"ci\":42363,\"signal\":-87},{\"lac\":24619,\"ci\":10556,\"signal\":-90}]}',2,0,'','','','','',''),(781528850585,78,65,0,118.1053237915,24.4847011566,1528850585,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22830,\"ci\":42363,\"signal\":-87},{\"lac\":22826,\"ci\":33046,\"signal\":-91}]}',2,0,'','','','','',''),(781528850758,78,65,0,118.1053161621,24.4846992493,1528850758,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22830,\"ci\":42363,\"signal\":-87},{\"lac\":22826,\"ci\":33046,\"signal\":-87}]}',2,0,'','','','','',''),(781528850879,78,65,0,118.1053161621,24.4846992493,1528850879,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2607,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-87},{\"lac\":22830,\"ci\":42363,\"signal\":-88}]}',2,0,'','','','','',''),(781528851179,78,65,0,118.1053161621,24.4846992493,1528851179,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":22830,\"ci\":42363,\"signal\":-86}]}',2,0,'','','','','',''),(781528851479,78,65,0,118.1053161621,24.4846992493,1528851479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-88}]}',2,0,'','','','','',''),(781528851779,78,65,0,118.1053161621,24.4846992493,1528851779,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":22830,\"ci\":42363,\"signal\":-87}]}',2,0,'','','','','',''),(781528852079,78,65,0,118.1053161621,24.4846992493,1528852079,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-86}]}',2,0,'','','','','',''),(781528852379,78,65,0,118.1053161621,24.4846992493,1528852379,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-85}]}',2,0,'','','','','',''),(781528852679,78,65,0,118.1014022827,24.4854393005,1528852679,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":33043,\"signal\":-72},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528852979,78,65,0,118.1053161621,24.4846992493,1528852979,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":33046,\"signal\":-87}]}',2,0,'','','','','',''),(781528860241,78,65,0,118.0999374390,24.4887371063,1528860241,0.00,0.0,NULL,1,0,'','','','','',''),(781528860537,78,65,0,118.1002197266,24.4887332916,1528860537,0.00,0.0,NULL,1,0,'','','','','',''),(781528860541,78,65,0,118.1001968384,24.4887275696,1528860541,0.00,0.0,NULL,1,0,'','','','','',''),(781528860837,78,65,0,118.0999069214,24.4889526367,1528860837,0.00,0.0,NULL,1,0,'','','','','',''),(781528860841,78,65,0,118.0999298096,24.4889183044,1528860841,0.00,0.0,NULL,1,0,'','','','','',''),(781528861137,78,65,0,118.1001510620,24.4888324738,1528861137,0.00,0.0,NULL,1,0,'','','','','',''),(781528861141,78,65,0,118.1001129150,24.4888572693,1528861141,0.00,0.0,NULL,1,0,'','','','','',''),(781528861437,78,65,0,118.1011810303,24.4894866943,1528861437,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528861441,78,65,0,118.1002578735,24.4887752533,1528861441,0.00,0.0,NULL,1,0,'','','','','',''),(781528861737,78,65,0,118.1002349854,24.4887027740,1528861737,0.00,0.0,NULL,1,0,'','','','','',''),(781528861740,78,65,0,118.1002655029,24.4886837006,1528861740,0.00,0.0,NULL,1,0,'','','','','',''),(781528862037,78,65,0,118.1001815796,24.4887466431,1528862037,0.00,0.0,NULL,1,0,'','','','','',''),(781528862041,78,65,0,118.1002044678,24.4887371063,1528862041,0.00,0.0,NULL,1,0,'','','','','',''),(781528862337,78,65,0,118.1002273560,24.4886608124,1528862337,0.00,0.0,NULL,1,0,'','','','','',''),(781528862340,78,65,0,118.1002273560,24.4886608124,1528862340,0.00,0.0,NULL,1,0,'','','','','',''),(781528862637,78,65,0,118.1002273560,24.4888458252,1528862637,0.00,0.0,NULL,1,0,'','','','','',''),(781528862641,78,65,0,118.1002349854,24.4888648987,1528862641,0.00,0.0,NULL,1,0,'','','','','',''),(781528862937,78,65,0,118.1002273560,24.4887218475,1528862937,0.00,0.0,NULL,1,0,'','','','','',''),(781528862940,78,65,0,118.1002197266,24.4887275696,1528862940,0.00,0.0,NULL,1,0,'','','','','',''),(781528863237,78,65,0,118.1002578735,24.4886703491,1528863237,0.00,0.0,NULL,1,0,'','','','','',''),(781528863241,78,65,0,118.1002578735,24.4886665344,1528863241,0.00,0.0,NULL,1,0,'','','','','',''),(781528863541,78,65,0,118.1002197266,24.4886646271,1528863541,0.00,0.0,NULL,1,0,'','','','','',''),(781528863837,78,65,0,118.1005249023,24.4887523651,1528863837,0.00,0.0,NULL,1,0,'','','','','',''),(781528863840,78,65,0,118.1004714966,24.4887142181,1528863840,0.00,0.0,NULL,1,0,'','','','','',''),(781528864137,78,65,0,118.1003799438,24.4883193970,1528864137,0.00,0.0,NULL,1,0,'','','','','',''),(781528864140,78,65,0,118.1004638672,24.4882488251,1528864140,0.00,0.0,NULL,1,0,'','','','','',''),(781528864244,78,65,0,118.1001281738,24.4892768860,1528864244,0.00,0.0,NULL,1,0,'','','','','',''),(781528864262,78,65,0,118.0998916626,24.4896945953,1528864262,0.00,0.0,NULL,1,0,'','','','','',''),(781528864437,78,65,0,118.1084136963,24.4914875031,1528864437,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":14862,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":37211,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528864496,78,65,0,118.1003494263,24.4883708954,1528864496,0.00,0.0,NULL,1,0,'','','','','',''),(781528864549,78,65,0,118.1002120972,24.4885578156,1528864549,0.00,0.0,NULL,1,0,'','','','','',''),(781528864670,78,65,0,118.1005935669,24.4890594482,1528864670,0.00,0.0,NULL,1,0,'','','','','',''),(781528864729,78,65,0,118.1003494263,24.4886093140,1528864729,0.00,0.0,NULL,1,0,'','','','','',''),(781528864737,78,65,0,118.0998229980,24.4884815216,1528864737,0.00,0.0,NULL,1,0,'','','','','',''),(781528864741,78,65,0,118.0998535156,24.4885139465,1528864741,0.00,0.0,NULL,1,0,'','','','','',''),(781528864998,78,65,0,118.1003189087,24.4885234833,1528864998,0.00,0.0,NULL,1,0,'','','','','',''),(781528865008,78,65,0,118.1001434326,24.4887371063,1528865008,0.00,0.0,NULL,1,0,'','','','','',''),(781528865037,78,65,0,118.1003494263,24.4885578156,1528865037,0.00,0.0,NULL,1,0,'','','','','',''),(781528865041,78,65,0,118.1003341675,24.4886302948,1528865041,0.00,0.0,NULL,1,0,'','','','','',''),(781528865332,78,65,0,118.1001281738,24.4888000488,1528865332,0.00,0.0,NULL,1,0,'','','','','',''),(781528865337,78,65,0,118.1000137329,24.4888763428,1528865337,0.00,0.0,NULL,1,0,'','','','','',''),(781528865341,78,65,0,118.0999832153,24.4889030457,1528865341,0.00,0.0,NULL,1,0,'','','','','',''),(781528865637,78,65,0,118.1004104614,24.4886589050,1528865637,0.00,0.0,NULL,1,0,'','','','','',''),(781528865640,78,65,0,118.1004714966,24.4886093140,1528865640,0.00,0.0,NULL,1,0,'','','','','',''),(781528865728,78,65,0,118.0995254517,24.4892024994,1528865728,0.00,0.0,NULL,1,0,'','','','','',''),(781528865839,78,65,0,118.0995330811,24.4890975952,1528865839,0.00,0.0,NULL,1,0,'','','','','',''),(781528865937,78,65,0,118.1011810303,24.4894866943,1528865937,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528866237,78,65,0,118.1011810303,24.4894866943,1528866237,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528866537,78,65,0,118.1011810303,24.4894866943,1528866537,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781528866837,78,65,0,118.1084136963,24.4914875031,1528866837,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528867137,78,65,0,118.1011810303,24.4894866943,1528867137,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528867438,78,65,0,118.1011810303,24.4894866943,1528867438,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528867738,78,65,0,118.1084136963,24.4914875031,1528867738,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528868038,78,65,0,118.1011810303,24.4894866943,1528868038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528868338,78,65,0,118.1011810303,24.4894866943,1528868338,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":10221,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528868638,78,65,0,118.1011810303,24.4894866943,1528868638,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528868938,78,65,0,118.1011810303,24.4894866943,1528868938,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528869238,78,65,0,118.1011810303,24.4894866943,1528869238,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-80}]}',2,0,'','','','','',''),(781528869538,78,65,0,118.1011810303,24.4894866943,1528869538,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528869838,78,65,0,118.0992889404,24.4893207550,1528869838,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781528870138,78,65,0,118.1084136963,24.4914875031,1528870138,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781528870438,78,65,0,118.0992889404,24.4893207550,1528870438,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528870738,78,65,0,118.0992889404,24.4893207550,1528870738,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528874938,78,65,0,118.1011810303,24.4894866943,1528874938,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79}]}',2,0,'','','','','',''),(781528875238,78,65,0,118.1011810303,24.4894866943,1528875238,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528875538,78,65,0,118.1011810303,24.4894866943,1528875538,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528875838,78,65,0,118.1014022827,24.4854393005,1528875838,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7512,\"signal\":-82}]}',2,0,'','','','','',''),(781528876138,78,65,0,118.1011810303,24.4894866943,1528876138,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528876438,78,65,0,118.1011810303,24.4894866943,1528876438,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79}]}',2,0,'','','','','',''),(781528876738,78,65,0,118.1011810303,24.4894866943,1528876738,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7512,\"signal\":-81}]}',2,0,'','','','','',''),(781528877038,78,65,0,118.1011810303,24.4894866943,1528877038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7512,\"signal\":-81}]}',2,0,'','','','','',''),(781528877338,78,65,0,118.1011810303,24.4894866943,1528877338,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-80}]}',2,0,'','','','','',''),(781528877638,78,65,0,118.1011810303,24.4894866943,1528877638,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528877938,78,65,0,118.1084136963,24.4914875031,1528877938,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-81}]}',2,0,'','','','','',''),(781528878238,78,65,0,118.1011810303,24.4894866943,1528878238,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528878538,78,65,0,118.1011810303,24.4894866943,1528878538,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528878838,78,65,0,118.1011810303,24.4894866943,1528878838,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-80}]}',2,0,'','','','','',''),(781528879138,78,65,0,118.1011810303,24.4894866943,1528879138,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528879438,78,65,0,118.1011810303,24.4894866943,1528879438,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":7512,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528879738,78,65,0,118.1011810303,24.4894866943,1528879738,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-81}]}',2,0,'','','','','',''),(781528880038,78,65,0,118.1011810303,24.4894866943,1528880038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528880338,78,65,0,118.1084136963,24.4914875031,1528880338,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528880639,78,65,0,118.1011810303,24.4894866943,1528880639,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528880939,78,65,0,118.1011810303,24.4894866943,1528880939,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528881239,78,65,0,118.1011810303,24.4894866943,1528881239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":7512,\"signal\":-80}]}',2,0,'','','','','',''),(781528881539,78,65,0,118.1011810303,24.4894866943,1528881539,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528881839,78,65,0,118.1011810303,24.4894866943,1528881839,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528882139,78,65,0,118.1011810303,24.4894866943,1528882139,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528882439,78,65,0,118.1084136963,24.4914875031,1528882439,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528882739,78,65,0,118.1011810303,24.4894866943,1528882739,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-83},{\"lac\":22826,\"ci\":14862,\"signal\":-83}]}',2,0,'','','','','',''),(781528883039,78,65,0,118.1011810303,24.4894866943,1528883039,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528883339,78,65,0,118.1011810303,24.4894866943,1528883339,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528883639,78,65,0,118.1011810303,24.4894866943,1528883639,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528883939,78,65,0,118.1011810303,24.4894866943,1528883939,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-79}]}',2,0,'','','','','',''),(781528884239,78,65,0,118.1011810303,24.4894866943,1528884239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528884539,78,65,0,118.1011810303,24.4894866943,1528884539,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528884839,78,65,0,118.1011810303,24.4894866943,1528884839,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528885139,78,65,0,118.1011810303,24.4894866943,1528885139,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528885439,78,65,0,118.1084136963,24.4914875031,1528885439,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79}]}',2,0,'','','','','',''),(781528885739,78,65,0,118.1011810303,24.4894866943,1528885739,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-80}]}',2,0,'','','','','',''),(781528886039,78,65,0,118.1011810303,24.4894866943,1528886039,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528886339,78,65,0,118.1011810303,24.4894866943,1528886339,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528886639,78,65,0,118.1011810303,24.4894866943,1528886639,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528886939,78,65,0,118.1011810303,24.4894866943,1528886939,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79}]}',2,0,'','','','','',''),(781528887239,78,65,0,118.1011810303,24.4894866943,1528887239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-76},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-78}]}',2,0,'','','','','',''),(781528887539,78,65,0,118.1084136963,24.4914875031,1528887539,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528887839,78,65,0,118.1011810303,24.4894866943,1528887839,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79}]}',2,0,'','','','','',''),(781528888139,78,65,0,118.1011810303,24.4894866943,1528888139,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528888439,78,65,0,118.1011810303,24.4894866943,1528888439,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528888739,78,65,0,118.1011810303,24.4894866943,1528888739,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528889039,78,65,0,118.1011810303,24.4894866943,1528889039,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528889339,78,65,0,118.1011810303,24.4894866943,1528889339,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528889639,78,65,0,118.1011810303,24.4894866943,1528889639,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79}]}',2,0,'','','','','',''),(781528889940,78,65,0,118.1011810303,24.4894866943,1528889940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528890240,78,65,0,118.1011810303,24.4894866943,1528890240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79}]}',2,0,'','','','','',''),(781528890540,78,65,0,118.1011810303,24.4894866943,1528890540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80}]}',2,0,'','','','','',''),(781528890840,78,65,0,118.1011810303,24.4894866943,1528890840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528891140,78,65,0,118.1011810303,24.4894866943,1528891140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79}]}',2,0,'','','','','',''),(781528891440,78,65,0,118.1011810303,24.4894866943,1528891440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79}]}',2,0,'','','','','',''),(781528891740,78,65,0,118.0992889404,24.4893207550,1528891740,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528892040,78,65,0,118.1084136963,24.4914875031,1528892040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528892340,78,65,0,118.1011810303,24.4894866943,1528892340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-81}]}',2,0,'','','','','',''),(781528892640,78,65,0,118.1011810303,24.4894866943,1528892640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-82}]}',2,0,'','','','','',''),(781528892940,78,65,0,118.1011810303,24.4894866943,1528892940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528893240,78,65,0,118.0992889404,24.4893207550,1528893240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528893540,78,65,0,118.1011810303,24.4894866943,1528893540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528893840,78,65,0,118.1011810303,24.4894866943,1528893840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-83}]}',2,0,'','','','','',''),(781528894140,78,65,0,118.1011810303,24.4894866943,1528894140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-83}]}',2,0,'','','','','',''),(781528894440,78,65,0,118.1011810303,24.4894866943,1528894440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528894740,78,65,0,118.1014022827,24.4854393005,1528894740,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-79}]}',2,0,'','','','','',''),(781528895040,78,65,0,118.1084136963,24.4914875031,1528895040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528895340,78,65,0,118.1011810303,24.4894866943,1528895340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528895640,78,65,0,118.1011810303,24.4894866943,1528895640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80}]}',2,0,'','','','','',''),(781528895940,78,65,0,118.1084136963,24.4914875031,1528895940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-82}]}',2,0,'','','','','',''),(781528896240,78,65,0,118.1014022827,24.4854393005,1528896240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-82}]}',2,0,'','','','','',''),(781528896540,78,65,0,118.1014022827,24.4854393005,1528896540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528896840,78,65,0,118.0992889404,24.4893207550,1528896840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528897140,78,65,0,118.1014022827,24.4854393005,1528897140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528897440,78,65,0,118.1084136963,24.4914875031,1528897440,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528897740,78,65,0,118.1014022827,24.4854393005,1528897740,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528898040,78,65,0,118.1084136963,24.4914875031,1528898040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-82}]}',2,0,'','','','','',''),(781528898340,78,65,0,118.1011810303,24.4894866943,1528898340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528898640,78,65,0,118.1011810303,24.4894866943,1528898640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528898940,78,65,0,118.1014022827,24.4854393005,1528898940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528899240,78,65,0,118.1014022827,24.4854393005,1528899240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528899541,78,65,0,118.1084136963,24.4914875031,1528899541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528899841,78,65,0,118.1084136963,24.4914875031,1528899841,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528900141,78,65,0,118.1084136963,24.4914875031,1528900141,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528900441,78,65,0,118.1084136963,24.4914875031,1528900441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528900741,78,65,0,118.1084136963,24.4914875031,1528900741,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528901041,78,65,0,118.1084136963,24.4914875031,1528901041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528901341,78,65,0,118.1084136963,24.4914875031,1528901341,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,0,'','','','','',''),(781528901641,78,65,0,118.1084136963,24.4914875031,1528901641,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528901941,78,65,0,118.1084136963,24.4914875031,1528901941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528902241,78,65,0,118.1084136963,24.4914875031,1528902241,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81}]}',2,0,'','','','','',''),(781528902541,78,65,0,118.1084136963,24.4914875031,1528902541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528902841,78,65,0,118.1084136963,24.4914875031,1528902841,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528903141,78,65,0,118.1014022827,24.4854393005,1528903141,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528903441,78,65,0,118.1084136963,24.4914875031,1528903441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528903741,78,65,0,118.1084136963,24.4914875031,1528903741,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528904041,78,65,0,118.1084136963,24.4914875031,1528904041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528904341,78,65,0,118.1014022827,24.4854393005,1528904341,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528904641,78,65,0,118.1084136963,24.4914875031,1528904641,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','',''),(781528904941,78,65,0,118.1084136963,24.4914875031,1528904941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528905241,78,65,0,118.1014022827,24.4854393005,1528905241,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528905541,78,65,0,118.1014022827,24.4854393005,1528905541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528905841,78,65,0,118.0992889404,24.4893207550,1528905841,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528906141,78,65,0,118.1084136963,24.4914875031,1528906141,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528906441,78,65,0,118.1014022827,24.4854393005,1528906441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528906741,78,65,0,118.1014022827,24.4854393005,1528906741,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81}]}',2,0,'','','','','',''),(781528907041,78,65,0,118.1014022827,24.4854393005,1528907041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528907341,78,65,0,118.1084136963,24.4914875031,1528907341,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528907641,78,65,0,118.1084136963,24.4914875031,1528907641,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81}]}',2,0,'','','','','',''),(781528907941,78,65,0,118.1014022827,24.4854393005,1528907941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528908241,78,65,0,118.1084136963,24.4914875031,1528908241,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528908541,78,65,0,118.1084136963,24.4914875031,1528908541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528908842,78,65,0,118.1014022827,24.4854393005,1528908842,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528909364,78,65,0,118.1084136963,24.4914875031,1528909364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528909664,78,65,0,118.1084136963,24.4914875031,1528909664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528909964,78,65,0,118.1084136963,24.4914875031,1528909964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528910264,78,65,0,118.1084136963,24.4914875031,1528910264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528910564,78,65,0,118.1084136963,24.4914875031,1528910564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528910864,78,65,0,118.1084136963,24.4914875031,1528910864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528911164,78,65,0,118.1084136963,24.4914875031,1528911164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528911464,78,65,0,118.1084136963,24.4914875031,1528911464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528911764,78,65,0,118.1084136963,24.4914875031,1528911764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528912064,78,65,0,118.1084136963,24.4914875031,1528912064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528912364,78,65,0,118.1084136963,24.4914875031,1528912364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528912664,78,65,0,118.1084136963,24.4914875031,1528912664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528912964,78,65,0,118.1084136963,24.4914875031,1528912964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528913264,78,65,0,118.1084136963,24.4914875031,1528913264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83}]}',2,0,'','','','','',''),(781528913564,78,65,0,118.1014022827,24.4854393005,1528913564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528913864,78,65,0,118.1084136963,24.4914875031,1528913864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528914164,78,65,0,118.1084136963,24.4914875031,1528914164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528914464,78,65,0,118.1084136963,24.4914875031,1528914464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528914764,78,65,0,118.1084136963,24.4914875031,1528914764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528915065,78,65,0,118.1084136963,24.4914875031,1528915065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528915365,78,65,0,118.1084136963,24.4914875031,1528915365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528915665,78,65,0,118.1084136963,24.4914875031,1528915665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528915965,78,65,0,118.1014022827,24.4854393005,1528915965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528916265,78,65,0,118.1084136963,24.4914875031,1528916265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528916565,78,65,0,118.1084136963,24.4914875031,1528916565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528916865,78,65,0,118.1084136963,24.4914875031,1528916865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528917165,78,65,0,118.1084136963,24.4914875031,1528917165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528917465,78,65,0,118.1084136963,24.4914875031,1528917465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528917765,78,65,0,118.1084136963,24.4914875031,1528917765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528918065,78,65,0,118.1084136963,24.4914875031,1528918065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528918365,78,65,0,118.1014022827,24.4854393005,1528918365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528918665,78,65,0,118.1084136963,24.4914875031,1528918665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528918965,78,65,0,118.1084136963,24.4914875031,1528918965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528919265,78,65,0,118.1014022827,24.4854393005,1528919265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528919565,78,65,0,118.1084136963,24.4914875031,1528919565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528919865,78,65,0,118.1084136963,24.4914875031,1528919865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528920165,78,65,0,118.1084136963,24.4914875031,1528920165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528920465,78,65,0,118.1084136963,24.4914875031,1528920465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528920765,78,65,0,118.1084136963,24.4914875031,1528920765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528921065,78,65,0,118.1084136963,24.4914875031,1528921065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528921365,78,65,0,118.1084136963,24.4914875031,1528921365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528921665,78,65,0,118.1084136963,24.4914875031,1528921665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528921965,78,65,0,118.1084136963,24.4914875031,1528921965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528922266,78,65,0,118.1084136963,24.4914875031,1528922266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528922566,78,65,0,118.1084136963,24.4914875031,1528922566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528922866,78,65,0,118.1084136963,24.4914875031,1528922866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528923166,78,65,0,118.1084136963,24.4914875031,1528923166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528923466,78,65,0,118.1084136963,24.4914875031,1528923466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528923766,78,65,0,118.1084136963,24.4914875031,1528923766,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528924066,78,65,0,118.1084136963,24.4914875031,1528924066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528924366,78,65,0,118.1084136963,24.4914875031,1528924366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528924666,78,65,0,118.1084136963,24.4914875031,1528924666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528924966,78,65,0,118.1084136963,24.4914875031,1528924966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528925266,78,65,0,118.1014022827,24.4854393005,1528925266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528925566,78,65,0,118.1014022827,24.4854393005,1528925566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528925866,78,65,0,118.1084136963,24.4914875031,1528925866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528926166,78,65,0,118.1014022827,24.4854393005,1528926166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528926466,78,65,0,118.1014022827,24.4854393005,1528926466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528926766,78,65,0,118.1084136963,24.4914875031,1528926766,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528927066,78,65,0,118.1084136963,24.4914875031,1528927066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528927366,78,65,0,118.1084136963,24.4914875031,1528927366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528927666,78,65,0,118.1084136963,24.4914875031,1528927666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528927966,78,65,0,118.1084136963,24.4914875031,1528927966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528928266,78,65,0,118.1084136963,24.4914875031,1528928266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528928566,78,65,0,118.1014022827,24.4854393005,1528928566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528928866,78,65,0,118.1014022827,24.4854393005,1528928866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528929166,78,65,0,118.1084136963,24.4914875031,1528929166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528929466,78,65,0,118.1014022827,24.4854393005,1528929466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528929766,78,65,0,118.1084136963,24.4914875031,1528929766,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528930066,78,65,0,118.1014022827,24.4854393005,1528930066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528930366,78,65,0,118.1084136963,24.4914875031,1528930366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528930667,78,65,0,118.1084136963,24.4914875031,1528930667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528930967,78,65,0,118.1084136963,24.4914875031,1528930967,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781528931267,78,65,0,118.1084136963,24.4914875031,1528931267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528931567,78,65,0,118.1014022827,24.4854393005,1528931567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528931867,78,65,0,118.1084136963,24.4914875031,1528931867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528932167,78,65,0,118.1084136963,24.4914875031,1528932167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528932467,78,65,0,118.1084136963,24.4914875031,1528932467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528932767,78,65,0,118.1014022827,24.4854393005,1528932767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528933067,78,65,0,118.1084136963,24.4914875031,1528933067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528933367,78,65,0,118.1084136963,24.4914875031,1528933367,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528933667,78,65,0,118.1084136963,24.4914875031,1528933667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528933967,78,65,0,118.1084136963,24.4914875031,1528933967,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":33044,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781528934267,78,65,0,118.1014022827,24.4854393005,1528934267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528934567,78,65,0,118.1014022827,24.4854393005,1528934567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528934867,78,65,0,118.1084136963,24.4914875031,1528934867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528935167,78,65,0,118.1014022827,24.4854393005,1528935167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-85}]}',2,0,'','','','','',''),(781528935467,78,65,0,118.1014022827,24.4854393005,1528935467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528935767,78,65,0,118.1084136963,24.4914875031,1528935767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37461,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528936067,78,65,0,118.1084136963,24.4914875031,1528936067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-86},{\"lac\":22826,\"ci\":8962,\"signal\":-87}]}',2,0,'','','','','',''),(781528936367,78,65,0,118.1084136963,24.4914875031,1528936367,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781528936667,78,65,0,118.1084136963,24.4914875031,1528936667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":33044,\"signal\":-86}]}',2,0,'','','','','',''),(781528936967,78,65,0,118.1084136963,24.4914875031,1528936967,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528937267,78,65,0,118.1084136963,24.4914875031,1528937267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528937567,78,65,0,118.1084136963,24.4914875031,1528937567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33044,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-86},{\"lac\":22826,\"ci\":2603,\"signal\":-88}]}',2,0,'','','','','',''),(781528937868,78,65,0,118.1084136963,24.4914875031,1528937868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-86},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528938168,78,65,0,118.1084136963,24.4914875031,1528938168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-83}]}',2,0,'','','','','',''),(781528938468,78,65,0,118.1084136963,24.4914875031,1528938468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528938768,78,65,0,118.1084136963,24.4914875031,1528938768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528939068,78,65,0,118.1084136963,24.4914875031,1528939068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":33045,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-85},{\"lac\":24619,\"ci\":26531,\"signal\":-86}]}',2,0,'','','','','',''),(781528939368,78,65,0,118.1084136963,24.4914875031,1528939368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528939668,78,65,0,118.1084136963,24.4914875031,1528939668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22826,\"ci\":33044,\"signal\":-86}]}',2,0,'','','','','',''),(781528939968,78,65,0,118.1084136963,24.4914875031,1528939968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":33044,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528940268,78,65,0,118.1084136963,24.4914875031,1528940268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":33045,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-85}]}',2,0,'','','','','',''),(781528940568,78,65,0,118.1084136963,24.4914875031,1528940568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":26531,\"signal\":-86}]}',2,0,'','','','','',''),(781528940868,78,65,0,118.1084136963,24.4914875031,1528940868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-85}]}',2,0,'','','','','',''),(781528941168,78,65,0,118.1084136963,24.4914875031,1528941168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528941468,78,65,0,118.1084136963,24.4914875031,1528941468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22826,\"ci\":33044,\"signal\":-85}]}',2,0,'','','','','',''),(781528941768,78,65,0,118.1084136963,24.4914875031,1528941768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-85}]}',2,0,'','','','','',''),(781528942068,78,65,0,118.1084136963,24.4914875031,1528942068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37332,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528942368,78,65,0,118.1084136963,24.4914875031,1528942368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528942668,78,65,0,118.1084136963,24.4914875031,1528942668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528942968,78,65,0,118.1084136963,24.4914875031,1528942968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83}]}',2,0,'','','','','',''),(781528943268,78,65,0,118.1084136963,24.4914875031,1528943268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528943568,78,65,0,118.1084136963,24.4914875031,1528943568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-84}]}',2,0,'','','','','',''),(781528943868,78,65,0,118.1084136963,24.4914875031,1528943868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-85},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528944169,78,65,0,118.1084136963,24.4914875031,1528944169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83}]}',2,0,'','','','','',''),(781528944469,78,65,0,118.1084136963,24.4914875031,1528944469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33044,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37332,\"signal\":-85}]}',2,0,'','','','','',''),(781528944769,78,65,0,118.1084136963,24.4914875031,1528944769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":14733,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-84}]}',2,0,'','','','','',''),(781528945068,78,65,0,118.1084136963,24.4914875031,1528945068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":14733,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528945368,78,65,0,118.1084136963,24.4914875031,1528945368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-86}]}',2,0,'','','','','',''),(781528945668,78,65,0,118.1084136963,24.4914875031,1528945668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528945968,78,65,0,118.1084136963,24.4914875031,1528945968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33044,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-84}]}',2,0,'','','','','',''),(781528946268,78,65,0,118.1084136963,24.4914875031,1528946268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":33044,\"signal\":-85}]}',2,0,'','','','','',''),(781528946568,78,65,0,118.1084136963,24.4914875031,1528946568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-82}]}',2,0,'','','','','',''),(781528946868,78,65,0,118.1084136963,24.4914875031,1528946868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":24619,\"ci\":7221,\"signal\":-84},{\"lac\":22826,\"ci\":33044,\"signal\":-87}]}',2,0,'','','','','',''),(781528947168,78,65,0,118.1084136963,24.4914875031,1528947168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-85}]}',2,0,'','','','','',''),(781528947468,78,65,0,118.1084136963,24.4914875031,1528947468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33044,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-85}]}',2,0,'','','','','',''),(781528947768,78,65,0,118.1084136963,24.4914875031,1528947768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528948068,78,65,0,118.1084136963,24.4914875031,1528948068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,0,'','','','','',''),(781528948368,78,65,0,118.1084136963,24.4914875031,1528948368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781528948668,78,65,0,118.1084136963,24.4914875031,1528948668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781528948968,78,65,0,118.1084136963,24.4914875031,1528948968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":26536,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528949268,78,65,0,118.1084136963,24.4914875031,1528949268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528949568,78,65,0,118.1084136963,24.4914875031,1528949568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528949869,78,65,0,118.1084136963,24.4914875031,1528949869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528950169,78,65,0,118.1084136963,24.4914875031,1528950169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-83}]}',2,0,'','','','','',''),(781528950469,78,65,0,118.1084136963,24.4914875031,1528950469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":37461,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83}]}',2,0,'','','','','',''),(781528950769,78,65,0,118.1084136963,24.4914875031,1528950769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84}]}',2,0,'','','','','',''),(781528951069,78,65,0,118.1084136963,24.4914875031,1528951069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781528951369,78,65,0,118.1084136963,24.4914875031,1528951369,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528951669,78,65,0,118.1084136963,24.4914875031,1528951669,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781528951969,78,65,0,118.1084136963,24.4914875031,1528951969,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781528952269,78,65,0,118.1084136963,24.4914875031,1528952269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-84}]}',2,0,'','','','','',''),(781528952569,78,65,0,118.1084136963,24.4914875031,1528952569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22830,\"ci\":4333,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528952869,78,65,0,118.1084136963,24.4914875031,1528952869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528953169,78,65,0,118.1084136963,24.4914875031,1528953169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528953469,78,65,0,118.1084136963,24.4914875031,1528953469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528953769,78,65,0,118.1084136963,24.4914875031,1528953769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528954069,78,65,0,118.1084136963,24.4914875031,1528954069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528954369,78,65,0,118.1084136963,24.4914875031,1528954369,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528954669,78,65,0,118.1084136963,24.4914875031,1528954669,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781528954969,78,65,0,118.1084136963,24.4914875031,1528954969,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528955269,78,65,0,118.1084136963,24.4914875031,1528955269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83}]}',2,0,'','','','','',''),(781528955569,78,65,0,118.1084136963,24.4914875031,1528955569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82}]}',2,0,'','','','','',''),(781528955869,78,65,0,118.1084136963,24.4914875031,1528955869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37461,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83}]}',2,0,'','','','','',''),(781528956169,78,65,0,118.1084136963,24.4914875031,1528956169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":22826,\"ci\":33045,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528956469,78,65,0,118.1084136963,24.4914875031,1528956469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":37461,\"signal\":-79},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":33044,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781528956769,78,65,0,118.1084136963,24.4914875031,1528956769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781528957069,78,65,0,118.1084136963,24.4914875031,1528957069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":22826,\"ci\":33044,\"signal\":-84}]}',2,0,'','','','','',''),(781528957369,78,65,0,118.1084136963,24.4914875031,1528957369,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":33044,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-85}]}',2,0,'','','','','',''),(781528957670,78,65,0,118.1014022827,24.4854393005,1528957670,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":22826,\"ci\":33046,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781528957970,78,65,0,118.1053161621,24.4846992493,1528957970,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33046,\"signal\":-79},{\"lac\":22826,\"ci\":37461,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528958270,78,65,0,118.1014022827,24.4854393005,1528958270,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33046,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-75},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-85}]}',2,0,'','','','','',''),(781528958570,78,65,0,118.1014022827,24.4854393005,1528958570,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-76},{\"lac\":22826,\"ci\":33046,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-83},{\"lac\":22826,\"ci\":14862,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528958870,78,65,0,118.1014022827,24.4854393005,1528958870,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33043,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22830,\"ci\":42363,\"signal\":-85}]}',2,0,'','','','','',''),(781528959170,78,65,0,118.1048660278,24.4856529236,1528959170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33046,\"signal\":-76},{\"lac\":22826,\"ci\":33043,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":22826,\"ci\":37461,\"signal\":-86}]}',2,0,'','','','','',''),(781528959470,78,65,0,118.1014022827,24.4854393005,1528959470,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":24619,\"ci\":7221,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22826,\"ci\":2607,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528959770,78,65,0,118.1014022827,24.4854393005,1528959770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33043,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781528960070,78,65,0,118.1053161621,24.4846992493,1528960070,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":22826,\"ci\":37461,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-86}]}',2,0,'','','','','',''),(781528960370,78,65,0,118.1014022827,24.4854393005,1528960370,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33046,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":33043,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-89}]}',2,0,'','','','','',''),(781528960670,78,65,0,118.1014022827,24.4854393005,1528960670,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-79},{\"lac\":22826,\"ci\":33046,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":14862,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-87},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528960970,78,65,0,118.1014022827,24.4854393005,1528960970,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-76},{\"lac\":22826,\"ci\":33046,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":14862,\"signal\":-85}]}',2,0,'','','','','',''),(781528961270,78,65,0,118.1014022827,24.4854393005,1528961270,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":33043,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528961570,78,65,0,118.1014022827,24.4854393005,1528961570,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":33043,\"signal\":-78},{\"lac\":22826,\"ci\":33046,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86},{\"lac\":24619,\"ci\":7221,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,0,'','','','','',''),(781528961844,78,65,0,118.1014022827,24.4854393005,1528961844,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37461,\"signal\":-87}]}',2,0,'','','','','',''),(781528961907,78,65,0,118.1014022827,24.4854393005,1528961907,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37461,\"signal\":-87}]}',2,0,'','','','','',''),(781528961951,78,65,0,118.1014022827,24.4854393005,1528961951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37461,\"signal\":-87}]}',2,0,'','','','','',''),(781528961960,78,65,0,0.0000000000,0.0000000000,1528961960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37461,\"signal\":-87}]}',2,0,'','','','','',''),(781528962081,78,65,0,0.0000000000,0.0000000000,1528962081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":10357,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-89},{\"lac\":24619,\"ci\":10556,\"signal\":-96}]}',2,0,'','','','','',''),(781528962381,78,65,0,0.0000000000,0.0000000000,1528962381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":22826,\"ci\":33046,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-86}]}',2,0,'','','','','',''),(781528962681,78,65,0,0.0000000000,0.0000000000,1528962681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":33043,\"signal\":-78},{\"lac\":22826,\"ci\":33046,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":37461,\"signal\":-86},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528962981,78,65,0,0.0000000000,0.0000000000,1528962981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":33043,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":33046,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":2607,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781528963281,78,65,0,0.0000000000,0.0000000000,1528963281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-81}]}',2,0,'','','','','',''),(781528963581,78,65,0,0.0000000000,0.0000000000,1528963581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528963626,78,65,0,0.0000000000,0.0000000000,1528963626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528963747,78,65,0,0.0000000000,0.0000000000,1528963747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528964047,78,65,0,0.0000000000,0.0000000000,1528964047,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528964347,78,65,0,0.0000000000,0.0000000000,1528964347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528964647,78,65,0,0.0000000000,0.0000000000,1528964647,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528964947,78,65,0,0.0000000000,0.0000000000,1528964947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528965247,78,65,0,0.0000000000,0.0000000000,1528965247,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528965547,78,65,0,0.0000000000,0.0000000000,1528965547,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528965847,78,65,0,0.0000000000,0.0000000000,1528965847,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":37211,\"signal\":-85}]}',2,0,'','','','','',''),(781528966147,78,65,0,0.0000000000,0.0000000000,1528966147,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528966401,78,65,0,118.1002883911,24.4887924194,1528966401,0.00,0.0,NULL,1,0,'','','','','',''),(781528966447,78,65,0,118.1004943848,24.4888553619,1528966447,0.00,0.0,NULL,1,0,'','','','','',''),(781528966450,78,65,0,118.1004562378,24.4888801575,1528966450,0.00,0.0,NULL,1,0,'','','','','',''),(781528966747,78,65,0,118.1005020142,24.4888134003,1528966747,0.00,0.0,NULL,1,0,'','','','','',''),(781528966751,78,65,0,118.1005020142,24.4888134003,1528966751,0.00,0.0,NULL,1,0,'','','','','',''),(781528967047,78,65,0,118.1002349854,24.4889087677,1528967047,0.00,0.0,NULL,1,0,'','','','','',''),(781528967051,78,65,0,118.1003341675,24.4889221191,1528967051,0.00,0.0,NULL,1,0,'','','','','',''),(781528967347,78,65,0,118.1003189087,24.4888610840,1528967347,0.00,0.0,NULL,1,0,'','','','','',''),(781528967350,78,65,0,118.1002883911,24.4888725281,1528967350,0.00,0.0,NULL,1,0,'','','','','',''),(781528967362,78,65,0,118.1003189087,24.4889183044,1528967362,0.00,0.0,NULL,1,0,'','','','','',''),(781528967413,78,65,0,118.0996856689,24.4891033173,1528967413,0.00,0.0,NULL,1,0,'','','','','',''),(781528967534,78,65,0,118.1009979248,24.4886474609,1528967534,0.00,0.0,NULL,1,0,'','','','','',''),(781528967555,78,65,0,118.1009826660,24.4886646271,1528967555,0.00,0.0,NULL,1,0,'','','','','',''),(781528967650,78,65,0,118.1009826660,24.4886627197,1528967650,0.00,0.0,NULL,1,0,'','','','','',''),(781528967665,78,65,0,118.1009674072,24.4886817932,1528967665,0.00,0.0,NULL,1,0,'','','','','',''),(781528967947,78,65,0,118.1000900269,24.4889640808,1528967947,0.00,0.0,NULL,1,0,'','','','','',''),(781528967951,78,65,0,118.1000595093,24.4889736176,1528967951,0.00,0.0,NULL,1,0,'','','','','',''),(781528968221,78,65,0,118.0998306274,24.4891471863,1528968221,0.00,0.0,NULL,1,0,'','','','','',''),(781528968250,78,65,0,118.0998153687,24.4891529083,1528968250,0.00,0.0,NULL,1,0,'','','','','',''),(781528968547,78,65,0,0.0000000000,0.0000000000,1528968547,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528968847,78,65,0,0.0000000000,0.0000000000,1528968847,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":14862,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-81}]}',2,0,'','','','','',''),(781528969030,78,65,0,118.0997467041,24.4889335632,1528969030,0.00,0.0,NULL,1,0,'','','','','',''),(781528969048,78,65,0,118.0996246338,24.4890823364,1528969048,0.00,0.0,NULL,1,0,'','','','','',''),(781528969147,78,65,0,118.0993041992,24.4892177582,1528969147,0.00,0.0,NULL,1,0,'','','','','',''),(781528969151,78,65,0,118.0993270874,24.4892177582,1528969151,0.00,0.0,NULL,1,0,'','','','','',''),(781528969162,78,65,0,118.0992813110,24.4894371033,1528969162,0.00,0.0,NULL,1,0,'','','','','',''),(781528969214,78,65,0,118.0990676880,24.4894924164,1528969214,0.00,0.0,NULL,1,0,'','','','','',''),(781528969367,78,65,0,118.1002731323,24.4887008667,1528969367,0.00,0.0,NULL,1,0,'','','','','',''),(781528969447,78,65,0,118.1004867554,24.4885272980,1528969447,0.00,0.0,NULL,1,0,'','','','','',''),(781528969451,78,65,0,118.1004486084,24.4885559082,1528969451,0.00,0.0,NULL,1,0,'','','','','',''),(781528969671,78,65,0,118.0993957520,24.4895076752,1528969671,0.00,0.0,NULL,1,0,'','','','','',''),(781528969750,78,65,0,118.0993957520,24.4895076752,1528969750,0.00,0.0,NULL,1,0,'','','','','',''),(781528969869,78,65,0,118.0993957520,24.4895076752,1528969869,0.00,0.0,NULL,1,0,'','','','','',''),(781528969893,78,65,0,118.0993957520,24.4895076752,1528969893,0.00,0.0,NULL,1,0,'','','','','',''),(781528969911,78,65,0,118.0993957520,24.4895076752,1528969911,0.00,0.0,NULL,1,0,'','','','','',''),(781528970041,78,65,0,118.0993957520,24.4895076752,1528970041,0.00,0.0,NULL,1,0,'','','','','',''),(781528970051,78,65,0,118.0993957520,24.4895076752,1528970051,0.00,0.0,NULL,1,0,'','','','','',''),(781528970093,78,65,0,118.1008605957,24.4886722565,1528970093,0.00,0.0,NULL,1,0,'','','','','',''),(781528970112,78,65,0,118.1014785767,24.4888076782,1528970112,0.00,0.0,NULL,1,0,'','','','','',''),(781528970269,78,65,0,118.1022338867,24.4886417389,1528970269,0.00,0.0,NULL,1,0,'','','','','',''),(781528970347,78,65,0,0.0000000000,0.0000000000,1528970347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-82}]}',2,0,'','','','','',''),(781528970396,78,65,0,118.1022033691,24.4886474609,1528970396,0.00,0.0,NULL,1,0,'','','','','',''),(781528970647,78,65,0,118.0999832153,24.4888362885,1528970647,0.00,0.0,NULL,1,0,'','','','','',''),(781528970651,78,65,0,118.0999832153,24.4888362885,1528970651,0.00,0.0,NULL,1,0,'','','','','',''),(781528970819,78,65,0,118.0999832153,24.4888401031,1528970819,0.00,0.0,NULL,1,0,'','','','','',''),(781528970947,78,65,0,0.0000000000,0.0000000000,1528970947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":24619,\"ci\":14733,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528970958,78,65,0,118.0999832153,24.4888381958,1528970958,0.00,0.0,NULL,1,0,'','','','','',''),(781528971250,78,65,0,118.0999832153,24.4888381958,1528971250,0.00,0.0,NULL,1,0,'','','','','',''),(781528971547,78,65,0,0.0000000000,0.0000000000,1528971547,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":14862,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":24619,\"ci\":14733,\"signal\":-83}]}',2,0,'','','','','',''),(781528971564,78,65,0,118.0996017456,24.4889087677,1528971564,0.00,0.0,NULL,1,0,'','','','','',''),(781528971813,78,65,0,118.1002502441,24.4888134003,1528971813,0.00,0.0,NULL,1,0,'','','','','',''),(781528971859,78,65,0,118.1002502441,24.4888324738,1528971859,0.00,0.0,NULL,1,0,'','','','','',''),(781528972017,78,65,0,118.1002731323,24.4888248444,1528972017,0.00,0.0,NULL,1,0,'','','','','',''),(781528972147,78,65,0,0.0000000000,0.0000000000,1528972147,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83}]}',2,0,'','','','','',''),(781528972159,78,65,0,118.1002731323,24.4888248444,1528972159,0.00,0.0,NULL,1,0,'','','','','',''),(781528972447,78,65,0,0.0000000000,0.0000000000,1528972447,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83}]}',2,0,'','','','','',''),(781528972747,78,65,0,0.0000000000,0.0000000000,1528972747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-83}]}',2,0,'','','','','',''),(781528973047,78,65,0,0.0000000000,0.0000000000,1528973047,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":24613,\"ci\":2101,\"signal\":-76},{\"lac\":24619,\"ci\":14733,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83}]}',2,0,'','','','','',''),(781528973347,78,65,0,0.0000000000,0.0000000000,1528973347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":14733,\"signal\":-79},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83}]}',2,0,'','','','','',''),(781528973647,78,65,0,0.0000000000,0.0000000000,1528973647,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":14733,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":7364,\"signal\":-82}]}',2,0,'','','','','',''),(781528973947,78,65,0,0.0000000000,0.0000000000,1528973947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83}]}',2,0,'','','','','',''),(781528974247,78,65,0,0.0000000000,0.0000000000,1528974247,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528974547,78,65,0,0.0000000000,0.0000000000,1528974547,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528974847,78,65,0,0.0000000000,0.0000000000,1528974847,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24613,\"ci\":2101,\"signal\":-74},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":24619,\"ci\":14733,\"signal\":-82}]}',2,0,'','','','','',''),(781528975147,78,65,0,0.0000000000,0.0000000000,1528975147,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528975447,78,65,0,0.0000000000,0.0000000000,1528975447,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528975747,78,65,0,0.0000000000,0.0000000000,1528975747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528976047,78,65,0,0.0000000000,0.0000000000,1528976047,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81}]}',2,0,'','','','','',''),(781528976347,78,65,0,0.0000000000,0.0000000000,1528976347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528976647,78,65,0,0.0000000000,0.0000000000,1528976647,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528976947,78,65,0,0.0000000000,0.0000000000,1528976947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81}]}',2,0,'','','','','',''),(781528977247,78,65,0,0.0000000000,0.0000000000,1528977247,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528977548,78,65,0,0.0000000000,0.0000000000,1528977548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81}]}',2,0,'','','','','',''),(781528977848,78,65,0,0.0000000000,0.0000000000,1528977848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781528978148,78,65,0,0.0000000000,0.0000000000,1528978148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82}]}',2,0,'','','','','',''),(781528978448,78,65,0,0.0000000000,0.0000000000,1528978448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":37211,\"signal\":-84}]}',2,0,'','','','','',''),(781528978748,78,65,0,0.0000000000,0.0000000000,1528978748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":24619,\"ci\":37211,\"signal\":-84}]}',2,0,'','','','','',''),(781528979048,78,65,0,0.0000000000,0.0000000000,1528979048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-81},{\"lac\":24619,\"ci\":37211,\"signal\":-82}]}',2,0,'','','','','',''),(781528979348,78,65,0,0.0000000000,0.0000000000,1528979348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528979648,78,65,0,0.0000000000,0.0000000000,1528979648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":22826,\"ci\":14862,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781528979948,78,65,0,0.0000000000,0.0000000000,1528979948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":26531,\"signal\":-80},{\"lac\":24619,\"ci\":354,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528980248,78,65,0,0.0000000000,0.0000000000,1528980248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":22830,\"ci\":9855,\"signal\":-85}]}',2,0,'','','','','',''),(781528980548,78,65,0,0.0000000000,0.0000000000,1528980548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83}]}',2,0,'','','','','',''),(781528980848,78,65,0,0.0000000000,0.0000000000,1528980848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":37211,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":22830,\"ci\":9855,\"signal\":-86}]}',2,0,'','','','','',''),(781528981148,78,65,0,0.0000000000,0.0000000000,1528981148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":37211,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528981448,78,65,0,0.0000000000,0.0000000000,1528981448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(781528981748,78,65,0,0.0000000000,0.0000000000,1528981748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,0,'','','','','',''),(781528982048,78,65,0,0.0000000000,0.0000000000,1528982048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528982348,78,65,0,0.0000000000,0.0000000000,1528982348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":2602,\"signal\":-82},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-84}]}',2,0,'','','','','',''),(781528982648,78,65,0,0.0000000000,0.0000000000,1528982648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-84}]}',2,0,'','','','','',''),(781528982948,78,65,0,0.0000000000,0.0000000000,1528982948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-83},{\"lac\":24619,\"ci\":7221,\"signal\":-85}]}',2,0,'','','','','',''),(781528983248,78,65,0,0.0000000000,0.0000000000,1528983248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":37211,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(781528983548,78,65,0,0.0000000000,0.0000000000,1528983548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":37211,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":24619,\"ci\":7221,\"signal\":-85}]}',2,0,'','','','','',''),(781528983848,78,65,0,0.0000000000,0.0000000000,1528983848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-86},{\"lac\":24619,\"ci\":7221,\"signal\":-86}]}',2,0,'','','','','',''),(781528984148,78,65,0,0.0000000000,0.0000000000,1528984148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":2602,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-85}]}',2,0,'','','','','',''),(781528984448,78,65,0,0.0000000000,0.0000000000,1528984448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-86}]}',2,0,'','','','','',''),(781528984748,78,65,0,0.0000000000,0.0000000000,1528984748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-85}]}',2,0,'','','','','',''),(781528985048,78,65,0,0.0000000000,0.0000000000,1528985048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":24619,\"ci\":37211,\"signal\":-85}]}',2,0,'','','','','',''),(781528985348,78,65,0,0.0000000000,0.0000000000,1528985348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781528985648,78,65,0,0.0000000000,0.0000000000,1528985648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":24619,\"ci\":37211,\"signal\":-85}]}',2,0,'','','','','',''),(781528985948,78,65,0,0.0000000000,0.0000000000,1528985948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22830,\"ci\":9852,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":26531,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781528986249,78,65,0,0.0000000000,0.0000000000,1528986249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-86}]}',2,0,'','','','','',''),(781528986549,78,65,0,0.0000000000,0.0000000000,1528986549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":7221,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-86}]}',2,0,'','','','','',''),(781528986849,78,65,0,0.0000000000,0.0000000000,1528986849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-86},{\"lac\":22826,\"ci\":33041,\"signal\":-87}]}',2,0,'','','','','',''),(781528987149,78,65,0,0.0000000000,0.0000000000,1528987149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":22826,\"ci\":42442,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528987449,78,65,0,0.0000000000,0.0000000000,1528987449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528987749,78,65,0,0.0000000000,0.0000000000,1528987749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,0,'','','','','',''),(781528988049,78,65,0,0.0000000000,0.0000000000,1528988049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-87}]}',2,0,'','','','','',''),(781528988349,78,65,0,0.0000000000,0.0000000000,1528988349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528988649,78,65,0,0.0000000000,0.0000000000,1528988649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528988949,78,65,0,0.0000000000,0.0000000000,1528988949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":24619,\"ci\":37211,\"signal\":-86}]}',2,0,'','','','','',''),(781528989249,78,65,0,0.0000000000,0.0000000000,1528989249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528989549,78,65,0,0.0000000000,0.0000000000,1528989549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528989849,78,65,0,0.0000000000,0.0000000000,1528989849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-86}]}',2,0,'','','','','',''),(781528990149,78,65,0,0.0000000000,0.0000000000,1528990149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528990449,78,65,0,0.0000000000,0.0000000000,1528990449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528990749,78,65,0,0.0000000000,0.0000000000,1528990749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528991049,78,65,0,0.0000000000,0.0000000000,1528991049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528991349,78,65,0,0.0000000000,0.0000000000,1528991349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528991649,78,65,0,0.0000000000,0.0000000000,1528991649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528991949,78,65,0,0.0000000000,0.0000000000,1528991949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-78},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528992249,78,65,0,0.0000000000,0.0000000000,1528992249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528992549,78,65,0,0.0000000000,0.0000000000,1528992549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528992849,78,65,0,0.0000000000,0.0000000000,1528992849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528993149,78,65,0,0.0000000000,0.0000000000,1528993149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-86}]}',2,0,'','','','','',''),(781528993449,78,65,0,0.0000000000,0.0000000000,1528993449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528993749,78,65,0,0.0000000000,0.0000000000,1528993749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528994049,78,65,0,0.0000000000,0.0000000000,1528994049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528994350,78,65,0,0.0000000000,0.0000000000,1528994350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528994650,78,65,0,0.0000000000,0.0000000000,1528994650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528994950,78,65,0,0.0000000000,0.0000000000,1528994950,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528995250,78,65,0,0.0000000000,0.0000000000,1528995250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528995550,78,65,0,0.0000000000,0.0000000000,1528995550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781528995850,78,65,0,0.0000000000,0.0000000000,1528995850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528996150,78,65,0,0.0000000000,0.0000000000,1528996150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528996450,78,65,0,0.0000000000,0.0000000000,1528996450,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528996750,78,65,0,0.0000000000,0.0000000000,1528996750,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-83}]}',2,0,'','','','','',''),(781528997050,78,65,0,0.0000000000,0.0000000000,1528997050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781528997350,78,65,0,0.0000000000,0.0000000000,1528997350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781528997650,78,65,0,0.0000000000,0.0000000000,1528997650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528997950,78,65,0,0.0000000000,0.0000000000,1528997950,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781528998250,78,65,0,0.0000000000,0.0000000000,1528998250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528998550,78,65,0,0.0000000000,0.0000000000,1528998550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781528998850,78,65,0,0.0000000000,0.0000000000,1528998850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781528999150,78,65,0,0.0000000000,0.0000000000,1528999150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781528999450,78,65,0,0.0000000000,0.0000000000,1528999450,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781528999750,78,65,0,0.0000000000,0.0000000000,1528999750,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781529000050,78,65,0,0.0000000000,0.0000000000,1529000050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529000350,78,65,0,0.0000000000,0.0000000000,1529000350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529000650,78,65,0,0.0000000000,0.0000000000,1529000650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529000950,78,65,0,0.0000000000,0.0000000000,1529000950,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529001250,78,65,0,0.0000000000,0.0000000000,1529001250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529001550,78,65,0,0.0000000000,0.0000000000,1529001550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529001850,78,65,0,0.0000000000,0.0000000000,1529001850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529002150,78,65,0,0.0000000000,0.0000000000,1529002150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84}]}',2,0,'','','','','',''),(781529002450,78,65,0,0.0000000000,0.0000000000,1529002450,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529002751,78,65,0,0.0000000000,0.0000000000,1529002751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-82},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529003051,78,65,0,0.0000000000,0.0000000000,1529003051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-82},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529003351,78,65,0,0.0000000000,0.0000000000,1529003351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781529003651,78,65,0,0.0000000000,0.0000000000,1529003651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529003951,78,65,0,0.0000000000,0.0000000000,1529003951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529004251,78,65,0,0.0000000000,0.0000000000,1529004251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529004551,78,65,0,0.0000000000,0.0000000000,1529004551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529004851,78,65,0,0.0000000000,0.0000000000,1529004851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529005151,78,65,0,0.0000000000,0.0000000000,1529005151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529005451,78,65,0,0.0000000000,0.0000000000,1529005451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529005751,78,65,0,0.0000000000,0.0000000000,1529005751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529006051,78,65,0,0.0000000000,0.0000000000,1529006051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529006351,78,65,0,0.0000000000,0.0000000000,1529006351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529006651,78,65,0,0.0000000000,0.0000000000,1529006651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84}]}',2,0,'','','','','',''),(781529006951,78,65,0,0.0000000000,0.0000000000,1529006951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529007251,78,65,0,0.0000000000,0.0000000000,1529007251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529007551,78,65,0,0.0000000000,0.0000000000,1529007551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529007851,78,65,0,0.0000000000,0.0000000000,1529007851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529008151,78,65,0,0.0000000000,0.0000000000,1529008151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529008451,78,65,0,0.0000000000,0.0000000000,1529008451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529008751,78,65,0,0.0000000000,0.0000000000,1529008751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":22826,\"ci\":2602,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529009051,78,65,0,0.0000000000,0.0000000000,1529009051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781529009249,78,65,0,118.1000976562,24.4887218475,1529009249,0.00,0.0,NULL,1,0,'','','','','',''),(781529009351,78,65,0,118.1001510620,24.4886817932,1529009351,0.00,0.0,NULL,1,0,'','','','','',''),(781529009355,78,65,0,118.1001129150,24.4886951447,1529009355,0.00,0.0,NULL,1,0,'','','','','',''),(781529009651,78,65,0,118.0999069214,24.4887542725,1529009651,0.00,0.0,NULL,1,0,'','','','','',''),(781529009655,78,65,0,118.0999069214,24.4887542725,1529009655,0.00,0.0,NULL,1,0,'','','','','',''),(781529009951,78,65,0,118.1000442505,24.4888935089,1529009951,0.00,0.0,NULL,1,0,'','','','','',''),(781529009954,78,65,0,118.1000747681,24.4888229370,1529009954,0.00,0.0,NULL,1,0,'','','','','',''),(781529010251,78,65,0,118.1000061035,24.4887886047,1529010251,0.00,0.0,NULL,1,0,'','','','','',''),(781529010254,78,65,0,118.0998306274,24.4889335632,1529010254,0.00,0.0,NULL,1,0,'','','','','',''),(781529010390,78,65,0,118.0998306274,24.4887371063,1529010390,0.00,0.0,NULL,1,0,'','','','','',''),(781529010413,78,65,0,118.0998229980,24.4887542725,1529010413,0.00,0.0,NULL,1,0,'','','','','',''),(781529010451,78,65,0,118.0998153687,24.4888057709,1529010451,0.00,0.0,NULL,1,0,'','','','','',''),(781529010551,78,65,0,0.0000000000,0.0000000000,1529010551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529010851,78,65,0,0.0000000000,0.0000000000,1529010851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-88}]}',2,0,'','','','','',''),(781529011152,78,65,0,0.0000000000,0.0000000000,1529011152,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529011172,78,65,0,118.0999145508,24.4887142181,1529011172,0.00,0.0,NULL,1,0,'','','','','',''),(781529011184,78,65,0,118.1006927490,24.4886093140,1529011184,0.00,0.0,NULL,1,0,'','','','','',''),(781529011201,78,65,0,118.1019744873,24.4885616302,1529011201,0.00,0.0,NULL,1,0,'','','','','',''),(781529011452,78,65,0,0.0000000000,0.0000000000,1529011452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529011752,78,65,0,0.0000000000,0.0000000000,1529011752,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529012052,78,65,0,0.0000000000,0.0000000000,1529012052,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529012352,78,65,0,0.0000000000,0.0000000000,1529012352,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781529012652,78,65,0,0.0000000000,0.0000000000,1529012652,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529012952,78,65,0,0.0000000000,0.0000000000,1529012952,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529013252,78,65,0,0.0000000000,0.0000000000,1529013252,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529013552,78,65,0,0.0000000000,0.0000000000,1529013552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10552,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529013852,78,65,0,0.0000000000,0.0000000000,1529013852,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529014152,78,65,0,0.0000000000,0.0000000000,1529014152,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529014452,78,65,0,0.0000000000,0.0000000000,1529014452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529014752,78,65,0,0.0000000000,0.0000000000,1529014752,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781529014826,78,65,0,118.0999145508,24.4887828827,1529014826,0.00,0.0,NULL,1,0,'','','','','',''),(781529015052,78,65,0,118.1004562378,24.4885730743,1529015052,0.00,0.0,NULL,1,0,'','','','','',''),(781529015056,78,65,0,118.1004562378,24.4885730743,1529015056,0.00,0.0,NULL,1,0,'','','','','',''),(781529015352,78,65,0,118.1002426147,24.4887256622,1529015352,0.00,0.0,NULL,1,0,'','','','','',''),(781529015356,78,65,0,118.1002426147,24.4887256622,1529015356,0.00,0.0,NULL,1,0,'','','','','',''),(781529015415,78,65,0,118.1008758545,24.4884376526,1529015415,0.00,0.0,NULL,1,0,'','','','','',''),(781529015652,78,65,0,118.0998611450,24.4887065887,1529015652,0.00,0.0,NULL,1,0,'','','','','',''),(781529015656,78,65,0,118.0998611450,24.4887065887,1529015656,0.00,0.0,NULL,1,0,'','','','','',''),(781529015700,78,65,0,118.1000289917,24.4886398315,1529015700,0.00,0.0,NULL,1,0,'','','','','',''),(781529015891,78,65,0,118.1000900269,24.4887084961,1529015891,0.00,0.0,NULL,1,0,'','','','','',''),(781529015912,78,65,0,118.0996932983,24.4891777039,1529015912,0.00,0.0,NULL,1,0,'','','','','',''),(781529015952,78,65,0,118.0995635986,24.4891471863,1529015952,0.00,0.0,NULL,1,0,'','','','','',''),(781529015956,78,65,0,118.0995864868,24.4891262054,1529015956,0.00,0.0,NULL,1,0,'','','','','',''),(781529016026,78,65,0,118.0999603271,24.4889793396,1529016026,0.00,0.0,NULL,1,0,'','','','','',''),(781529016252,78,65,0,118.0998687744,24.4889125824,1529016252,0.00,0.0,NULL,1,0,'','','','','',''),(781529016255,78,65,0,118.0997848511,24.4889678955,1529016255,0.00,0.0,NULL,1,0,'','','','','',''),(781529016552,78,65,0,118.1000900269,24.4888134003,1529016552,0.00,0.0,NULL,1,0,'','','','','',''),(781529016555,78,65,0,118.1000900269,24.4888134003,1529016555,0.00,0.0,NULL,1,0,'','','','','',''),(781529016657,78,65,0,118.1000976562,24.4888134003,1529016657,0.00,0.0,NULL,1,0,'','','','','',''),(781529016664,78,65,0,118.1000976562,24.4888134003,1529016664,0.00,0.0,NULL,1,0,'','','','','',''),(781529016670,78,65,0,118.1000900269,24.4888191223,1529016670,0.00,0.0,NULL,1,0,'','','','','',''),(781529016740,78,65,0,118.1000823975,24.4888267517,1529016740,0.00,0.0,NULL,1,0,'','','','','',''),(781529016760,78,65,0,118.1000595093,24.4888401031,1529016760,0.00,0.0,NULL,1,0,'','','','','',''),(781529016852,78,65,0,118.0995635986,24.4891719818,1529016852,0.00,0.0,NULL,1,0,'','','','','',''),(781529016856,78,65,0,118.0995635986,24.4891719818,1529016856,0.00,0.0,NULL,1,0,'','','','','',''),(781529017152,78,65,0,118.0999526978,24.4888706207,1529017152,0.00,0.0,NULL,1,0,'','','','','',''),(781529017156,78,65,0,118.0999526978,24.4888706207,1529017156,0.00,0.0,NULL,1,0,'','','','','',''),(781529017268,78,65,0,118.0999908447,24.4888172150,1529017268,0.00,0.0,NULL,1,0,'','','','','',''),(781529017291,78,65,0,118.0999603271,24.4889316559,1529017291,0.00,0.0,NULL,1,0,'','','','','',''),(781529017390,78,65,0,118.1003799438,24.4882984161,1529017390,0.00,0.0,NULL,1,0,'','','','','',''),(781529017452,78,65,0,118.1003494263,24.4885635376,1529017452,0.00,0.0,NULL,1,0,'','','','','',''),(781529017455,78,65,0,118.1003494263,24.4885635376,1529017455,0.00,0.0,NULL,1,0,'','','','','',''),(781529017527,78,65,0,118.1003112793,24.4886703491,1529017527,0.00,0.0,NULL,1,0,'','','','','',''),(781529017550,78,65,0,118.1004028320,24.4885635376,1529017550,0.00,0.0,NULL,1,0,'','','','','',''),(781529017618,78,65,0,118.1004333496,24.4886436462,1529017618,0.00,0.0,NULL,1,0,'','','','','',''),(781529017752,78,65,0,118.1001968384,24.4886875153,1529017752,0.00,0.0,NULL,1,0,'','','','','',''),(781529017756,78,65,0,118.1002120972,24.4886856079,1529017756,0.00,0.0,NULL,1,0,'','','','','',''),(781529018020,78,65,0,118.0999298096,24.4888381958,1529018020,0.00,0.0,NULL,1,0,'','','','','',''),(781529018056,78,65,0,118.0999298096,24.4888477325,1529018056,0.00,0.0,NULL,1,0,'','','','','',''),(781529018078,78,65,0,118.0999450684,24.4889259338,1529018078,0.00,0.0,NULL,1,0,'','','','','',''),(781529018168,78,65,0,118.0999832153,24.4889526367,1529018168,0.00,0.0,NULL,1,0,'','','','','',''),(781529018184,78,65,0,118.0999832153,24.4889526367,1529018184,0.00,0.0,NULL,1,0,'','','','','',''),(781529018215,78,65,0,118.0999832153,24.4889526367,1529018215,0.00,0.0,NULL,1,0,'','','','','',''),(781529018230,78,65,0,118.0999832153,24.4889526367,1529018230,0.00,0.0,NULL,1,0,'','','','','',''),(781529018263,78,65,0,118.0999832153,24.4889545441,1529018263,0.00,0.0,NULL,1,0,'','','','','',''),(781529018280,78,65,0,118.0999832153,24.4889545441,1529018280,0.00,0.0,NULL,1,0,'','','','','',''),(781529018305,78,65,0,118.0999832153,24.4889640808,1529018305,0.00,0.0,NULL,1,0,'','','','','',''),(781529018356,78,65,0,118.0999832153,24.4889640808,1529018356,0.00,0.0,NULL,1,0,'','','','','',''),(781529018444,78,65,0,118.0999832153,24.4889583588,1529018444,0.00,0.0,NULL,1,0,'','','','','',''),(781529018487,78,65,0,118.0999832153,24.4889583588,1529018487,0.00,0.0,NULL,1,0,'','','','','',''),(781529018498,78,65,0,118.0999832153,24.4889564514,1529018498,0.00,0.0,NULL,1,0,'','','','','',''),(781529018521,78,65,0,118.0999832153,24.4889583588,1529018521,0.00,0.0,NULL,1,0,'','','','','',''),(781529018560,78,65,0,118.0999832153,24.4889545441,1529018560,0.00,0.0,NULL,1,0,'','','','','',''),(781529018600,78,65,0,118.0999832153,24.4889526367,1529018600,0.00,0.0,NULL,1,0,'','','','','',''),(781529018644,78,65,0,118.0999832153,24.4889507294,1529018644,0.00,0.0,NULL,1,0,'','','','','',''),(781529018652,78,65,0,0.0000000000,0.0000000000,1529018652,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781529018656,78,65,0,118.0999832153,24.4889469147,1529018656,0.00,0.0,NULL,1,0,'','','','','',''),(781529018952,78,65,0,118.1000671387,24.4887771606,1529018952,0.00,0.0,NULL,1,0,'','','','','',''),(781529018956,78,65,0,118.1000518799,24.4887828827,1529018956,0.00,0.0,NULL,1,0,'','','','','',''),(781529019256,78,65,0,118.1001586914,24.4887676239,1529019256,0.00,0.0,NULL,1,0,'','','','','',''),(781529019552,78,65,0,118.1000900269,24.4888038635,1529019552,0.00,0.0,NULL,1,0,'','','','','',''),(781529019556,78,65,0,118.1001663208,24.4887924194,1529019556,0.00,0.0,NULL,1,0,'','','','','',''),(781529019852,78,65,0,118.1002044678,24.4887580872,1529019852,0.00,0.0,NULL,1,0,'','','','','',''),(781529019856,78,65,0,118.1002197266,24.4887332916,1529019856,0.00,0.0,NULL,1,0,'','','','','',''),(781529020152,78,65,0,118.1001892090,24.4888057709,1529020152,0.00,0.0,NULL,1,0,'','','','','',''),(781529020156,78,65,0,118.1001892090,24.4888057709,1529020156,0.00,0.0,NULL,1,0,'','','','','',''),(781529020452,78,65,0,118.1004180908,24.4885635376,1529020452,0.00,0.0,NULL,1,0,'','','','','',''),(781529020456,78,65,0,118.1005325317,24.4885330200,1529020456,0.00,0.0,NULL,1,0,'','','','','',''),(781529020752,78,65,0,118.1004486084,24.4885749817,1529020752,0.00,0.0,NULL,1,0,'','','','','',''),(781529020756,78,65,0,118.1003952026,24.4886264801,1529020756,0.00,0.0,NULL,1,0,'','','','','',''),(781529021030,78,65,0,118.1006088257,24.4889278412,1529021030,0.00,0.0,NULL,1,0,'','','','','',''),(781529021047,78,65,0,118.1006011963,24.4889297485,1529021047,0.00,0.0,NULL,1,0,'','','','','',''),(781529021056,78,65,0,118.1006011963,24.4889297485,1529021056,0.00,0.0,NULL,1,0,'','','','','',''),(781529021352,78,65,0,0.0000000000,0.0000000000,1529021352,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,0,'','','','','',''),(781529021445,78,65,0,118.0998306274,24.4884796143,1529021445,0.00,0.0,NULL,1,0,'','','','','',''),(781529021458,78,65,0,118.0998306274,24.4884796143,1529021458,0.00,0.0,NULL,1,0,'','','','','',''),(781529021652,78,65,0,118.0997772217,24.4888420105,1529021652,0.00,0.0,NULL,1,0,'','','','','',''),(781529021655,78,65,0,118.0999221802,24.4887943268,1529021655,0.00,0.0,NULL,1,0,'','','','','',''),(781529021952,78,65,0,118.0993118286,24.4891376495,1529021952,0.00,0.0,NULL,1,0,'','','','','',''),(781529021955,78,65,0,118.0992279053,24.4891777039,1529021955,0.00,0.0,NULL,1,0,'','','','','',''),(781529022011,78,65,0,118.0986175537,24.4895515442,1529022011,0.00,0.0,NULL,1,0,'','','','','',''),(781529022247,78,65,0,118.1007156372,24.4884319305,1529022247,0.00,0.0,NULL,1,0,'','','','','',''),(781529022256,78,65,0,118.1007156372,24.4884319305,1529022256,0.00,0.0,NULL,1,0,'','','','','',''),(781529022308,78,65,0,118.1007080078,24.4884338379,1529022308,0.00,0.0,NULL,1,0,'','','','','',''),(781529022379,78,65,0,118.1003952026,24.4886074066,1529022379,0.00,0.0,NULL,1,0,'','','','','',''),(781529022455,78,65,0,118.1005020142,24.4884719849,1529022455,0.00,0.0,NULL,1,0,'','','','','',''),(781529022488,78,65,0,118.1002349854,24.4887657166,1529022488,0.00,0.0,NULL,1,0,'','','','','',''),(781529022552,78,65,0,0.0000000000,0.0000000000,1529022552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9855,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":42442,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,0,'','','','','',''),(781529022852,78,65,0,0.0000000000,0.0000000000,1529022852,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":33041,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781529023152,78,65,0,0.0000000000,0.0000000000,1529023152,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24802,\"ci\":1086,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-84}]}',2,0,'','','','','',''),(781529023452,78,65,0,0.0000000000,0.0000000000,1529023452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24802,\"ci\":1086,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-84}]}',2,0,'','','','','',''),(781529023753,78,65,0,0.0000000000,0.0000000000,1529023753,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":33041,\"signal\":-84},{\"lac\":22826,\"ci\":42442,\"signal\":-84}]}',2,0,'','','','','',''),(781529024053,78,65,0,0.0000000000,0.0000000000,1529024053,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22826,\"ci\":42442,\"signal\":-84}]}',2,0,'','','','','',''),(781529024353,78,65,0,0.0000000000,0.0000000000,1529024353,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-84},{\"lac\":24802,\"ci\":1086,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781529024653,78,65,0,0.0000000000,0.0000000000,1529024653,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":42442,\"signal\":-85}]}',2,0,'','','','','',''),(781529024953,78,65,0,0.0000000000,0.0000000000,1529024953,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":33041,\"signal\":-85}]}',2,0,'','','','','',''),(781529025253,78,65,0,0.0000000000,0.0000000000,1529025253,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22830,\"ci\":9855,\"signal\":-86},{\"lac\":22826,\"ci\":7517,\"signal\":-88}]}',2,0,'','','','','',''),(781529025553,78,65,0,0.0000000000,0.0000000000,1529025553,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":8965,\"signal\":-87}]}',2,0,'','','','','',''),(781529025853,78,65,0,0.0000000000,0.0000000000,1529025853,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-86}]}',2,0,'','','','','',''),(781529026153,78,65,0,0.0000000000,0.0000000000,1529026153,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781529026453,78,65,0,0.0000000000,0.0000000000,1529026453,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":22826,\"ci\":33041,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-87},{\"lac\":24619,\"ci\":354,\"signal\":-88}]}',2,0,'','','','','',''),(781529026753,78,65,0,0.0000000000,0.0000000000,1529026753,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781529027053,78,65,0,0.0000000000,0.0000000000,1529027053,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22826,\"ci\":8965,\"signal\":-87}]}',2,0,'','','','','',''),(781529027353,78,65,0,0.0000000000,0.0000000000,1529027353,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85}]}',2,0,'','','','','',''),(781529027653,78,65,0,0.0000000000,0.0000000000,1529027653,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781529027953,78,65,0,0.0000000000,0.0000000000,1529027953,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529028253,78,65,0,0.0000000000,0.0000000000,1529028253,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-87}]}',2,0,'','','','','',''),(781529028553,78,65,0,0.0000000000,0.0000000000,1529028553,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-85}]}',2,0,'','','','','',''),(781529028853,78,65,0,0.0000000000,0.0000000000,1529028853,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529029153,78,65,0,0.0000000000,0.0000000000,1529029153,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-86}]}',2,0,'','','','','',''),(781529029453,78,65,0,0.0000000000,0.0000000000,1529029453,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22826,\"ci\":37332,\"signal\":-84}]}',2,0,'','','','','',''),(781529029753,78,65,0,0.0000000000,0.0000000000,1529029753,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22830,\"ci\":4332,\"signal\":-85}]}',2,0,'','','','','',''),(781529030053,78,65,0,0.0000000000,0.0000000000,1529030053,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,0,'','','','','',''),(781529030354,78,65,0,0.0000000000,0.0000000000,1529030354,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781529030654,78,65,0,0.0000000000,0.0000000000,1529030654,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-86}]}',2,0,'','','','','',''),(781529030954,78,65,0,0.0000000000,0.0000000000,1529030954,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":8962,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-86},{\"lac\":22826,\"ci\":7517,\"signal\":-86}]}',2,0,'','','','','',''),(781529031254,78,65,0,0.0000000000,0.0000000000,1529031254,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-80},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":2602,\"signal\":-83}]}',2,0,'','','','','',''),(781529031554,78,65,0,0.0000000000,0.0000000000,1529031554,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529031854,78,65,0,0.0000000000,0.0000000000,1529031854,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-81},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82}]}',2,0,'','','','','',''),(781529032154,78,65,0,0.0000000000,0.0000000000,1529032154,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-81}]}',2,0,'','','','','',''),(781529032454,78,65,0,0.0000000000,0.0000000000,1529032454,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-86}]}',2,0,'','','','','',''),(781529032754,78,65,0,0.0000000000,0.0000000000,1529032754,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-87}]}',2,0,'','','','','',''),(781529033054,78,65,0,0.0000000000,0.0000000000,1529033054,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,0,'','','','','',''),(781529033354,78,65,0,0.0000000000,0.0000000000,1529033354,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,0,'','','','','',''),(781529033654,78,65,0,0.0000000000,0.0000000000,1529033654,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529033954,78,65,0,0.0000000000,0.0000000000,1529033954,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":24802,\"ci\":1086,\"signal\":-83}]}',2,0,'','','','','',''),(781529034254,78,65,0,0.0000000000,0.0000000000,1529034254,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-83}]}',2,0,'','','','','',''),(781529034554,78,65,0,0.0000000000,0.0000000000,1529034554,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":24619,\"ci\":10553,\"signal\":-85}]}',2,0,'','','','','',''),(781529034854,78,65,0,0.0000000000,0.0000000000,1529034854,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":37331,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(781529035154,78,65,0,0.0000000000,0.0000000000,1529035154,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-85},{\"lac\":22826,\"ci\":37331,\"signal\":-85}]}',2,0,'','','','','',''),(781529035454,78,65,0,0.0000000000,0.0000000000,1529035454,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24802,\"ci\":1086,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529035754,78,65,0,0.0000000000,0.0000000000,1529035754,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":24619,\"ci\":37211,\"signal\":-85}]}',2,0,'','','','','',''),(781529036054,78,65,0,0.0000000000,0.0000000000,1529036054,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22826,\"ci\":37331,\"signal\":-86}]}',2,0,'','','','','',''),(781529036354,78,65,0,0.0000000000,0.0000000000,1529036354,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781529036654,78,65,0,0.0000000000,0.0000000000,1529036654,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-80},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529036955,78,65,0,0.0000000000,0.0000000000,1529036955,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529037255,78,65,0,0.0000000000,0.0000000000,1529037255,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529037555,78,65,0,0.0000000000,0.0000000000,1529037555,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":24802,\"ci\":1086,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82}]}',2,0,'','','','','',''),(781529037855,78,65,0,0.0000000000,0.0000000000,1529037855,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529038155,78,65,0,0.0000000000,0.0000000000,1529038155,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-83}]}',2,0,'','','','','',''),(781529038455,78,65,0,0.0000000000,0.0000000000,1529038455,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22830,\"ci\":9855,\"signal\":-86}]}',2,0,'','','','','',''),(781529038755,78,65,0,0.0000000000,0.0000000000,1529038755,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-84}]}',2,0,'','','','','',''),(781529039055,78,65,0,0.0000000000,0.0000000000,1529039055,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529039355,78,65,0,0.0000000000,0.0000000000,1529039355,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":24802,\"ci\":1086,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529039655,78,65,0,0.0000000000,0.0000000000,1529039655,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781529039955,78,65,0,0.0000000000,0.0000000000,1529039955,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":24619,\"ci\":26531,\"signal\":-81},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529040255,78,65,0,0.0000000000,0.0000000000,1529040255,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529040555,78,65,0,0.0000000000,0.0000000000,1529040555,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84}]}',2,0,'','','','','',''),(781529040855,78,65,0,0.0000000000,0.0000000000,1529040855,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529041155,78,65,0,0.0000000000,0.0000000000,1529041155,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83}]}',2,0,'','','','','',''),(781529041455,78,65,0,0.0000000000,0.0000000000,1529041455,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,0,'','','','','',''),(781529041755,78,65,0,0.0000000000,0.0000000000,1529041755,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-85},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,0,'','','','','',''),(781529042055,78,65,0,0.0000000000,0.0000000000,1529042055,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24802,\"ci\":1086,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,0,'','','','','',''),(781529042355,78,65,0,0.0000000000,0.0000000000,1529042355,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10553,\"signal\":-85}]}',2,0,'','','','','',''),(781529042655,78,65,0,0.0000000000,0.0000000000,1529042655,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":9855,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,0,'','','','','',''),(781529042955,78,65,0,0.0000000000,0.0000000000,1529042955,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,0,'','','','','',''),(781529043256,78,65,0,0.0000000000,0.0000000000,1529043256,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,0,'','','','','',''),(781529043556,78,65,0,0.0000000000,0.0000000000,1529043556,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":42442,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529043856,78,65,0,0.0000000000,0.0000000000,1529043856,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":42442,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-82},{\"lac\":24619,\"ci\":354,\"signal\":-84}]}',2,0,'','','','','',''),(781529044156,78,65,0,0.0000000000,0.0000000000,1529044156,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(781529044456,78,65,0,0.0000000000,0.0000000000,1529044456,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,0,'','','','','',''),(781529044756,78,65,0,0.0000000000,0.0000000000,1529044756,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":24802,\"ci\":1086,\"signal\":-85}]}',2,0,'','','','','',''),(781529045056,78,65,0,0.0000000000,0.0000000000,1529045056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,0,'','','','','',''),(781529045356,78,65,0,0.0000000000,0.0000000000,1529045356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":24802,\"ci\":1086,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529045656,78,65,0,0.0000000000,0.0000000000,1529045656,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":37332,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,0,'','','','','',''),(781529045956,78,65,0,0.0000000000,0.0000000000,1529045956,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86},{\"lac\":22826,\"ci\":33041,\"signal\":-86}]}',2,0,'','','','','',''),(781529046256,78,65,0,0.0000000000,0.0000000000,1529046256,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22826,\"ci\":7364,\"signal\":-86}]}',2,0,'','','','','',''),(781529046556,78,65,0,0.0000000000,0.0000000000,1529046556,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":10553,\"signal\":-87}]}',2,0,'','','','','',''),(781529046856,78,65,0,0.0000000000,0.0000000000,1529046856,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-90}]}',2,0,'','','','','',''),(781529047156,78,65,0,0.0000000000,0.0000000000,1529047156,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":22826,\"ci\":8965,\"signal\":-85}]}',2,0,'','','','','',''),(781529047456,78,65,0,0.0000000000,0.0000000000,1529047456,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-84},{\"lac\":22826,\"ci\":8965,\"signal\":-85}]}',2,0,'','','','','',''),(781529047756,78,65,0,0.0000000000,0.0000000000,1529047756,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22826,\"ci\":8965,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,0,'','','','','',''),(781529048056,78,65,0,0.0000000000,0.0000000000,1529048056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":24802,\"ci\":1086,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83}]}',2,0,'','','','','',''),(781529048356,78,65,0,0.0000000000,0.0000000000,1529048356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":22826,\"ci\":8965,\"signal\":-85}]}',2,0,'','','','','',''),(781529048656,78,65,0,0.0000000000,0.0000000000,1529048656,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83}]}',2,0,'','','','','',''),(781529048956,78,65,0,0.0000000000,0.0000000000,1529048956,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":8965,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":354,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,0,'','','','','',''),(781529049256,78,65,0,0.0000000000,0.0000000000,1529049256,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24802,\"ci\":1086,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-83}]}',2,0,'','','','','',''),(781529049556,78,65,0,0.0000000000,0.0000000000,1529049556,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22830,\"ci\":9855,\"signal\":-79},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,0,'','','','','',''),(781529049857,78,65,0,0.0000000000,0.0000000000,1529049857,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22830,\"ci\":4332,\"signal\":-84}]}',2,0,'','','','','',''),(781529050157,78,65,0,0.0000000000,0.0000000000,1529050157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-80},{\"lac\":24802,\"ci\":1086,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-83}]}',2,0,'','','','','',''),(781529050457,78,65,0,0.0000000000,0.0000000000,1529050457,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,0,'','','','','',''),(781529050757,78,65,0,0.0000000000,0.0000000000,1529050757,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-84}]}',2,0,'','','','','',''),(781529051057,78,65,0,0.0000000000,0.0000000000,1529051057,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84},{\"lac\":24619,\"ci\":354,\"signal\":-84},{\"lac\":22826,\"ci\":8965,\"signal\":-85}]}',2,0,'','','','','',''),(781529051357,78,65,0,0.0000000000,0.0000000000,1529051357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-83}]}',2,0,'','','','','',''),(781529051657,78,65,0,0.0000000000,0.0000000000,1529051657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7364,\"signal\":-76}]}',2,0,'','','','','',''),(781529051957,78,65,0,0.0000000000,0.0000000000,1529051957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7364,\"signal\":-84}]}',2,0,'','','','','',''),(781529052257,78,65,0,0.0000000000,0.0000000000,1529052257,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-61},{\"lac\":22826,\"ci\":7364,\"signal\":-65},{\"lac\":22826,\"ci\":20241,\"signal\":-69},{\"lac\":24619,\"ci\":26531,\"signal\":-73},{\"lac\":22826,\"ci\":37462,\"signal\":-73},{\"lac\":24619,\"ci\":7685,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-76}]}',2,0,'','','','','',''),(781529052557,78,65,0,0.0000000000,0.0000000000,1529052557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-58},{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":38982,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":24620,\"ci\":1444,\"signal\":-98},{\"lac\":22826,\"ci\":31774,\"signal\":-99}]}',2,0,'','','','','',''),(1781529685637,178,63,0,117.9450759888,24.5708522797,1529685637,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"4\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1781529742484,178,63,0,117.9388275146,24.5732250214,1529742484,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-81\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1781529746387,178,63,0,117.9449768066,24.5707683563,1529746387,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(1781529748525,178,63,0,117.9388198853,24.5732536316,1529748525,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-79\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-81\"},{\"lac\":\"23015\",\"ci\":\"22032\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1781529748706,178,63,0,117.9449462891,24.5707378387,1529748706,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1781529749306,178,63,0,117.9378433228,24.5726890564,1529749306,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"5\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1781529750807,178,63,0,117.9448852539,24.5707263947,1529750807,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1781529763434,178,63,0,117.9387512207,24.5731811523,1529763434,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-74\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1781529778751,178,63,0,117.9387435913,24.5731792450,1529778751,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-65\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-69\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-69\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-74\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-75\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1781529805451,178,63,0,117.9449691772,24.5707530975,1529805451,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-79\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(1781529824900,178,63,0,117.9387435913,24.5731849670,1529824900,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-78\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(1781529826400,178,63,0,117.9449996948,24.5707836151,1529826400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-76\"},{\"lac\":\"24617\",\"ci\":\"6713\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(1781529883170,178,63,0,117.9449386597,24.5707626343,1529883170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-90\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-95\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(1781529884836,178,63,0,117.9364395142,24.5698337555,1529884836,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529884971,178,63,0,117.9378967285,24.5726852417,1529884971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-57\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-60\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-68\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-68\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(1781529885047,178,63,0,117.9333343506,24.5633182526,1529885047,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529885270,178,63,0,117.9336624146,24.5636138916,1529885270,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"24381\",\"signal\":\"-48\"},{\"lac\":\"24618\",\"ci\":\"24383\",\"signal\":\"-48\"},{\"lac\":\"24618\",\"ci\":\"35242\",\"signal\":\"-56\"},{\"lac\":\"24618\",\"ci\":\"5273\",\"signal\":\"-63\"},{\"lac\":\"24618\",\"ci\":\"16753\",\"signal\":\"-66\"},{\"lac\":\"24618\",\"ci\":\"35243\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"5271\",\"signal\":\"-67\"}]}',2,0,'','','','','','550'),(1781529885319,178,63,0,117.9454803467,24.5489501953,1529885319,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529885570,178,63,0,117.9644546509,24.5668754578,1529885570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"24071\",\"signal\":\"-72\"},{\"lac\":\"24618\",\"ci\":\"24072\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"3952\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19441\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"2922\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1781529885592,178,63,0,117.9722366333,24.5687351227,1529885592,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529885870,178,63,0,117.9911422729,24.5743064880,1529885870,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"39371\",\"signal\":\"-60\"},{\"lac\":\"24618\",\"ci\":\"3531\",\"signal\":\"-64\"},{\"lac\":\"23015\",\"ci\":\"30672\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"39373\",\"signal\":\"-71\"},{\"lac\":\"23015\",\"ci\":\"5343\",\"signal\":\"-74\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(1781529885893,178,63,0,118.0196151733,24.5841102600,1529885893,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529886171,178,63,0,118.0387039185,24.5743312836,1529886171,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"22829\",\"ci\":\"2953\",\"signal\":\"-56\"},{\"lac\":\"22829\",\"ci\":\"27873\",\"signal\":\"-62\"},{\"lac\":\"22829\",\"ci\":\"37752\",\"signal\":\"-68\"},{\"lac\":\"22829\",\"ci\":\"16802\",\"signal\":\"-69\"},{\"lac\":\"22829\",\"ci\":\"37751\",\"signal\":\"-70\"},{\"lac\":\"22829\",\"ci\":\"5183\",\"signal\":\"-70\"},{\"lac\":\"22829\",\"ci\":\"37753\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(1781529886190,178,63,0,118.0545501709,24.5719852448,1529886190,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529886774,178,63,0,118.0732574463,24.5645694733,1529886774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"22829\",\"ci\":\"18481\",\"signal\":\"-48\"},{\"lac\":\"22824\",\"ci\":\"28942\",\"signal\":\"-51\"},{\"lac\":\"24917\",\"ci\":\"43612\",\"signal\":\"-71\"},{\"lac\":\"22824\",\"ci\":\"28941\",\"signal\":\"-71\"},{\"lac\":\"22829\",\"ci\":\"18471\",\"signal\":\"-76\"},{\"lac\":\"22829\",\"ci\":\"18491\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1781529886790,178,63,0,118.0938644409,24.5554370880,1529886790,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529887071,178,63,0,118.1048889160,24.5413684845,1529887071,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"23621\",\"signal\":\"-55\"},{\"lac\":\"24608\",\"ci\":\"11241\",\"signal\":\"-61\"},{\"lac\":\"22824\",\"ci\":\"35821\",\"signal\":\"-64\"},{\"lac\":\"22824\",\"ci\":\"23622\",\"signal\":\"-67\"},{\"lac\":\"22824\",\"ci\":\"23623\",\"signal\":\"-73\"},{\"lac\":\"22824\",\"ci\":\"15372\",\"signal\":\"-76\"},{\"lac\":\"24608\",\"ci\":\"11421\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(1781529887084,178,63,0,118.1078643799,24.5370826721,1529887084,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529887971,178,63,0,118.1263275146,24.5299644470,1529887971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"15725\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"15726\",\"signal\":\"-63\"},{\"lac\":\"22824\",\"ci\":\"32713\",\"signal\":\"-64\"},{\"lac\":\"22824\",\"ci\":\"8093\",\"signal\":\"-67\"},{\"lac\":\"22824\",\"ci\":\"32711\",\"signal\":\"-68\"},{\"lac\":\"22824\",\"ci\":\"32716\",\"signal\":\"-70\"},{\"lac\":\"22824\",\"ci\":\"8091\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(1781529888204,178,63,0,118.1454162598,24.5369777679,1529888204,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529888271,178,63,0,118.1450500488,24.5366611481,1529888271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"15921\",\"signal\":\"-78\"},{\"lac\":\"23012\",\"ci\":\"11293\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1781529888277,178,63,0,118.1455154419,24.5371074677,1529888277,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529888304,178,63,0,118.1450500488,24.5366611481,1529888304,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-77\"},{\"lac\":\"23012\",\"ci\":\"15921\",\"signal\":\"-78\"},{\"lac\":\"23012\",\"ci\":\"11293\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1781529888738,178,63,0,118.1453323364,24.5369625092,1529888738,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529888775,178,63,0,118.1447143555,24.5365867615,1529888775,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1781529888812,178,63,0,118.1452407837,24.5367794037,1529888812,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529889375,178,63,0,118.1441650391,24.5470294952,1529889375,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1781529889392,178,63,0,118.1449432373,24.5378074646,1529889392,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529896883,178,63,0,118.1457443237,24.5403232574,1529896883,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781529915801,178,63,0,118.1470260620,24.5364303589,1529915801,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1781529968658,178,63,0,117.9467849731,24.5717468262,1529968658,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1781529971291,178,63,0,117.9394683838,24.5702781677,1529971291,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529975131,178,63,0,118.1456222534,24.5401763916,1529975131,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-64\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1781529975321,178,63,0,118.1451416016,24.5368862152,1529975321,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529975778,178,63,0,118.1458816528,24.5403881073,1529975778,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781529975888,178,63,0,118.1451416016,24.5371456146,1529975888,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529976578,178,63,0,118.1458663940,24.5403785706,1529976578,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781529976637,178,63,0,118.1451339722,24.5374469757,1529976637,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529976699,178,63,0,118.1458663940,24.5403785706,1529976699,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781529976736,178,63,0,118.1448516846,24.5373325348,1529976736,0.00,0.0,NULL,1,0,'','','','','','0'),(1781529988238,178,63,0,118.1456832886,24.5402450562,1529988238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1781530002063,178,63,0,118.1451644897,24.5367565155,1530002063,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530007616,178,63,0,118.1471099854,24.5361881256,1530007616,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-68\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-68\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1781530007629,178,63,0,118.1452865601,24.5369205475,1530007629,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530008516,178,63,0,118.1220855713,24.5283203125,1530008516,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"22824\",\"ci\":\"15371\",\"signal\":\"-67\"},{\"lac\":\"22824\",\"ci\":\"2592\",\"signal\":\"-73\"},{\"lac\":\"22824\",\"ci\":\"8093\",\"signal\":\"-74\"},{\"lac\":\"22824\",\"ci\":\"39923\",\"signal\":\"-76\"},{\"lac\":\"22824\",\"ci\":\"32495\",\"signal\":\"-78\"},{\"lac\":\"22824\",\"ci\":\"32711\",\"signal\":\"-78\"},{\"lac\":\"22824\",\"ci\":\"8096\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(1781530008524,178,63,0,118.1045379639,24.5472602844,1530008524,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530011561,178,63,0,117.9387741089,24.5731601715,1530011561,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-84\"},{\"lac\":\"24614\",\"ci\":\"5033\",\"signal\":\"-92\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-93\"},{\"lac\":\"24614\",\"ci\":\"16863\",\"signal\":\"-98\"},{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(1781530024473,178,63,0,117.9449386597,24.5707550049,1530024473,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"433\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781530055100,178,63,0,117.9449539185,24.5707721710,1530055100,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1781530057443,178,63,0,117.9398651123,24.5705127716,1530057443,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530061599,178,63,0,118.1445388794,24.5364589691,1530061599,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-89\"},{\"lac\":\"23012\",\"ci\":\"11293\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"8523\",\"signal\":\"-92\"},{\"lac\":\"23012\",\"ci\":\"15921\",\"signal\":\"-92\"},{\"lac\":\"23012\",\"ci\":\"11296\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1781530061606,178,63,0,118.1461639404,24.5369930267,1530061606,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530061897,178,63,0,118.1456146240,24.5401611328,1530061897,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-91\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-96\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(1781530069103,178,63,0,118.1469573975,24.5364227295,1530069103,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-68\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(1781530094026,178,63,0,118.1457595825,24.5403347015,1530094026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1781530094073,178,63,0,118.1450347900,24.5375823975,1530094073,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530094326,178,63,0,118.1429367065,24.5363388062,1530094326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-56\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"8523\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-83\"},{\"lac\":\"23012\",\"ci\":\"11293\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8526\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1781530094338,178,63,0,118.1389846802,24.5346279144,1530094338,0.00,0.0,NULL,1,0,'','','','','','0'),(1781530113938,178,63,0,117.9346923828,24.5707054138,1530113938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1781530114158,178,63,0,117.9449386597,24.5707492828,1530114158,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1781530121574,178,63,0,117.9449462891,24.5707626343,1530121574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1781530724112,178,63,0,117.9428558350,24.5693740845,1530724112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1781530748981,178,63,0,117.9352340698,24.5695667267,1530748981,0.00,0.0,NULL,1,0,'','','','','','31'),(1781530749256,178,63,0,117.9393234253,24.5570068359,1530749256,0.00,0.0,NULL,1,0,'','','','','','31'),(1781530749403,178,63,0,117.9454269409,24.5525341034,1530749403,0.00,0.0,NULL,1,0,'','','','','','22'),(1781530749675,178,63,0,117.9850845337,24.5731163025,1530749675,0.00,0.0,NULL,1,0,'','','','','','17'),(1781530749981,178,63,0,118.0287857056,24.5762233734,1530749981,0.00,0.0,NULL,1,0,'','','','','','18'),(1781530750878,178,63,0,118.1170196533,24.5305080414,1530750878,0.00,0.0,NULL,1,0,'','','','','','33'),(1781530751478,178,63,0,118.1454620361,24.5368595123,1530751478,0.00,0.0,NULL,1,0,'','','','','','27'),(1781530751848,178,63,0,118.1450576782,24.5371856689,1530751848,0.00,0.0,NULL,1,0,'','','','','','99'),(1781530752309,178,63,0,118.1457061768,24.5402259827,1530752309,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1781530787700,178,63,0,118.1457443237,24.5368976593,1530787700,0.00,0.0,NULL,1,0,'','','','','','37'),(1781530787923,178,63,0,118.1467285156,24.5362567902,1530787923,0.00,0.0,NULL,1,0,'','','','','','49'),(1781530788670,178,63,0,118.1088027954,24.5848827362,1530788670,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"21503\",\"signal\":\"-57\"}]}',2,0,'','','','','','550'),(1781530788686,178,63,0,118.1085586548,24.5852146149,1530788686,0.00,0.0,NULL,1,0,'','','','','','31'),(1781530789269,178,63,0,118.0445556641,24.6051902771,1530789269,0.00,0.0,NULL,1,0,'','','','','','44'),(1781530789559,178,63,0,118.0192642212,24.5854625702,1530789559,0.00,0.0,NULL,1,0,'','','','','','33'),(1781530789859,178,63,0,117.9785690308,24.5711631775,1530789859,0.00,0.0,NULL,1,0,'','','','','','36'),(1781530790463,178,63,0,117.9392700195,24.5699977875,1530790463,0.00,0.0,NULL,1,0,'','','','','','88'),(1781530790606,178,63,0,117.9378204346,24.5726356506,1530790606,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38142\",\"signal\":\"-53\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-60\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-65\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-67\"},{\"lac\":\"24618\",\"ci\":\"38143\",\"signal\":\"-71\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"35241\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(1781530790702,178,63,0,117.9428558350,24.5693740845,1530790702,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1781530811003,178,63,0,117.9449691772,24.5707645416,1530811003,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781530834982,178,63,0,117.9415206909,24.5696697235,1530834982,0.00,0.0,NULL,1,0,'','','','','','78'),(1781530835082,178,63,0,117.9365463257,24.5698070526,1530835082,0.00,0.0,NULL,1,0,'','','','','','60'),(1781530838919,178,63,0,118.1455917358,24.5401573181,1530838919,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-66\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-89\"},{\"lac\":\"24815\",\"ci\":\"39812\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1781530872947,178,63,0,118.1374511719,24.5331783295,1530872947,0.00,0.0,NULL,1,0,'','','','','','49'),(1781530875065,178,63,0,118.0590972900,24.5716800690,1530875065,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22829\",\"ci\":\"18471\",\"signal\":\"-57\"},{\"lac\":\"22829\",\"ci\":\"30631\",\"signal\":\"-63\"},{\"lac\":\"22829\",\"ci\":\"37702\",\"signal\":\"-66\"},{\"lac\":\"23013\",\"ci\":\"12153\",\"signal\":\"-73\"},{\"lac\":\"22829\",\"ci\":\"6762\",\"signal\":\"-75\"},{\"lac\":\"23013\",\"ci\":\"16012\",\"signal\":\"-75\"},{\"lac\":\"23013\",\"ci\":\"12151\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(1781530875318,178,63,0,118.0116119385,24.5905971527,1530875318,0.00,0.0,NULL,1,0,'','','','','','57'),(1781530876519,178,63,0,117.9417114258,24.5717887878,1530876519,0.00,0.0,NULL,1,0,'','','','','','63'),(1781530876726,178,63,0,117.9449768066,24.5707569122,1530876726,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-75\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"3953\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19152\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1781531037274,178,63,0,117.9416809082,24.5685653687,1531037274,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-76\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-81\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1781531037494,178,63,0,117.9382781982,24.5661830902,1531037494,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-70\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"682\",\"signal\":\"-81\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-83\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_78` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_79`
--

DROP TABLE IF EXISTS `spark_device_trail_79`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_79` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1791554981957 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_79`
--

LOCK TABLES `spark_device_trail_79` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_79` DISABLE KEYS */;
INSERT INTO `spark_device_trail_79` VALUES (791528712529,79,66,0,118.1905975342,24.4920711517,1528712529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14653,\"signal\":-50}]}',2,0,'','','','','',''),(791528712650,79,66,0,118.1836547852,24.4916439056,1528712650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11411,\"signal\":-76},{\"lac\":22831,\"ci\":14653,\"signal\":-77},{\"lac\":22831,\"ci\":14652,\"signal\":-80},{\"lac\":22831,\"ci\":37517,\"signal\":-85},{\"lac\":22831,\"ci\":14451,\"signal\":-88},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,0,'','','','','',''),(791528712758,79,66,0,118.1836547852,24.4916439056,1528712758,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11411,\"signal\":-76},{\"lac\":22831,\"ci\":14653,\"signal\":-77},{\"lac\":22831,\"ci\":14652,\"signal\":-80},{\"lac\":22831,\"ci\":37517,\"signal\":-85},{\"lac\":22831,\"ci\":14451,\"signal\":-88},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,0,'','','','','',''),(791528712770,79,66,0,118.1836547852,24.4916439056,1528712770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11411,\"signal\":-76},{\"lac\":22831,\"ci\":14653,\"signal\":-77},{\"lac\":22831,\"ci\":14652,\"signal\":-80},{\"lac\":22831,\"ci\":37517,\"signal\":-85},{\"lac\":22831,\"ci\":14451,\"signal\":-88},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,0,'','','','','',''),(791528712771,79,66,0,118.1836547852,24.4916439056,1528712771,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11411,\"signal\":-76},{\"lac\":22831,\"ci\":14653,\"signal\":-77},{\"lac\":22831,\"ci\":14652,\"signal\":-80},{\"lac\":22831,\"ci\":37517,\"signal\":-85},{\"lac\":22831,\"ci\":14451,\"signal\":-88},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,0,'','','','','',''),(791528712864,79,66,0,118.1836547852,24.4916439056,1528712864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11411,\"signal\":-72},{\"lac\":22831,\"ci\":28964,\"signal\":-75},{\"lac\":22831,\"ci\":11412,\"signal\":-76},{\"lac\":22831,\"ci\":10091,\"signal\":-80},{\"lac\":22831,\"ci\":14325,\"signal\":-80},{\"lac\":22831,\"ci\":11415,\"signal\":-81},{\"lac\":22831,\"ci\":11413,\"signal\":-81}]}',2,0,'','','','','',''),(791528712985,79,66,0,118.1829605103,24.4876613617,1528712985,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11412,\"signal\":-64},{\"lac\":22831,\"ci\":14325,\"signal\":-67},{\"lac\":22831,\"ci\":14324,\"signal\":-69},{\"lac\":22831,\"ci\":11415,\"signal\":-73},{\"lac\":22831,\"ci\":11411,\"signal\":-76},{\"lac\":22831,\"ci\":26364,\"signal\":-81},{\"lac\":22831,\"ci\":28964,\"signal\":-81}]}',2,0,'','','','','',''),(791528713183,79,66,0,118.1830062866,24.4882640839,1528713183,0.00,0.0,NULL,1,0,'','','','','',''),(791528713285,79,66,0,118.1818695068,24.4874229431,1528713285,0.00,0.0,NULL,1,0,'','','','','',''),(791528713289,79,66,0,118.1819458008,24.4871120453,1528713289,0.00,0.0,NULL,1,0,'','','','','',''),(791528713585,79,66,0,118.1779479980,24.4765033722,1528713585,0.00,0.0,NULL,1,0,'','','','','',''),(791528713589,79,66,0,118.1777114868,24.4760913849,1528713589,0.00,0.0,NULL,1,0,'','','','','',''),(791528713885,79,66,0,118.1708984375,24.4730968475,1528713885,0.00,0.0,NULL,1,0,'','','','','',''),(791528713889,79,66,0,118.1708908081,24.4731426239,1528713889,0.00,0.0,NULL,1,0,'','','','','',''),(791528714185,79,66,0,118.1616821289,24.4773578644,1528714185,0.00,0.0,NULL,1,0,'','','','','',''),(791528714189,79,66,0,118.1615219116,24.4774074554,1528714189,0.00,0.0,NULL,1,0,'','','','','',''),(791528714485,79,66,0,118.1500091553,24.4796524048,1528714485,0.00,0.0,NULL,1,0,'','','','','',''),(791528714489,79,66,0,118.1499862671,24.4796218872,1528714489,0.00,0.0,NULL,1,0,'','','','','',''),(791528714785,79,66,0,118.1454696655,24.4797229767,1528714785,0.00,0.0,NULL,1,0,'','','','','',''),(791528714789,79,66,0,118.1453704834,24.4797344208,1528714789,0.00,0.0,NULL,1,0,'','','','','',''),(791528715085,79,66,0,118.1395950317,24.4851932526,1528715085,0.00,0.0,NULL,1,0,'','','','','',''),(791528715089,79,66,0,118.1396179199,24.4852104187,1528715089,0.00,0.0,NULL,1,0,'','','','','',''),(791528715385,79,66,0,118.1421966553,24.4962196350,1528715385,0.00,0.0,NULL,1,0,'','','','','',''),(791528715386,79,66,0,118.1422424316,24.4963436127,1528715386,0.00,0.0,NULL,1,0,'','','','','',''),(791528715387,79,66,0,118.1422805786,24.4964694977,1528715387,0.00,0.0,NULL,1,0,'','','','','',''),(791528715391,79,66,0,118.1424484253,24.4969749451,1528715391,0.00,0.0,NULL,1,0,'','','','','',''),(791528715508,79,66,0,118.1436767578,24.5007534027,1528715508,0.00,0.0,NULL,1,0,'','','','','',''),(791528715512,79,66,0,118.1436767578,24.5007534027,1528715512,0.00,0.0,NULL,1,0,'','','','','',''),(791528715808,79,66,0,118.1420593262,24.5017032623,1528715808,0.00,0.0,NULL,1,0,'','','','','',''),(791528715812,79,66,0,118.1420135498,24.5017108917,1528715812,0.00,0.0,NULL,1,0,'','','','','',''),(791528716108,79,66,0,118.1415252686,24.5017185211,1528716108,0.00,0.0,NULL,1,0,'','','','','',''),(791528716112,79,66,0,118.1415252686,24.5017185211,1528716112,0.00,0.0,NULL,1,0,'','','','','',''),(791528716408,79,66,0,118.1350326538,24.5019989014,1528716408,0.00,0.0,NULL,1,0,'','','','','',''),(791528716412,79,66,0,118.1344070435,24.5020599365,1528716412,0.00,0.0,NULL,1,0,'','','','','',''),(791528767604,79,66,0,118.1892166138,24.4952754974,1528767604,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,0,'','','','','',''),(791528767725,79,66,0,118.1892166138,24.4952754974,1528767725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33711,\"signal\":-97}]}',2,0,'','','','','',''),(791528767784,79,66,0,118.1892166138,24.4952754974,1528767784,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,0,'','','','','',''),(791528767905,79,66,0,118.1892166138,24.4952754974,1528767905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,0,'','','','','',''),(791528768099,79,66,0,118.1889266968,24.4952526093,1528768099,0.00,0.0,NULL,1,0,'','','','','',''),(791528768205,79,66,0,118.1888732910,24.4952106476,1528768205,0.00,0.0,NULL,1,0,'','','','','',''),(791528768208,79,66,0,118.1889114380,24.4951591492,1528768208,0.00,0.0,NULL,1,0,'','','','','',''),(791528768505,79,66,0,118.1889114380,24.4955406189,1528768505,0.00,0.0,NULL,1,0,'','','','','',''),(791528768508,79,66,0,118.1889114380,24.4955406189,1528768508,0.00,0.0,NULL,1,0,'','','','','',''),(791528768805,79,66,0,118.1887893677,24.4955177307,1528768805,0.00,0.0,NULL,1,0,'','','','','',''),(791528768808,79,66,0,118.1887588501,24.4955215454,1528768808,0.00,0.0,NULL,1,0,'','','','','',''),(791528768855,79,66,0,118.1888504028,24.4953498840,1528768855,0.00,0.0,NULL,1,0,'','','','','',''),(791528768858,79,66,0,118.1888580322,24.4953479767,1528768858,0.00,0.0,NULL,1,0,'','','','','',''),(791528768864,79,66,0,118.1890945435,24.4952278137,1528768864,0.00,0.0,NULL,1,0,'','','','','',''),(791528768867,79,66,0,118.1889343262,24.4953975677,1528768867,0.00,0.0,NULL,1,0,'','','','','',''),(791528768985,79,66,0,118.1886901855,24.4953098297,1528768985,0.00,0.0,NULL,1,0,'','','','','',''),(791528768988,79,66,0,118.1887435913,24.4951877594,1528768988,0.00,0.0,NULL,1,0,'','','','','',''),(791528769044,79,66,0,118.1889495850,24.4954528809,1528769044,0.00,0.0,NULL,1,0,'','','','','',''),(791528769048,79,66,0,118.1889953613,24.4954662323,1528769048,0.00,0.0,NULL,1,0,'','','','','',''),(791528769165,79,66,0,118.1889648438,24.4952468872,1528769165,0.00,0.0,NULL,1,0,'','','','','',''),(791528769168,79,66,0,118.1889648438,24.4952678680,1528769168,0.00,0.0,NULL,1,0,'','','','','',''),(791528769224,79,66,0,118.1884841919,24.4956150055,1528769224,0.00,0.0,NULL,1,0,'','','','','',''),(791528769227,79,66,0,118.1884841919,24.4956150055,1528769227,0.00,0.0,NULL,1,0,'','','','','',''),(791528769345,79,66,0,118.1887359619,24.4954147339,1528769345,0.00,0.0,NULL,1,0,'','','','','',''),(791528769348,79,66,0,118.1887741089,24.4954681396,1528769348,0.00,0.0,NULL,1,0,'','','','','',''),(791528769404,79,66,0,118.1886825562,24.4955139160,1528769404,0.00,0.0,NULL,1,0,'','','','','',''),(791528769407,79,66,0,118.1885604858,24.4955406189,1528769407,0.00,0.0,NULL,1,0,'','','','','',''),(791528769525,79,66,0,118.1886749268,24.4955635071,1528769525,0.00,0.0,NULL,1,0,'','','','','',''),(791528769528,79,66,0,118.1886444092,24.4955253601,1528769528,0.00,0.0,NULL,1,0,'','','','','',''),(791528769825,79,66,0,118.1884536743,24.4955768585,1528769825,0.00,0.0,NULL,1,0,'','','','','',''),(791528769828,79,66,0,118.1884613037,24.4955596924,1528769828,0.00,0.0,NULL,1,0,'','','','','',''),(791528770125,79,66,0,118.1884002686,24.4956493378,1528770125,0.00,0.0,NULL,1,0,'','','','','',''),(791528770128,79,66,0,118.1884002686,24.4956493378,1528770128,0.00,0.0,NULL,1,0,'','','','','',''),(791528770425,79,66,0,118.1885910034,24.4955024719,1528770425,0.00,0.0,NULL,1,0,'','','','','',''),(791528770428,79,66,0,118.1885910034,24.4955024719,1528770428,0.00,0.0,NULL,1,0,'','','','','',''),(791528770725,79,66,0,118.1882629395,24.4956073761,1528770725,0.00,0.0,NULL,1,0,'','','','','',''),(791528770728,79,66,0,118.1883621216,24.4956226349,1528770728,0.00,0.0,NULL,1,0,'','','','','',''),(791528771025,79,66,0,118.1886138916,24.4954547882,1528771025,0.00,0.0,NULL,1,0,'','','','','',''),(791528771028,79,66,0,118.1886444092,24.4955558777,1528771028,0.00,0.0,NULL,1,0,'','','','','',''),(791528771160,79,66,0,118.1885604858,24.4954357147,1528771160,0.00,0.0,NULL,1,0,'','','','','',''),(791528771163,79,66,0,118.1885604858,24.4954357147,1528771163,0.00,0.0,NULL,1,0,'','','','','',''),(791528771281,79,66,0,118.1887435913,24.4955444336,1528771281,0.00,0.0,NULL,1,0,'','','','','',''),(791528771284,79,66,0,118.1887435913,24.4955444336,1528771284,0.00,0.0,NULL,1,0,'','','','','',''),(791528771581,79,66,0,118.1885147095,24.4955196381,1528771581,0.00,0.0,NULL,1,0,'','','','','',''),(791528771584,79,66,0,118.1885147095,24.4954071045,1528771584,0.00,0.0,NULL,1,0,'','','','','',''),(791528771659,79,66,0,118.1886062622,24.4955310822,1528771659,0.00,0.0,NULL,1,0,'','','','','',''),(791528771661,79,66,0,118.1886062622,24.4955310822,1528771661,0.00,0.0,NULL,1,0,'','','','','',''),(791528771664,79,66,0,118.1886062622,24.4955310822,1528771664,0.00,0.0,NULL,1,0,'','','','','',''),(791528771685,79,66,0,118.1886062622,24.4955310822,1528771685,0.00,0.0,NULL,1,0,'','','','','',''),(791528771688,79,66,0,118.1886062622,24.4955310822,1528771688,0.00,0.0,NULL,1,0,'','','','','',''),(791528771722,79,66,0,118.1885604858,24.4956016541,1528771722,0.00,0.0,NULL,1,0,'','','','','',''),(791528771725,79,66,0,118.1885604858,24.4956016541,1528771725,0.00,0.0,NULL,1,0,'','','','','',''),(791528771835,79,66,0,118.1886062622,24.4955902100,1528771835,0.00,0.0,NULL,1,0,'','','','','',''),(791528771838,79,66,0,118.1885833740,24.4955883026,1528771838,0.00,0.0,NULL,1,0,'','','','','',''),(791528771959,79,66,0,118.1885375977,24.4955863953,1528771959,0.00,0.0,NULL,1,0,'','','','','',''),(791528772078,79,66,0,118.1885604858,24.4955482483,1528772078,0.00,0.0,NULL,1,0,'','','','','',''),(791528772080,79,66,0,118.1885604858,24.4955482483,1528772080,0.00,0.0,NULL,1,0,'','','','','',''),(791528772084,79,66,0,118.1885604858,24.4955482483,1528772084,0.00,0.0,NULL,1,0,'','','','','',''),(791528772108,79,66,0,118.1885604858,24.4955482483,1528772108,0.00,0.0,NULL,1,0,'','','','','',''),(791528772111,79,66,0,118.1884765625,24.4956169128,1528772111,0.00,0.0,NULL,1,0,'','','','','',''),(791528772142,79,66,0,118.1886367798,24.4955997467,1528772142,0.00,0.0,NULL,1,0,'','','','','',''),(791528772146,79,66,0,118.1886367798,24.4955997467,1528772146,0.00,0.0,NULL,1,0,'','','','','',''),(791528772191,79,66,0,118.1886367798,24.4955520630,1528772191,0.00,0.0,NULL,1,0,'','','','','',''),(791528772195,79,66,0,118.1886367798,24.4955425262,1528772195,0.00,0.0,NULL,1,0,'','','','','',''),(791528772231,79,66,0,118.1885910034,24.4954338074,1528772231,0.00,0.0,NULL,1,0,'','','','','',''),(791528772235,79,66,0,118.1885910034,24.4954338074,1528772235,0.00,0.0,NULL,1,0,'','','','','',''),(791528772352,79,66,0,118.1885147095,24.4955043793,1528772352,0.00,0.0,NULL,1,0,'','','','','',''),(791528772355,79,66,0,118.1885147095,24.4955043793,1528772355,0.00,0.0,NULL,1,0,'','','','','',''),(791528772363,79,66,0,118.1885147095,24.4955787659,1528772363,0.00,0.0,NULL,1,0,'','','','','',''),(791528772364,79,66,0,118.1885147095,24.4955768585,1528772364,0.00,0.0,NULL,1,0,'','','','','',''),(791528772366,79,66,0,118.1885147095,24.4955673218,1528772366,0.00,0.0,NULL,1,0,'','','','','',''),(791528772369,79,66,0,118.1885147095,24.4955310822,1528772369,0.00,0.0,NULL,1,0,'','','','','',''),(791528772371,79,66,0,118.1885299683,24.4954872131,1528772371,0.00,0.0,NULL,1,0,'','','','','',''),(791528772372,79,66,0,118.1885528564,24.4954757690,1528772372,0.00,0.0,NULL,1,0,'','','','','',''),(791528772373,79,66,0,118.1885604858,24.4954586029,1528772373,0.00,0.0,NULL,1,0,'','','','','',''),(791528772376,79,66,0,118.1886596680,24.4953880310,1528772376,0.00,0.0,NULL,1,0,'','','','','',''),(791528772407,79,66,0,118.1882858276,24.4951801300,1528772407,0.00,0.0,NULL,1,0,'','','','','',''),(791528772410,79,66,0,118.1881790161,24.4952087402,1528772410,0.00,0.0,NULL,1,0,'','','','','',''),(791528772528,79,66,0,118.1885604858,24.4952754974,1528772528,0.00,0.0,NULL,1,0,'','','','','',''),(791528772532,79,66,0,118.1885452271,24.4953498840,1528772532,0.00,0.0,NULL,1,0,'','','','','',''),(791528772828,79,66,0,118.1889343262,24.4953823090,1528772828,0.00,0.0,NULL,1,0,'','','','','',''),(791528772832,79,66,0,118.1889343262,24.4953823090,1528772832,0.00,0.0,NULL,1,0,'','','','','',''),(791528773128,79,66,0,118.1881713867,24.4954681396,1528773128,0.00,0.0,NULL,1,0,'','','','','',''),(791528773132,79,66,0,118.1882247925,24.4955368042,1528773132,0.00,0.0,NULL,1,0,'','','','','',''),(791528773339,79,66,0,118.1885528564,24.4954471588,1528773339,0.00,0.0,NULL,1,0,'','','','','',''),(791528773428,79,66,0,118.1883850098,24.4954776764,1528773428,0.00,0.0,NULL,1,0,'','','','','',''),(791528773432,79,66,0,118.1884078979,24.4954872131,1528773432,0.00,0.0,NULL,1,0,'','','','','',''),(791528773728,79,66,0,118.1883697510,24.4954128265,1528773728,0.00,0.0,NULL,1,0,'','','','','',''),(791528773732,79,66,0,118.1883697510,24.4954128265,1528773732,0.00,0.0,NULL,1,0,'','','','','',''),(791528774028,79,66,0,118.1885147095,24.4954109192,1528774028,0.00,0.0,NULL,1,0,'','','','','',''),(791528774032,79,66,0,118.1885147095,24.4954109192,1528774032,0.00,0.0,NULL,1,0,'','','','','',''),(791528774231,79,66,0,118.1889724731,24.4955673218,1528774231,0.00,0.0,NULL,1,0,'','','','','',''),(791528774235,79,66,0,118.1889877319,24.4955768585,1528774235,0.00,0.0,NULL,1,0,'','','','','',''),(791528774266,79,66,0,118.1890106201,24.4956741333,1528774266,0.00,0.0,NULL,1,0,'','','','','',''),(791528774270,79,66,0,118.1890106201,24.4956855774,1528774270,0.00,0.0,NULL,1,0,'','','','','',''),(791528774272,79,66,0,118.1890106201,24.4956855774,1528774272,0.00,0.0,NULL,1,0,'','','','','',''),(791528774276,79,66,0,118.1888885498,24.4956283569,1528774276,0.00,0.0,NULL,1,0,'','','','','',''),(791528774393,79,66,0,118.1890258789,24.4955024719,1528774393,0.00,0.0,NULL,1,0,'','','','','',''),(791528774397,79,66,0,118.1890258789,24.4955024719,1528774397,0.00,0.0,NULL,1,0,'','','','','',''),(791528774693,79,66,0,118.1888580322,24.4955730438,1528774693,0.00,0.0,NULL,1,0,'','','','','',''),(791528774697,79,66,0,118.1888580322,24.4955730438,1528774697,0.00,0.0,NULL,1,0,'','','','','',''),(791528774994,79,66,0,118.1885986328,24.4953975677,1528774994,0.00,0.0,NULL,1,0,'','','','','',''),(791528774997,79,66,0,118.1885757446,24.4953575134,1528774997,0.00,0.0,NULL,1,0,'','','','','',''),(791528775294,79,66,0,118.1886138916,24.4954586029,1528775294,0.00,0.0,NULL,1,0,'','','','','',''),(791528775298,79,66,0,118.1886291504,24.4954624176,1528775298,0.00,0.0,NULL,1,0,'','','','','',''),(791528775598,79,66,0,118.1886978149,24.4956626892,1528775598,0.00,0.0,NULL,1,0,'','','','','',''),(791528775894,79,66,0,118.1875457764,24.4949150085,1528775894,0.00,0.0,NULL,1,0,'','','','','',''),(791528775897,79,66,0,118.1875381470,24.4949111938,1528775897,0.00,0.0,NULL,1,0,'','','','','',''),(791528776194,79,66,0,118.1887512207,24.4953784943,1528776194,0.00,0.0,NULL,1,0,'','','','','',''),(791528776197,79,66,0,118.1887512207,24.4953842163,1528776197,0.00,0.0,NULL,1,0,'','','','','',''),(791528776494,79,66,0,118.1884231567,24.4953441620,1528776494,0.00,0.0,NULL,1,0,'','','','','',''),(791528776497,79,66,0,118.1884231567,24.4953441620,1528776497,0.00,0.0,NULL,1,0,'','','','','',''),(791528776794,79,66,0,118.1885833740,24.4952812195,1528776794,0.00,0.0,NULL,1,0,'','','','','',''),(791528776798,79,66,0,118.1885681152,24.4951572418,1528776798,0.00,0.0,NULL,1,0,'','','','','',''),(791528777094,79,66,0,118.1885528564,24.4954948425,1528777094,0.00,0.0,NULL,1,0,'','','','','',''),(791528777098,79,66,0,118.1885833740,24.4955024719,1528777098,0.00,0.0,NULL,1,0,'','','','','',''),(791528777394,79,66,0,118.1888275146,24.4952850342,1528777394,0.00,0.0,NULL,1,0,'','','','','',''),(791528777398,79,66,0,118.1887512207,24.4952735901,1528777398,0.00,0.0,NULL,1,0,'','','','','',''),(791528777694,79,66,0,118.1887741089,24.4951229095,1528777694,0.00,0.0,NULL,1,0,'','','','','',''),(791528777698,79,66,0,118.1887588501,24.4951305389,1528777698,0.00,0.0,NULL,1,0,'','','','','',''),(791528777994,79,66,0,118.1886367798,24.4953823090,1528777994,0.00,0.0,NULL,1,0,'','','','','',''),(791528777998,79,66,0,118.1886596680,24.4953880310,1528777998,0.00,0.0,NULL,1,0,'','','','','',''),(791528778294,79,66,0,118.1890258789,24.4955577850,1528778294,0.00,0.0,NULL,1,0,'','','','','',''),(791528778298,79,66,0,118.1890182495,24.4955463409,1528778298,0.00,0.0,NULL,1,0,'','','','','',''),(791528778594,79,66,0,118.1890640259,24.4958515167,1528778594,0.00,0.0,NULL,1,0,'','','','','',''),(791528778598,79,66,0,118.1890640259,24.4958515167,1528778598,0.00,0.0,NULL,1,0,'','','','','',''),(791528778894,79,66,0,118.1889038086,24.4955825806,1528778894,0.00,0.0,NULL,1,0,'','','','','',''),(791528778898,79,66,0,118.1889038086,24.4955825806,1528778898,0.00,0.0,NULL,1,0,'','','','','',''),(791528779194,79,66,0,118.1889190674,24.4954624176,1528779194,0.00,0.0,NULL,1,0,'','','','','',''),(791528779198,79,66,0,118.1889190674,24.4954624176,1528779198,0.00,0.0,NULL,1,0,'','','','','',''),(791528779494,79,66,0,118.1887893677,24.4956588745,1528779494,0.00,0.0,NULL,1,0,'','','','','',''),(791528779498,79,66,0,118.1888732910,24.4957027435,1528779498,0.00,0.0,NULL,1,0,'','','','','',''),(791528779794,79,66,0,118.1884536743,24.4953517914,1528779794,0.00,0.0,NULL,1,0,'','','','','',''),(791528779798,79,66,0,118.1884536743,24.4953517914,1528779798,0.00,0.0,NULL,1,0,'','','','','',''),(791528780094,79,66,0,118.1882934570,24.4954662323,1528780094,0.00,0.0,NULL,1,0,'','','','','',''),(791528780098,79,66,0,118.1883010864,24.4955024719,1528780098,0.00,0.0,NULL,1,0,'','','','','',''),(791528780394,79,66,0,118.1884536743,24.4955024719,1528780394,0.00,0.0,NULL,1,0,'','','','','',''),(791528780398,79,66,0,118.1885147095,24.4955387115,1528780398,0.00,0.0,NULL,1,0,'','','','','',''),(791528780694,79,66,0,118.1886215210,24.4955425262,1528780694,0.00,0.0,NULL,1,0,'','','','','',''),(791528780698,79,66,0,118.1885299683,24.4954948425,1528780698,0.00,0.0,NULL,1,0,'','','','','',''),(791528780994,79,66,0,118.1888961792,24.4956874847,1528780994,0.00,0.0,NULL,1,0,'','','','','',''),(791528780998,79,66,0,118.1889038086,24.4956893921,1528780998,0.00,0.0,NULL,1,0,'','','','','',''),(791528781294,79,66,0,118.1885299683,24.4954833984,1528781294,0.00,0.0,NULL,1,0,'','','','','',''),(791528781298,79,66,0,118.1884765625,24.4954624176,1528781298,0.00,0.0,NULL,1,0,'','','','','',''),(791528781594,79,66,0,118.1885986328,24.4954452515,1528781594,0.00,0.0,NULL,1,0,'','','','','',''),(791528781598,79,66,0,118.1885986328,24.4954452515,1528781598,0.00,0.0,NULL,1,0,'','','','','',''),(791528781894,79,66,0,118.1885833740,24.4955978394,1528781894,0.00,0.0,NULL,1,0,'','','','','',''),(791528781898,79,66,0,118.1885833740,24.4955978394,1528781898,0.00,0.0,NULL,1,0,'','','','','',''),(791528782194,79,66,0,118.1888656616,24.4954757690,1528782194,0.00,0.0,NULL,1,0,'','','','','',''),(791528782198,79,66,0,118.1888656616,24.4954757690,1528782198,0.00,0.0,NULL,1,0,'','','','','',''),(791528782494,79,66,0,118.1887359619,24.4953384399,1528782494,0.00,0.0,NULL,1,0,'','','','','',''),(791528782498,79,66,0,118.1887359619,24.4953384399,1528782498,0.00,0.0,NULL,1,0,'','','','','',''),(791528782794,79,66,0,118.1888656616,24.4951171875,1528782794,0.00,0.0,NULL,1,0,'','','','','',''),(791528782798,79,66,0,118.1888732910,24.4950809479,1528782798,0.00,0.0,NULL,1,0,'','','','','',''),(791528783094,79,66,0,118.1886901855,24.4953174591,1528783094,0.00,0.0,NULL,1,0,'','','','','',''),(791528783098,79,66,0,118.1886672974,24.4953365326,1528783098,0.00,0.0,NULL,1,0,'','','','','',''),(1791554981956,179,0,0,118.0773849487,24.4607219696,1554981956,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_79` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_8`
--

DROP TABLE IF EXISTS `spark_device_trail_8`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_8` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=3081561002294 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_8`
--

LOCK TABLES `spark_device_trail_8` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_8` DISABLE KEYS */;
INSERT INTO `spark_device_trail_8` VALUES (3081558419688,308,94,134,119.2989349365,26.0906925201,1558419688,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-67\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-76\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-79\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-79\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-84\"},{\"mac\":\"0036763EA4A4\",\"ssid\":\"\\u4e8c\\u5e74\\u7ea7\",\"signal\":\"-85\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-87\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-87\"},{\"mac\":\"2C9D1E706EBC\",\"ssid\":\"CMCC-qAkc\",\"signal\":\"-87\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-88\"},{\"mac\":\"D8490BA1197C\",\"ssid\":\"ChinaNet-x9KC\",\"signal\":\"-89\"},{\"mac\":\"70192F16AA18\",\"ssid\":\"ChinaNet-qQLh\",\"signal\":\"-89\"},{\"mac\":\"70192F107464\",\"ssid\":\"ChinaNet-axNP\",\"signal\":\"-91\"}]}',1,0,'','','','','','77'),(3081558423234,308,94,134,119.3001937866,26.0914154053,1558423234,0.00,0.0,'{\"wifis\":[{\"mac\":\"307BAC642370\",\"ssid\":\"ifuzhou\",\"signal\":\"-79\"},{\"mac\":\"307BAC628450\",\"ssid\":\"ifuzhou\",\"signal\":\"-79\"},{\"mac\":\"38ADBED49850\",\"ssid\":\"ifuzhou\",\"signal\":\"-84\"},{\"mac\":\"FC7C023D01FF\",\"ssid\":\"502\",\"signal\":\"-86\"},{\"mac\":\"0C4933CF3AF0\",\"ssid\":\"FJGDWL_AB1013\",\"signal\":\"-89\"},{\"mac\":\"FCD73349D270\",\"ssid\":\"yyh\",\"signal\":\"-89\"},{\"mac\":\"F0407BF0D260\",\"ssid\":\"ChinaNet-miSt\",\"signal\":\"-89\"},{\"mac\":\"00367668FAF8\",\"ssid\":\"hi\",\"signal\":\"-89\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-91\"}]}',1,0,'','','','','','89'),(3081558437711,308,94,134,119.3040390015,26.1076755524,1558437711,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24836\",\"ci\":\"40765\",\"signal\":\"-65\"},{\"lac\":\"24836\",\"ci\":\"8052\",\"signal\":\"-68\"},{\"lac\":\"24836\",\"ci\":\"8053\",\"signal\":\"-68\"},{\"lac\":\"24836\",\"ci\":\"40764\",\"signal\":\"-75\"},{\"lac\":\"24836\",\"ci\":\"17671\",\"signal\":\"-81\"},{\"lac\":\"24836\",\"ci\":\"8051\",\"signal\":\"-81\"},{\"lac\":\"24836\",\"ci\":\"2563\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"1C872C6723E0\",\"ssid\":\"ASUS\",\"signal\":\"-47\"},{\"mac\":\"A6144B1B11EB\",\"ssid\":\"FJEA-Public\",\"signal\":\"-47\"},{\"mac\":\"147590404B04\",\"ssid\":\"dzgc\",\"signal\":\"-48\"},{\"mac\":\"A6144B1B11EC\",\"ssid\":\"FJEA-VIP\",\"signal\":\"-51\"},{\"mac\":\"0023CD1513BA\",\"ssid\":\"1109\",\"signal\":\"-71\"},{\"mac\":\"B8551007561C\",\"ssid\":\"fjea001\",\"signal\":\"-74\"},{\"mac\":\"06144B1B1431\",\"ssid\":\"FJEA-Public\",\"signal\":\"-79\"},{\"mac\":\"06144B1B1432\",\"ssid\":\"FJEA-VIP\",\"signal\":\"-79\"},{\"mac\":\"A021B79B75CC\",\"ssid\":\"NETGEAR\",\"signal\":\"-84\"},{\"mac\":\"D49E05A0061A\",\"ssid\":\"ChinaNet-hcGC\",\"signal\":\"-86\"},{\"mac\":\"28107BF03288\",\"ssid\":\"DZGC\",\"signal\":\"-87\"},{\"mac\":\"94D9B37565D9\",\"ssid\":\"FZHLL\",\"signal\":\"-87\"},{\"mac\":\"707BE8A0F8F2\",\"ssid\":\"ChinaNet-NTUM\",\"signal\":\"-88\"},{\"mac\":\"CC1AFA6C8D22\",\"ssid\":\"ZTE-6C8D22\",\"signal\":\"-91\"},{\"mac\":\"44975A3896AA\",\"ssid\":\"laolao111\",\"signal\":\"-91\"}]}',4,0,'','','','','','41'),(3081558441312,308,94,134,119.3040084839,26.1082477570,1558441312,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24836\",\"ci\":\"40765\",\"signal\":\"-63\"},{\"lac\":\"24836\",\"ci\":\"8052\",\"signal\":\"-68\"},{\"lac\":\"24836\",\"ci\":\"8053\",\"signal\":\"-69\"},{\"lac\":\"24836\",\"ci\":\"40764\",\"signal\":\"-75\"},{\"lac\":\"24836\",\"ci\":\"8051\",\"signal\":\"-81\"},{\"lac\":\"24836\",\"ci\":\"17671\",\"signal\":\"-82\"},{\"lac\":\"22806\",\"ci\":\"24659\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"147590404B04\",\"ssid\":\"dzgc\",\"signal\":\"-45\"},{\"mac\":\"1C872C6723E0\",\"ssid\":\"ASUS\",\"signal\":\"-47\"},{\"mac\":\"A6144B1B11EB\",\"ssid\":\"FJEA-Public\",\"signal\":\"-50\"},{\"mac\":\"A6144B1B11EC\",\"ssid\":\"FJEA-VIP\",\"signal\":\"-50\"},{\"mac\":\"B8551007561C\",\"ssid\":\"fjea001\",\"signal\":\"-72\"},{\"mac\":\"0023CD1513BA\",\"ssid\":\"1109\",\"signal\":\"-74\"},{\"mac\":\"06144B1B1431\",\"ssid\":\"FJEA-Public\",\"signal\":\"-80\"},{\"mac\":\"06144B1B1432\",\"ssid\":\"FJEA-VIP\",\"signal\":\"-80\"},{\"mac\":\"94D9B37565D9\",\"ssid\":\"FZHLL\",\"signal\":\"-86\"},{\"mac\":\"206BE7FD755D\",\"ssid\":\"TP-LINK_755D\",\"signal\":\"-90\"},{\"mac\":\"0C4933FC7A6D\",\"ssid\":\"FJGDWL_B83D71\",\"signal\":\"-91\"}]}',4,0,'','','','','','42'),(3081558484581,308,94,134,119.2991104126,26.0907592773,1558484581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-72\"},{\"lac\":\"24837\",\"ci\":\"7285\",\"signal\":\"-81\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"1246\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-62\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-79\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-79\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-80\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-86\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-87\"},{\"mac\":\"94D9B3314AAF\",\"ssid\":\"CWB\",\"signal\":\"-89\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-91\"},{\"mac\":\"902BD28B8A84\",\"ssid\":\"ChinaNet-NE3FFW\",\"signal\":\"-91\"}]}',4,0,'','','','','','72'),(3081559069672,308,94,134,119.2991180420,26.0910491943,1559069672,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24860\",\"ci\":\"34031\",\"signal\":\"-62\"},{\"lac\":\"24860\",\"ci\":\"34032\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-95\"},{\"lac\":\"24607\",\"ci\":\"5533\",\"signal\":\"-95\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-96\"},{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-98\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"44FFBACE29CB\",\"ssid\":\"ChinaNet-Siv9\",\"signal\":\"-54\"},{\"mac\":\"B0E5ED985653\",\"ssid\":\"HUAWEI MAIMANG 5\",\"signal\":\"-55\"},{\"mac\":\"FC7C020D417A\",\"ssid\":\"617\",\"signal\":\"-56\"},{\"mac\":\"0847D0440730\",\"ssid\":\"CMCC-zp9K\",\"signal\":\"-59\"},{\"mac\":\"C0F4E6B579E5\",\"ssid\":\"\",\"signal\":\"-62\"},{\"mac\":\"C0F4E6B579E0\",\"ssid\":\"HUAWEI-ST4GSV\",\"signal\":\"-63\"},{\"mac\":\"80C7C5513487\",\"ssid\":\"CMCC-KbzG\",\"signal\":\"-70\"},{\"mac\":\"0E49339EF9B7\",\"ssid\":\"FJGDVOD_31ABB2\",\"signal\":\"-71\"},{\"mac\":\"0C49339EF9B6\",\"ssid\":\"FJGDWL_31ABB2\",\"signal\":\"-71\"},{\"mac\":\"2469687411CA\",\"ssid\":\"TP-LINK_11CA\",\"signal\":\"-79\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-80\"},{\"mac\":\"0C4933D596D4\",\"ssid\":\"FJGDWL517\",\"signal\":\"-81\"},{\"mac\":\"8825934177A1\",\"ssid\":\"623\",\"signal\":\"-87\"},{\"mac\":\"9CA615742C7B\",\"ssid\":\"TP-LINK_2C7B\",\"signal\":\"-91\"}]}',4,0,'','','','','','29'),(3081559091279,308,94,134,119.2990264893,26.0901260376,1559091279,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-71\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"7285\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"1246\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-69\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-74\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-79\"},{\"mac\":\"CC08FB967068\",\"ssid\":\"TP-LINK_LXM\",\"signal\":\"-81\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-81\"},{\"mac\":\"70192F169178\",\"ssid\":\"ChinaNet-D9Ub\",\"signal\":\"-83\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-84\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-84\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-84\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-84\"},{\"mac\":\"0C4B54E0BB8D\",\"ssid\":\"KGDC\",\"signal\":\"-84\"},{\"mac\":\"30FC68074FE0\",\"ssid\":\"FJTJCPA\",\"signal\":\"-85\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-86\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-88\"},{\"mac\":\"B0F9630930D6\",\"ssid\":\"ECHARM\",\"signal\":\"-89\"},{\"mac\":\"DCC64B96F6D8\",\"ssid\":\"ChinaNet-ZziP\",\"signal\":\"-91\"}]}',4,0,'','','','','','90'),(3081559177651,308,94,134,119.2982406616,26.0899238586,1559177651,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-70\"},{\"mac\":\"06696CE99620\",\"ssid\":\"CMCC--5G\",\"signal\":\"-75\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-77\"},{\"mac\":\"06696CE94D79\",\"ssid\":\"CMCC--5G\",\"signal\":\"-80\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-80\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-82\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-83\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-83\"},{\"mac\":\"0C4B54E0BB8D\",\"ssid\":\"KGDC\",\"signal\":\"-85\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-86\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-86\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-86\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-87\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-87\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-88\"},{\"mac\":\"D0C7C00CA708\",\"ssid\":\"FHHB-DS\",\"signal\":\"-88\"},{\"mac\":\"0C722C35878A\",\"ssid\":\"YOUking\",\"signal\":\"-89\"},{\"mac\":\"9C216AFF0830\",\"ssid\":\"TP-LINK_FF0830\",\"signal\":\"-89\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-89\"},{\"mac\":\"0840F345D628\",\"ssid\":\"Tenda_45D628\",\"signal\":\"-89\"},{\"mac\":\"98133354947F\",\"ssid\":\"ChinaNet-27m9\",\"signal\":\"-89\"},{\"mac\":\"80A1D784CE70\",\"ssid\":\"ChinaNet-95EH\",\"signal\":\"-90\"},{\"mac\":\"146B9CC1DC34\",\"ssid\":\"\\u529e\\u516c3\",\"signal\":\"-91\"},{\"mac\":\"6CE873A5CDC2\",\"ssid\":\"rambo\",\"signal\":\"-91\"}]}',1,0,'','','','','','79'),(3081559181309,308,94,134,119.2990875244,26.0907001495,1559181309,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-80\"},{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-80\"},{\"lac\":\"24837\",\"ci\":\"7285\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"15982\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"15984\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-68\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-78\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-79\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-81\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-83\"},{\"mac\":\"9C216AFF0830\",\"ssid\":\"TP-LINK_FF0830\",\"signal\":\"-85\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-87\"},{\"mac\":\"94772B00016C\",\"ssid\":\"hw-guiwu\",\"signal\":\"-88\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-89\"},{\"mac\":\"0C4B549C3D1C\",\"ssid\":\"\\u529e\\u516c2\",\"signal\":\"-89\"},{\"mac\":\"BC46992D29B6\",\"ssid\":\"TP-LINK_29B6\",\"signal\":\"-89\"},{\"mac\":\"48A0F8CAA81D\",\"ssid\":\"ChinaNet-jGjx\",\"signal\":\"-89\"},{\"mac\":\"487D2EF854B5\",\"ssid\":\"locoroco\",\"signal\":\"-90\"}]}',4,0,'','','','','','71'),(3081559184885,308,94,134,119.2996292114,26.0905227661,1559184885,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-71\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-75\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-76\"},{\"mac\":\"B4C0F52A31C8\",\"ssid\":\"SUGAR S11\",\"signal\":\"-84\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-85\"},{\"mac\":\"D8490BA1197C\",\"ssid\":\"ChinaNet-x9KC\",\"signal\":\"-87\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-88\"},{\"mac\":\"0C4B54E0BB8D\",\"ssid\":\"KGDC\",\"signal\":\"-89\"}]}',1,0,'','','','','','92'),(3081559609877,308,94,134,119.2990264893,26.0907573700,1559609877,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-81\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"1246\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-92\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-70\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-71\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-82\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-86\"},{\"mac\":\"F428532016FC\",\"ssid\":\"RYAD\",\"signal\":\"-88\"},{\"mac\":\"0C4B54E0BB8D\",\"ssid\":\"KGDC\",\"signal\":\"-89\"},{\"mac\":\"C0562779D5F2\",\"ssid\":\"GHY002\",\"signal\":\"-90\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-91\"}]}',4,0,'','','','','','85'),(3081559613418,308,94,134,119.2971801758,26.0901222229,1559613418,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-70\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-74\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-77\"},{\"mac\":\"0C4B54E0BB8D\",\"ssid\":\"KGDC\",\"signal\":\"-82\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-82\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-83\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-85\"},{\"mac\":\"74EACB4DA9FB\",\"ssid\":\"ECHARM\",\"signal\":\"-85\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-86\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"0840F345D628\",\"ssid\":\"Tenda_45D628\",\"signal\":\"-88\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-88\"}]}',1,0,'','','','','','82'),(3081559617080,308,94,134,119.2990722656,26.0901012421,1559617080,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-68\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"1246\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"1241\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"15984\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-72\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-77\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-79\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-86\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-87\"},{\"mac\":\"246968B0C3E8\",\"ssid\":\"ZGWL\",\"signal\":\"-89\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-89\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-89\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-90\"},{\"mac\":\"44D1FA15715A\",\"ssid\":\"\\u5341\\u697c\\u529e\\u516c\\u5ba4\",\"signal\":\"-90\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-90\"}]}',4,0,'','','','','','89'),(3081559620340,308,94,134,119.2941055298,26.0818386078,1559620340,0.00,0.0,'{\"wifis\":[{\"mac\":\"DCDA800E1550\",\"ssid\":\"ifuzhou\",\"signal\":\"-51\"},{\"mac\":\"244E7B57687E\",\"ssid\":\"\\u5c0f\\u53f6\\u6c34\\u679c\\u5e97\",\"signal\":\"-64\"},{\"mac\":\"7485C49FCA70\",\"ssid\":\"ifuzhou\",\"signal\":\"-64\"},{\"mac\":\"4062EA667756\",\"ssid\":\"CMCC-tH4M\",\"signal\":\"-65\"},{\"mac\":\"482CA0657314\",\"ssid\":\"\\u9996\\u6c7d\\u7ea6\\u8f66\",\"signal\":\"-65\"},{\"mac\":\"78EB1446A352\",\"ssid\":\"FAST_46A352\",\"signal\":\"-68\"},{\"mac\":\"F0B429E5F0B5\",\"ssid\":\"619\",\"signal\":\"-69\"},{\"mac\":\"70192F0EFB70\",\"ssid\":\"ChinaNet-awEy\",\"signal\":\"-72\"},{\"mac\":\"ACA2139E51A0\",\"ssid\":\"\\u5173\\u6ce8-\\u516d\\u610f\\u8d85\\u5e02-\\u4e0a\\u7f51\",\"signal\":\"-72\"},{\"mac\":\"C4A81D60160B\",\"ssid\":\"D-Link_59-2\",\"signal\":\"-74\"},{\"mac\":\"643AB1BF751A\",\"ssid\":\"ChinaNet-WMTt\",\"signal\":\"-75\"},{\"mac\":\"104400D0AB40\",\"ssid\":\"ays\",\"signal\":\"-75\"},{\"mac\":\"20A68084E3C0\",\"ssid\":\"boai2d\",\"signal\":\"-76\"},{\"mac\":\"0C45BA2A369C\",\"ssid\":\"ChinaNet-R76E\",\"signal\":\"-76\"},{\"mac\":\"D8325A61E7E1\",\"ssid\":\"ChinaNet-kHcP\",\"signal\":\"-77\"},{\"mac\":\"643AB1BF4CAA\",\"ssid\":\"ChinaNet-tMHg\",\"signal\":\"-78\"},{\"mac\":\"B83A08B95CF0\",\"ssid\":\"A33C\",\"signal\":\"-79\"},{\"mac\":\"5C09798385B4\",\"ssid\":\"ChinaNet-Jqrp\",\"signal\":\"-80\"},{\"mac\":\"1CA0D3B0081C\",\"ssid\":\"107\",\"signal\":\"-82\"}]}',1,0,'','','','','','66'),(3081559621986,308,94,134,119.2950363159,26.0820026398,1559621986,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24799\",\"ci\":\"2211\",\"signal\":\"-67\"}],\"wifis\":[{\"mac\":\"94D9B39EDE08\",\"ssid\":\"BAIRIVAPO\",\"signal\":\"-61\"},{\"mac\":\"B4E9B0A74511\",\"ssid\":\"\",\"signal\":\"-71\"},{\"mac\":\"B4E9B0A74513\",\"ssid\":\"\",\"signal\":\"-72\"},{\"mac\":\"B4E9B0A74515\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"5006046E6DB1\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"5006046E6DB5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"6886A7CB8603\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"6886A7CB8605\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"6886A7CB8601\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"5006046E6DB3\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"5006046E7903\",\"ssid\":\"\",\"signal\":\"-79\"},{\"mac\":\"5006046E7901\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"5006046E7905\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"2A3166CEF133\",\"ssid\":\"vivo Y97\",\"signal\":\"-86\"},{\"mac\":\"6886A7CB8583\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"6886A7CB8585\",\"ssid\":\"\",\"signal\":\"-87\"},{\"mac\":\"70192F0EFB70\",\"ssid\":\"ChinaNet-awEy\",\"signal\":\"-88\"},{\"mac\":\"2047DAF6D8E0\",\"ssid\":\"AAAAANvP1KkAQwFr\\u7ea2\\u7c73\\u624b\\u673a\",\"signal\":\"-89\"},{\"mac\":\"6886A7CB8971\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"6886A7CB8973\",\"ssid\":\"\",\"signal\":\"-89\"},{\"mac\":\"04DAD28B6831\",\"ssid\":\"\",\"signal\":\"-90\"},{\"mac\":\"3C574F6FA178\",\"ssid\":\"CMCC-Tyqf\",\"signal\":\"-91\"},{\"mac\":\"4062EA667756\",\"ssid\":\"CMCC-tH4M\",\"signal\":\"-91\"}]}',4,0,'','','','','','30'),(3081559627816,308,94,134,119.2945404053,26.0820026398,1559627816,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24799\",\"ci\":\"47279\",\"signal\":\"-59\"},{\"lac\":\"24799\",\"ci\":\"47278\",\"signal\":\"-78\"},{\"lac\":\"24799\",\"ci\":\"2211\",\"signal\":\"-82\"},{\"lac\":\"24799\",\"ci\":\"2214\",\"signal\":\"-91\"},{\"lac\":\"24799\",\"ci\":\"2243\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"80E86FD9AD25\",\"ssid\":\"\",\"signal\":\"-46\"},{\"mac\":\"80E86FD98AE1\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"80E86FD98AE3\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"80E86FD98AE5\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"1C5F2B5E9D07\",\"ssid\":\"sncs\",\"signal\":\"-68\"},{\"mac\":\"78D38DFBDC32\",\"ssid\":\"2\",\"signal\":\"-71\"},{\"mac\":\"7C11CB0A136E\",\"ssid\":\"amk-1\",\"signal\":\"-85\"},{\"mac\":\"7C11CB0A1686\",\"ssid\":\"amk-2\",\"signal\":\"-90\"},{\"mac\":\"80E86FD9ACC1\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"80E86FD9ACC3\",\"ssid\":\"\",\"signal\":\"-92\"}]}',4,0,'','','','','','30'),(3081559628036,308,94,134,119.2966003418,26.0816822052,1559628036,0.00,0.0,'{\"wifis\":[{\"mac\":\"307BAC05D770\",\"ssid\":\"ifuzhou\",\"signal\":\"-62\"},{\"mac\":\"307BAC08F9F0\",\"ssid\":\"ifuzhou\",\"signal\":\"-68\"},{\"mac\":\"D0FA1D479D15\",\"ssid\":\"360\\u884c\\u8f66\\u8bb0\\u5f55\\u4eea-9D15\",\"signal\":\"-70\"},{\"mac\":\"7057BF9DEC00\",\"ssid\":\"Kyriad Hotel WiFi\",\"signal\":\"-73\"},{\"mac\":\"349672808BE3\",\"ssid\":\"fzxueersi\",\"signal\":\"-74\"},{\"mac\":\"7057BF5C8E80\",\"ssid\":\"Kyriad Hotel WiFi\",\"signal\":\"-75\"},{\"mac\":\"307BAC08F7B0\",\"ssid\":\"ifuzhou\",\"signal\":\"-76\"},{\"mac\":\"7C525926A0F4\",\"ssid\":\"FJGDWL_01A242\",\"signal\":\"-78\"},{\"mac\":\"7057BF9DEB00\",\"ssid\":\"Kyriad Hotel WiFi\",\"signal\":\"-78\"},{\"mac\":\"C8028F0366E9\",\"ssid\":\" iFmcn\",\"signal\":\"-80\"},{\"mac\":\"70192F17C6A0\",\"ssid\":\"ChinaNet-zgMG\",\"signal\":\"-81\"}]}',1,0,'','','','','','36'),(3081559635333,308,94,134,119.2992630005,26.0908393860,1559635333,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"1246\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-89\"},{\"lac\":\"24837\",\"ci\":\"15984\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-72\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-82\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-85\"},{\"mac\":\"70192F16AA18\",\"ssid\":\"ChinaNet-qQLh\",\"signal\":\"-86\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-86\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-87\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-88\"},{\"mac\":\"80A1D7AD8BE3\",\"ssid\":\"ChinaNet-knDm\",\"signal\":\"-88\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-88\"},{\"mac\":\"5AB3FC62ECB1\",\"ssid\":\"AP-2fb84908\",\"signal\":\"-89\"},{\"mac\":\"20896F44C7DD\",\"ssid\":\"ChinaNet-MVU3\",\"signal\":\"-90\"},{\"mac\":\"00896F44C7DD\",\"ssid\":\"aWiFi-MVU3\",\"signal\":\"-90\"},{\"mac\":\"BC5FF66B2304\",\"ssid\":\"MERCURY\",\"signal\":\"-90\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-91\"},{\"mac\":\"38E1AA1043BB\",\"ssid\":\"ChinaNet-Db3q\",\"signal\":\"-91\"}]}',4,0,'','','','','','81'),(3081559700157,308,94,134,119.2991180420,26.0907688141,1559700157,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-72\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-94\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-100\"},{\"lac\":\"24837\",\"ci\":\"7574\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-71\"},{\"mac\":\"B4C0F52A31C8\",\"ssid\":\"SUGAR S11\",\"signal\":\"-77\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-86\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-86\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-87\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-87\"},{\"mac\":\"487D2EF854B5\",\"ssid\":\"locoroco\",\"signal\":\"-88\"},{\"mac\":\"DCFE18F22CD8\",\"ssid\":\"daijf\",\"signal\":\"-89\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-90\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-90\"},{\"mac\":\"884477EE9EB8\",\"ssid\":\"HUAWEI--caiyecaixin\",\"signal\":\"-91\"},{\"mac\":\"50642BB85F03\",\"ssid\":\"Xiaomi_5F02\",\"signal\":\"-91\"}]}',4,0,'','','','','','78'),(3081559703759,308,94,134,119.2990036011,26.0902271271,1559703759,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-92\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-93\"},{\"lac\":\"24607\",\"ci\":\"5533\",\"signal\":\"-100\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-101\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-73\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-79\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-81\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-82\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-84\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-84\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-85\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-86\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-87\"},{\"mac\":\"487D2E7DC9BF\",\"ssid\":\"yang\",\"signal\":\"-88\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-90\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-90\"},{\"mac\":\"9CA61589C557\",\"ssid\":\"ChinaNet-JRMj\",\"signal\":\"-90\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-91\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-91\"},{\"mac\":\"94D9B33E7E76\",\"ssid\":\"minguan\",\"signal\":\"-91\"},{\"mac\":\"8CA6DF1AFA4C\",\"ssid\":\"FHHB-DS\",\"signal\":\"-93\"},{\"mac\":\"50FA847AFA51\",\"ssid\":\"TP-LINK-CHS\",\"signal\":\"-93\"}]}',4,0,'','','','','','77'),(3081559786522,308,94,134,119.2989273071,26.0906753540,1559786522,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-70\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-78\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-79\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-80\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-82\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-83\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-85\"},{\"mac\":\"D8490BA1197C\",\"ssid\":\"ChinaNet-x9KC\",\"signal\":\"-87\"}]}',1,0,'','','','','','61'),(3081559790189,308,94,134,119.2989959717,26.0901718140,1559790189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"49054\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-74\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-80\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-82\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-84\"},{\"mac\":\"50642B9655D9\",\"ssid\":\"Xiaomi_55D8\",\"signal\":\"-84\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-87\"},{\"mac\":\"80891749E24C\",\"ssid\":\"TP-LINK_E24C\",\"signal\":\"-89\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-89\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-89\"}]}',4,0,'','','','','','76'),(3081559804569,308,94,134,119.2989273071,26.0907325745,1559804569,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-69\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-83\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-84\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-84\"},{\"mac\":\"74EACB4DAAC1\",\"ssid\":\"ECHARM\",\"signal\":\"-86\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-86\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-87\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-88\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-90\"},{\"mac\":\"BC46992D29B6\",\"ssid\":\"TP-LINK_29B6\",\"signal\":\"-91\"}]}',1,0,'','','','','','88'),(3081559808196,308,94,134,119.2991333008,26.0905532837,1559808196,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-70\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-95\"},{\"lac\":\"24607\",\"ci\":\"5533\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-70\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-80\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-81\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-86\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-87\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-87\"},{\"mac\":\"80A1D7AD8BE3\",\"ssid\":\"ChinaNet-knDm\",\"signal\":\"-89\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-89\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-89\"},{\"mac\":\"349672E1BEA1\",\"ssid\":\"TP-LINK_BEA1\",\"signal\":\"-90\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-90\"},{\"mac\":\"B0D59DFCFD7D\",\"ssid\":\"WiFi-cc\",\"signal\":\"-90\"},{\"mac\":\"242E028F5DA0\",\"ssid\":\"fjxb\",\"signal\":\"-91\"},{\"mac\":\"902BD28B8A84\",\"ssid\":\"ChinaNet-NE3FFW\",\"signal\":\"-91\"}]}',4,0,'','','','','','72'),(3081559811698,308,94,134,119.3004608154,26.0933761597,1559811698,0.00,0.0,'{\"wifis\":[{\"mac\":\"88CEFA0D6C80\",\"ssid\":\"HUAWEI-LLMR2D\",\"signal\":\"-55\"},{\"mac\":\"8CF22839A094\",\"ssid\":\"MERCURY_A094\",\"signal\":\"-65\"},{\"mac\":\"D8C8E933AA10\",\"ssid\":\"@PHICOMM_08\",\"signal\":\"-72\"},{\"mac\":\"BC54FC79BF05\",\"ssid\":\"1417\",\"signal\":\"-72\"},{\"mac\":\"0495E63F66E1\",\"ssid\":\"IGNB\",\"signal\":\"-76\"},{\"mac\":\"34CE006AC1F3\",\"ssid\":\"Xiaomi_C1F2\",\"signal\":\"-77\"},{\"mac\":\"882593D83400\",\"ssid\":\"FZ19\",\"signal\":\"-78\"},{\"mac\":\"7C525926C43D\",\"ssid\":\"FJGDWL_01AE05\",\"signal\":\"-79\"},{\"mac\":\"0857005D5988\",\"ssid\":\"TP-LINK_CWB\",\"signal\":\"-80\"},{\"mac\":\"B808D75BC100\",\"ssid\":\"HUAWEI-W4JHWN\",\"signal\":\"-80\"},{\"mac\":\"045FA78984C5\",\"ssid\":\"LV\",\"signal\":\"-80\"},{\"mac\":\"70192F16B140\",\"ssid\":\"ChinaNet-2zsz\",\"signal\":\"-85\"}]}',1,0,'','','','','','62'),(3081559815390,308,94,134,119.2623977661,26.0472469330,1559815390,0.00,0.0,'{\"wifis\":[{\"mac\":\"0022AA48B048\",\"ssid\":\"UTT-804\",\"signal\":\"-61\"},{\"mac\":\"70AF6A0DFA5F\",\"ssid\":\"360WiFi-0DFA5F\",\"signal\":\"-62\"},{\"mac\":\"CC34295A2FA6\",\"ssid\":\"CAPT.Z-BED ROOM\",\"signal\":\"-77\"},{\"mac\":\"B0EB57A244FD\",\"ssid\":\"\",\"signal\":\"-77\"},{\"mac\":\"B0EB57A244F8\",\"ssid\":\"HUAWEI-42UGMC\",\"signal\":\"-77\"},{\"mac\":\"C83A35ADA798\",\"ssid\":\"wuwuwu\",\"signal\":\"-79\"},{\"mac\":\"E4F3F5CADD10\",\"ssid\":\"MERCURY_904\",\"signal\":\"-80\"},{\"mac\":\"54369B103B25\",\"ssid\":\"Youku-3B24\",\"signal\":\"-80\"},{\"mac\":\"CC81DAD2D1B8\",\"ssid\":\"@PHICOMM_B0\",\"signal\":\"-81\"},{\"mac\":\"70192F228280\",\"ssid\":\"ChinaNet-FqXC\",\"signal\":\"-82\"},{\"mac\":\"8E2593D68DEF\",\"ssid\":\"TP-LINK_ZHANGXIYA\",\"signal\":\"-84\"},{\"mac\":\"D83214438561\",\"ssid\":\"lw\",\"signal\":\"-84\"},{\"mac\":\"BC4699462DD2\",\"ssid\":\"SJ1302\",\"signal\":\"-85\"},{\"mac\":\"D0C7C08CD61E\",\"ssid\":\"Star\",\"signal\":\"-85\"},{\"mac\":\"D0C7C0D1DC86\",\"ssid\":\"lingemusong\",\"signal\":\"-87\"},{\"mac\":\"882593B75B54\",\"ssid\":\"904-1\",\"signal\":\"-87\"},{\"mac\":\"1C60DE8939FA\",\"ssid\":\"MERCURY_39FA\",\"signal\":\"-87\"},{\"mac\":\"8E2593CE9911\",\"ssid\":\"TP-LINK_59A9\",\"signal\":\"-89\"},{\"mac\":\"54DF24949BBD\",\"ssid\":\"ChinaNet-2YtL\",\"signal\":\"-90\"},{\"mac\":\"94D9B32D3166\",\"ssid\":\"TP-LINK_3166\",\"signal\":\"-91\"},{\"mac\":\"54DF24948F5D\",\"ssid\":\"ChinaNet-U3uE\",\"signal\":\"-91\"},{\"mac\":\"D076E7F739BE\",\"ssid\":\"GUOGUO\",\"signal\":\"-92\"}]}',1,0,'','','','','','81'),(3081559822601,308,94,134,119.2627716064,26.0469665527,1559822601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22997\",\"ci\":\"7072\",\"signal\":\"-78\"},{\"lac\":\"24741\",\"ci\":\"48347\",\"signal\":\"-82\"},{\"lac\":\"22997\",\"ci\":\"6848\",\"signal\":\"-83\"},{\"lac\":\"22997\",\"ci\":\"56915\",\"signal\":\"-84\"},{\"lac\":\"22997\",\"ci\":\"11163\",\"signal\":\"-85\"},{\"lac\":\"22997\",\"ci\":\"56916\",\"signal\":\"-92\"},{\"lac\":\"22997\",\"ci\":\"7073\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"0022AA48B048\",\"ssid\":\"UTT-804\",\"signal\":\"-61\"},{\"mac\":\"70AF6A0DFA5F\",\"ssid\":\"360WiFi-0DFA5F\",\"signal\":\"-70\"},{\"mac\":\"54369B103B25\",\"ssid\":\"Youku-3B24\",\"signal\":\"-80\"},{\"mac\":\"CC81DAD2D1B8\",\"ssid\":\"@PHICOMM_B0\",\"signal\":\"-81\"},{\"mac\":\"B8F88322EC1D\",\"ssid\":\"TP-LINK_EC1D\",\"signal\":\"-82\"},{\"mac\":\"D83214438561\",\"ssid\":\"lw\",\"signal\":\"-85\"},{\"mac\":\"B0EB57A244F9\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"8E2593D68DEF\",\"ssid\":\"TP-LINK_ZHANGXIYA\",\"signal\":\"-87\"},{\"mac\":\"54DF24948F5D\",\"ssid\":\"ChinaNet-U3uE\",\"signal\":\"-87\"},{\"mac\":\"EC172F349146\",\"ssid\":\"TP-LINK_349146\",\"signal\":\"-87\"},{\"mac\":\"30FC684F00EA\",\"ssid\":\"ZLJ1986\",\"signal\":\"-88\"},{\"mac\":\"B0EB57A244FD\",\"ssid\":\"\",\"signal\":\"-88\"},{\"mac\":\"E4F3F5CADD10\",\"ssid\":\"MERCURY_904\",\"signal\":\"-88\"},{\"mac\":\"7844FDE2B005\",\"ssid\":\"wifi.lt\",\"signal\":\"-89\"},{\"mac\":\"A8574ED9EEAE\",\"ssid\":\"TP-LINK_D9EEAE\",\"signal\":\"-89\"},{\"mac\":\"6CE873A6FBD8\",\"ssid\":\"502-KT\",\"signal\":\"-91\"}]}',4,0,'','','','','','54'),(3081559829729,308,94,134,119.2627639771,26.0475254059,1559829729,0.00,0.0,'{\"wifis\":[{\"mac\":\"0022AA48B048\",\"ssid\":\"UTT-804\",\"signal\":\"-54\"},{\"mac\":\"70AF6A0DFA5F\",\"ssid\":\"360WiFi-0DFA5F\",\"signal\":\"-66\"},{\"mac\":\"D0C7C08CD61E\",\"ssid\":\"Star\",\"signal\":\"-81\"},{\"mac\":\"B0EB57A244F8\",\"ssid\":\"HUAWEI-42UGMC\",\"signal\":\"-83\"},{\"mac\":\"B0EB57A244FD\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"CC08FB63AE9B\",\"ssid\":\"TP-LINK_AE9B\",\"signal\":\"-85\"},{\"mac\":\"CC81DAD2D1B8\",\"ssid\":\"@PHICOMM_B0\",\"signal\":\"-85\"},{\"mac\":\"147590432694\",\"ssid\":\"TP-LINK_2694\",\"signal\":\"-85\"},{\"mac\":\"54369B103B25\",\"ssid\":\"Youku-3B24\",\"signal\":\"-86\"},{\"mac\":\"E4F3F5CADD10\",\"ssid\":\"MERCURY_904\",\"signal\":\"-86\"},{\"mac\":\"50BD5F59D42E\",\"ssid\":\"TP-LINK_D42E\",\"signal\":\"-87\"},{\"mac\":\"FC7C02519EBF\",\"ssid\":\"4-IN-18-1018\",\"signal\":\"-88\"},{\"mac\":\"38A28C1276A3\",\"ssid\":\"AndroidAP\",\"signal\":\"-89\"},{\"mac\":\"7844FDE2B005\",\"ssid\":\"wifi.lt\",\"signal\":\"-90\"},{\"mac\":\"8CA6DFAD25C7\",\"ssid\":\"YILING\",\"signal\":\"-90\"},{\"mac\":\"8E2593D68DEF\",\"ssid\":\"TP-LINK_ZHANGXIYA\",\"signal\":\"-91\"},{\"mac\":\"286C076C2B7A\",\"ssid\":\"xiaomi061105\",\"signal\":\"-93\"}]}',1,0,'','','','','','60'),(3081559839931,308,94,134,119.2626953125,26.0469322205,1559839931,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22997\",\"ci\":\"7072\",\"signal\":\"-78\"},{\"lac\":\"22997\",\"ci\":\"6848\",\"signal\":\"-78\"},{\"lac\":\"22997\",\"ci\":\"11163\",\"signal\":\"-88\"},{\"lac\":\"22997\",\"ci\":\"15110\",\"signal\":\"-89\"},{\"lac\":\"22997\",\"ci\":\"56915\",\"signal\":\"-90\"},{\"lac\":\"22997\",\"ci\":\"56916\",\"signal\":\"-91\"},{\"lac\":\"22997\",\"ci\":\"65301\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"0022AA48B048\",\"ssid\":\"UTT-804\",\"signal\":\"-62\"},{\"mac\":\"70AF6A0DFA5F\",\"ssid\":\"360WiFi-0DFA5F\",\"signal\":\"-63\"},{\"mac\":\"B0EB57A244FD\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"B0EB57A244F9\",\"ssid\":\"\",\"signal\":\"-81\"},{\"mac\":\"B0EB57A244F8\",\"ssid\":\"HUAWEI-42UGMC\",\"signal\":\"-81\"},{\"mac\":\"C83A35ADA798\",\"ssid\":\"wuwuwu\",\"signal\":\"-83\"},{\"mac\":\"6CE873A6FBD8\",\"ssid\":\"502-KT\",\"signal\":\"-84\"},{\"mac\":\"0E49339ED608\",\"ssid\":\"FJGDVOD_319FCD\",\"signal\":\"-85\"},{\"mac\":\"0C49339ED607\",\"ssid\":\"FJGDWL_319FCD\",\"signal\":\"-86\"},{\"mac\":\"E4F3F5CADD10\",\"ssid\":\"MERCURY_904\",\"signal\":\"-86\"},{\"mac\":\"F483CDACB9BB\",\"ssid\":\"LY\",\"signal\":\"-87\"},{\"mac\":\"246968549CA7\",\"ssid\":\"TP-LINK_9CA7\",\"signal\":\"-89\"},{\"mac\":\"94D9B36BEAAE\",\"ssid\":\"a\",\"signal\":\"-90\"},{\"mac\":\"58D9D5032448\",\"ssid\":\"Tenda_1405\",\"signal\":\"-91\"}]}',4,0,'','','','','','51'),(3081560301907,308,94,134,119.2991485596,26.0905265808,1560301907,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-77\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"50633\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-92\"},{\"lac\":\"23002\",\"ci\":\"9195\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-71\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-77\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-78\"},{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-78\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-82\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-84\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-85\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-86\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-86\"},{\"mac\":\"503AA0B2DADE\",\"ssid\":\"213\",\"signal\":\"-87\"},{\"mac\":\"74EACB4DA9FB\",\"ssid\":\"ECHARM\",\"signal\":\"-89\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-89\"},{\"mac\":\"CC08FB967068\",\"ssid\":\"TP-LINK_LXM\",\"signal\":\"-89\"},{\"mac\":\"0036763EA4A4\",\"ssid\":\"\\u4e8c\\u5e74\\u7ea7\",\"signal\":\"-90\"},{\"mac\":\"94D9B3314AAF\",\"ssid\":\"CWB\",\"signal\":\"-90\"},{\"mac\":\"80A1D7EB9DAE\",\"ssid\":\"ChinaNet-sm3E\",\"signal\":\"-93\"}]}',4,0,'','','','','','72'),(3081560309108,308,94,134,119.2989501953,26.0901165009,1560309108,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-72\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-94\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-72\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-80\"},{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-80\"},{\"mac\":\"94772B00016C\",\"ssid\":\"hw-guiwu\",\"signal\":\"-86\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-86\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-87\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-88\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-89\"},{\"mac\":\"F428532016FC\",\"ssid\":\"RYAD\",\"signal\":\"-89\"},{\"mac\":\"70192F16AA18\",\"ssid\":\"ChinaNet-qQLh\",\"signal\":\"-89\"},{\"mac\":\"487D2EF854B5\",\"ssid\":\"locoroco\",\"signal\":\"-89\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-89\"},{\"mac\":\"80891749E24C\",\"ssid\":\"TP-LINK_E24C\",\"signal\":\"-90\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-90\"},{\"mac\":\"80A1D7EB9DAE\",\"ssid\":\"ChinaNet-sm3E\",\"signal\":\"-90\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-90\"},{\"mac\":\"38E1AA104BA4\",\"ssid\":\"ChinaNet-wT2H\",\"signal\":\"-91\"},{\"mac\":\"74EACB4DAAC1\",\"ssid\":\"ECHARM\",\"signal\":\"-91\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-92\"}]}',4,0,'','','','','','92'),(3081560319843,308,94,134,119.2992095947,26.0906753540,1560319843,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-67\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-72\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-75\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-76\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-79\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-80\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-80\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-80\"},{\"mac\":\"70192F169178\",\"ssid\":\"ChinaNet-D9Ub\",\"signal\":\"-82\"},{\"mac\":\"50FA847AFA51\",\"ssid\":\"TP-LINK-CHS\",\"signal\":\"-82\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-82\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-83\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-84\"},{\"mac\":\"0036763EA4A4\",\"ssid\":\"\\u4e8c\\u5e74\\u7ea7\",\"signal\":\"-84\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-84\"},{\"mac\":\"80A1D7CCEBCA\",\"ssid\":\"ChinaNet-VZWW\",\"signal\":\"-85\"},{\"mac\":\"94772B00016C\",\"ssid\":\"hw-guiwu\",\"signal\":\"-85\"},{\"mac\":\"206BE7311836\",\"ssid\":\"14\\u697c\",\"signal\":\"-85\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-85\"},{\"mac\":\"9C216AFF0830\",\"ssid\":\"TP-LINK_FF0830\",\"signal\":\"-87\"},{\"mac\":\"503AA0B2DADE\",\"ssid\":\"213\",\"signal\":\"-87\"},{\"mac\":\"8CA6DF1AFA4C\",\"ssid\":\"FHHB-DS\",\"signal\":\"-88\"},{\"mac\":\"7412BB599407\",\"ssid\":\"CMCC-rNwT\",\"signal\":\"-88\"},{\"mac\":\"147590962354\",\"ssid\":\"XLLJ-03\",\"signal\":\"-89\"},{\"mac\":\"7844FD2D049F\",\"ssid\":\"ChinaNet-wpj\",\"signal\":\"-90\"}]}',1,0,'','','','','','33'),(3081560323513,308,94,134,119.2991943359,26.0908012390,1560323513,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-71\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-80\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-92\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-94\"},{\"lac\":\"24607\",\"ci\":\"5533\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-64\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-74\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-74\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-79\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-80\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-83\"},{\"mac\":\"0036763EA4A4\",\"ssid\":\"\\u4e8c\\u5e74\\u7ea7\",\"signal\":\"-84\"},{\"mac\":\"9C216AFF0830\",\"ssid\":\"TP-LINK_FF0830\",\"signal\":\"-84\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-85\"},{\"mac\":\"38E1AA1043BB\",\"ssid\":\"ChinaNet-Db3q\",\"signal\":\"-86\"},{\"mac\":\"50FA847AFA51\",\"ssid\":\"TP-LINK-CHS\",\"signal\":\"-86\"},{\"mac\":\"643AB1BF3FFA\",\"ssid\":\"ChinaNet-mG7T\",\"signal\":\"-87\"},{\"mac\":\"74EACB4DAAC1\",\"ssid\":\"ECHARM\",\"signal\":\"-87\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-87\"},{\"mac\":\"94D9B3314AAF\",\"ssid\":\"CWB\",\"signal\":\"-87\"},{\"mac\":\"3496721B42B5\",\"ssid\":\"sym-01\",\"signal\":\"-89\"},{\"mac\":\"B0F96378089A\",\"ssid\":\"fuhong\",\"signal\":\"-90\"}]}',4,0,'','','','','','97'),(3081560327075,308,94,134,119.2989959717,26.0907974243,1560327075,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-69\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-78\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-78\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-81\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-82\"},{\"mac\":\"06696CE99620\",\"ssid\":\"CMCC--5G\",\"signal\":\"-83\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-85\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-85\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-87\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-88\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-88\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-89\"},{\"mac\":\"D8490BA1197C\",\"ssid\":\"ChinaNet-x9KC\",\"signal\":\"-89\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-90\"}]}',1,0,'','','','','','51'),(3081560359444,308,94,134,119.2990875244,26.0909671783,1560359444,0.00,0.0,'{\"wifis\":[{\"mac\":\"C0F4E6B579E0\",\"ssid\":\"HUAWEI-ST4GSV\",\"signal\":\"-75\"},{\"mac\":\"C0F4E6B579E5\",\"ssid\":\"\",\"signal\":\"-75\"},{\"mac\":\"FC7C020D417A\",\"ssid\":\"617\",\"signal\":\"-76\"},{\"mac\":\"C0F4E6B579E1\",\"ssid\":\"\",\"signal\":\"-76\"},{\"mac\":\"B0E5ED985653\",\"ssid\":\"HUAWEI MAIMANG 5\",\"signal\":\"-77\"},{\"mac\":\"047970BD19BC\",\"ssid\":\"HUAWEI-YLX\",\"signal\":\"-82\"},{\"mac\":\"047970BD19C1\",\"ssid\":\"\",\"signal\":\"-82\"},{\"mac\":\"94772B00016C\",\"ssid\":\"hw-guiwu\",\"signal\":\"-83\"},{\"mac\":\"44FFBACE29CB\",\"ssid\":\"ChinaNet-Siv9\",\"signal\":\"-83\"},{\"mac\":\"307BAC08F650\",\"ssid\":\"ifuzhou\",\"signal\":\"-85\"},{\"mac\":\"BC46992D29B6\",\"ssid\":\"TP-LINK_29B6\",\"signal\":\"-85\"},{\"mac\":\"80A1D7CCEBCA\",\"ssid\":\"ChinaNet-VZWW\",\"signal\":\"-86\"},{\"mac\":\"B4CD270071C8\",\"ssid\":\"HUAWEI-H5LHLT\",\"signal\":\"-86\"},{\"mac\":\"D4EE075F9F68\",\"ssid\":\"qdb\",\"signal\":\"-86\"},{\"mac\":\"9CA61589BFCC\",\"ssid\":\"ChinaNet-r5yD\",\"signal\":\"-88\"},{\"mac\":\"0810793B3D44\",\"ssid\":\"FJGDWL3B3D42\",\"signal\":\"-88\"},{\"mac\":\"D4B7614E3A46\",\"ssid\":\"ezviz_4447CC22D5A7\",\"signal\":\"-88\"},{\"mac\":\"9813335FCD6E\",\"ssid\":\"ChinaNet-Aipk\",\"signal\":\"-89\"},{\"mac\":\"08EA40840A28\",\"ssid\":\"201701015656\",\"signal\":\"-89\"},{\"mac\":\"282CB29DA04E\",\"ssid\":\"sjc1\",\"signal\":\"-89\"},{\"mac\":\"68DB5456C775\",\"ssid\":\"702\",\"signal\":\"-89\"},{\"mac\":\"F483CD4C95F0\",\"ssid\":\"TP-LINK_95F0\",\"signal\":\"-90\"},{\"mac\":\"883B8B01E009\",\"ssid\":\"QD_883B8B01E008\",\"signal\":\"-92\"}]}',1,0,'','','','','','53'),(3081560388336,308,94,134,119.2983932495,26.0894966125,1560388336,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-76\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-92\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-92\"},{\"lac\":\"23002\",\"ci\":\"9195\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-73\"},{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-75\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-77\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-79\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-79\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-84\"},{\"mac\":\"0036763EA4A4\",\"ssid\":\"\\u4e8c\\u5e74\\u7ea7\",\"signal\":\"-85\"},{\"mac\":\"70192F169178\",\"ssid\":\"ChinaNet-D9Ub\",\"signal\":\"-86\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-86\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-87\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-87\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-87\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-88\"},{\"mac\":\"4062EA50DDA6\",\"ssid\":\"CMCC-ij5N\",\"signal\":\"-90\"},{\"mac\":\"2CB21AEA3466\",\"ssid\":\"bangong\",\"signal\":\"-90\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-93\"}]}',4,0,'','','','','','91'),(3081560391919,308,94,134,119.2977294922,26.0894851685,1560391919,0.00,0.0,'{\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-77\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-83\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-84\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-85\"},{\"mac\":\"D832143F2001\",\"ssid\":\"Chinanet_2.4G_2000\",\"signal\":\"-87\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-87\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-88\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-88\"},{\"mac\":\"F428532016FC\",\"ssid\":\"RYAD\",\"signal\":\"-89\"},{\"mac\":\"74EACB4DAAC1\",\"ssid\":\"ECHARM\",\"signal\":\"-89\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-90\"},{\"mac\":\"80A1D78380C8\",\"ssid\":\"ChinaNet-ertL\",\"signal\":\"-91\"},{\"mac\":\"50642B09171B\",\"ssid\":\"Xiaomi_171A\",\"signal\":\"-91\"},{\"mac\":\"D076E7E5CD17\",\"ssid\":\"FZ-NSFOCUS-BGW1\",\"signal\":\"-92\"}]}',1,0,'','','','','','89'),(3081560395538,308,94,134,119.2991333008,26.0905246735,1560395538,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"15982\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-71\"},{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-75\"},{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-75\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-75\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-82\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-83\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-83\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-87\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-88\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-88\"},{\"mac\":\"50642B9655D9\",\"ssid\":\"Xiaomi_55D8\",\"signal\":\"-89\"},{\"mac\":\"2CB21AEA37CE\",\"ssid\":\"@PHICOMM_CC\",\"signal\":\"-90\"},{\"mac\":\"147590962354\",\"ssid\":\"XLLJ-03\",\"signal\":\"-92\"}]}',4,0,'','','','','','80'),(3081560406274,308,94,134,119.2988586426,26.0910491943,1560406274,0.00,0.0,'\"\"',1,0,'','','','','','69'),(3081560409943,308,94,134,119.2990646362,26.0902843475,1560409943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-93\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"F428532016FC\",\"ssid\":\"RYAD\",\"signal\":\"-83\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-85\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-85\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-85\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-86\"},{\"mac\":\"80891749E24C\",\"ssid\":\"TP-LINK_E24C\",\"signal\":\"-86\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-87\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-87\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-89\"},{\"mac\":\"147590962354\",\"ssid\":\"XLLJ-03\",\"signal\":\"-89\"},{\"mac\":\"B0EB5721DBB3\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-89\"},{\"mac\":\"BC46992D29B6\",\"ssid\":\"TP-LINK_29B6\",\"signal\":\"-89\"},{\"mac\":\"94D9B3314AAF\",\"ssid\":\"CWB\",\"signal\":\"-89\"},{\"mac\":\"147590DCC8B2\",\"ssid\":\"TP-LINK_C8B2\",\"signal\":\"-90\"}]}',4,0,'','','','','','87'),(3081560413436,308,94,134,119.2999801636,26.0911254883,1560413436,0.00,0.0,'{\"wifis\":[{\"mac\":\"307BAC642371\",\"ssid\":\"ifuzhou\",\"signal\":\"-55\"},{\"mac\":\"50BD5F36F55C\",\"ssid\":\"TP-LINK_36F55C\",\"signal\":\"-70\"},{\"mac\":\"D076E7E5CD17\",\"ssid\":\"FZ-NSFOCUS-BGW1\",\"signal\":\"-70\"},{\"mac\":\"002127403568\",\"ssid\":\"lanyushi\",\"signal\":\"-71\"},{\"mac\":\"4419B6BA9512\",\"ssid\":\"bhshg\",\"signal\":\"-71\"},{\"mac\":\"0C722CC2C09E\",\"ssid\":\"ymsm\",\"signal\":\"-72\"},{\"mac\":\"D8325A92DD5A\",\"ssid\":\"ChinaNet-SiAq\",\"signal\":\"-72\"},{\"mac\":\"46D1FA15715A\",\"ssid\":\"\",\"signal\":\"-74\"},{\"mac\":\"38AD8E1AFE10\",\"ssid\":\"ifuzhou\",\"signal\":\"-75\"},{\"mac\":\"10C172E11BAC\",\"ssid\":\"CMCC-56dw\",\"signal\":\"-77\"},{\"mac\":\"36CE00241A6C\",\"ssid\":\"\",\"signal\":\"-78\"},{\"mac\":\"34CE00271A6C\",\"ssid\":\"Xiaomi_6262\",\"signal\":\"-81\"},{\"mac\":\"B07FB915A0E0\",\"ssid\":\"Zenglin\",\"signal\":\"-81\"},{\"mac\":\"D494E853182C\",\"ssid\":\"ChinaNet-qSHH\",\"signal\":\"-83\"},{\"mac\":\"BC5FF6E1660F\",\"ssid\":\"504\",\"signal\":\"-85\"}]}',1,0,'','','','','','58'),(3081560471087,308,94,134,119.2988052368,26.0912437439,1560471087,0.00,0.0,'{\"wifis\":[{\"mac\":\"D8490BA15F78\",\"ssid\":\"ChinaNet-hVXV\",\"signal\":\"-77\"}]}',1,0,'','','','','','22'),(3081560478368,308,94,134,119.2991104126,26.0907783508,1560478368,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"15982\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-68\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-76\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-80\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-82\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-83\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-83\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-84\"},{\"mac\":\"BC5FF6E5F196\",\"ssid\":\"MERCURY_F196\",\"signal\":\"-87\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-87\"},{\"mac\":\"94772B00016C\",\"ssid\":\"hw-guiwu\",\"signal\":\"-89\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-89\"},{\"mac\":\"48A0F8CAA81D\",\"ssid\":\"ChinaNet-jGjx\",\"signal\":\"-90\"}]}',4,0,'','','','','','76'),(3081560499865,308,94,134,119.3002471924,26.0903778076,1560499865,0.00,0.0,'{\"wifis\":[{\"mac\":\"0C722CC2C09E\",\"ssid\":\"ymsm\",\"signal\":\"-43\"},{\"mac\":\"442C05BB1380\",\"ssid\":\"ZH-W1_led777\",\"signal\":\"-53\"},{\"mac\":\"D0C7C09D82CC\",\"ssid\":\"TP-LINK_FJD\",\"signal\":\"-56\"},{\"mac\":\"307BAC642371\",\"ssid\":\"ifuzhou\",\"signal\":\"-58\"},{\"mac\":\"86F3EB898AB5\",\"ssid\":\"TF-WIFI_898AB5\",\"signal\":\"-60\"},{\"mac\":\"307BAC08F650\",\"ssid\":\"ifuzhou\",\"signal\":\"-64\"},{\"mac\":\"EE088D1E1AFE\",\"ssid\":\"iPhone (2)\",\"signal\":\"-68\"},{\"mac\":\"D076E75B71A2\",\"ssid\":\"TP-LINK_71A2\",\"signal\":\"-72\"},{\"mac\":\"38AD8E1AFE10\",\"ssid\":\"ifuzhou\",\"signal\":\"-73\"},{\"mac\":\"46D1FA15715A\",\"ssid\":\"\",\"signal\":\"-73\"},{\"mac\":\"0C722C35878A\",\"ssid\":\"YOUking\",\"signal\":\"-74\"},{\"mac\":\"70AF6A791A97\",\"ssid\":\"ChinaNet-jz5i\",\"signal\":\"-75\"},{\"mac\":\"6400F187C3D2\",\"ssid\":\"SLWXHLSVR-14f\",\"signal\":\"-76\"},{\"mac\":\"0C4B54BD3EC9\",\"ssid\":\"Lzt \",\"signal\":\"-76\"},{\"mac\":\"6400F187CD31\",\"ssid\":\"SL3H-PDA-13F\",\"signal\":\"-76\"},{\"mac\":\"6400F187CD32\",\"ssid\":\"SLWXHLSVR-13f\",\"signal\":\"-77\"},{\"mac\":\"38378B8099D5\",\"ssid\":\"\",\"signal\":\"-79\"}]}',1,0,'','','','','','44'),(3081560503471,308,94,134,119.2624206543,26.0466918945,1560503471,0.00,0.0,'{\"wifis\":[{\"mac\":\"98BB9943376F\",\"ssid\":\"\\u6d2a\\u5927\\u5e05\\u6bd4\\u76842.4G\",\"signal\":\"-76\"},{\"mac\":\"CAF88378810F\",\"ssid\":\"TPGuest_810F\",\"signal\":\"-78\"},{\"mac\":\"F0B429403C84\",\"ssid\":\"Xiaomi_201_plus\",\"signal\":\"-79\"},{\"mac\":\"70192F0371A4\",\"ssid\":\"ChinaNet-zQEp\",\"signal\":\"-79\"},{\"mac\":\"B8F88378810F\",\"ssid\":\"TP-LINK_810F\",\"signal\":\"-80\"},{\"mac\":\"94772B0DD8A8\",\"ssid\":\"HUAWEI-GGJVQV\",\"signal\":\"-80\"},{\"mac\":\"BC46992A4D50\",\"ssid\":\"LH\",\"signal\":\"-81\"},{\"mac\":\"286C073A82E7\",\"ssid\":\"\\u5b89\\u5229 B13#104\",\"signal\":\"-81\"},{\"mac\":\"DCFE180B68CA\",\"ssid\":\"TP-LINK_68CA\",\"signal\":\"-81\"},{\"mac\":\"1475902BFC54\",\"ssid\":\"Girl On Fire\",\"signal\":\"-82\"},{\"mac\":\"2A6C073982E7\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_82E6\",\"signal\":\"-82\"},{\"mac\":\"50BD5F6CC966\",\"ssid\":\"TP-LINK_1602\",\"signal\":\"-83\"},{\"mac\":\"347916F6A3AD\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"34CE0009B85E\",\"ssid\":\"1405\",\"signal\":\"-83\"},{\"mac\":\"E6FE180B68CA\",\"ssid\":\"TPGuest_68CA\",\"signal\":\"-83\"},{\"mac\":\"8E2593CE9911\",\"ssid\":\"TP-LINK_59A9\",\"signal\":\"-84\"},{\"mac\":\"B0D59DF24A85\",\"ssid\":\"OPPLE-4A85\",\"signal\":\"-85\"},{\"mac\":\"1605A507E819\",\"ssid\":\"TP-LINK_1D6E\",\"signal\":\"-85\"},{\"mac\":\"08107A5AC825\",\"ssid\":\"ChinaNet-2.4G-1006\",\"signal\":\"-85\"},{\"mac\":\"68DB54078F2E\",\"ssid\":\"@PHICOMM_1301\",\"signal\":\"-85\"},{\"mac\":\"001CDF17BBEE\",\"ssid\":\"belkin54g05\",\"signal\":\"-86\"},{\"mac\":\"147590E3A09A\",\"ssid\":\"yeyc2002\",\"signal\":\"-86\"},{\"mac\":\"2CB21AEB0126\",\"ssid\":\"@PHICOMM_24\",\"signal\":\"-87\"},{\"mac\":\"E4D3329CF7A2\",\"ssid\":\"1104\",\"signal\":\"-88\"},{\"mac\":\"F4285349E948\",\"ssid\":\"TOTOLINK_49e948\",\"signal\":\"-89\"},{\"mac\":\"F483CDA85C97\",\"ssid\":\"home-\",\"signal\":\"-89\"},{\"mac\":\"54DF249484FD\",\"ssid\":\"ChinaNet-VZck\",\"signal\":\"-89\"},{\"mac\":\"502B73B10E91\",\"ssid\":\"1201\",\"signal\":\"-90\"}]}',1,0,'','','','','','56'),(3081560507180,308,94,134,119.2628479004,26.0469741821,1560507180,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22997\",\"ci\":\"7072\",\"signal\":\"-78\"},{\"lac\":\"22997\",\"ci\":\"6848\",\"signal\":\"-79\"},{\"lac\":\"24741\",\"ci\":\"48347\",\"signal\":\"-81\"},{\"lac\":\"22997\",\"ci\":\"15110\",\"signal\":\"-91\"},{\"lac\":\"22997\",\"ci\":\"11162\",\"signal\":\"-95\"},{\"lac\":\"22997\",\"ci\":\"7073\",\"signal\":\"-95\"},{\"lac\":\"22956\",\"ci\":\"17554\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"0022AA48B048\",\"ssid\":\"UTT-804\",\"signal\":\"-56\"},{\"mac\":\"70AF6A0DFA5F\",\"ssid\":\"360WiFi-0DFA5F\",\"signal\":\"-63\"},{\"mac\":\"B0EB57A244FD\",\"ssid\":\"\",\"signal\":\"-69\"},{\"mac\":\"B0EB57A244F8\",\"ssid\":\"HUAWEI-42UGMC\",\"signal\":\"-69\"},{\"mac\":\"E4F3F5CADD10\",\"ssid\":\"MERCURY_904\",\"signal\":\"-79\"},{\"mac\":\"6CE873A6FBD8\",\"ssid\":\"502-KT\",\"signal\":\"-81\"},{\"mac\":\"54369B103B25\",\"ssid\":\"Youku-3B24\",\"signal\":\"-81\"},{\"mac\":\"BC4699462DD2\",\"ssid\":\"SJ1302\",\"signal\":\"-82\"},{\"mac\":\"8E2593D68DEF\",\"ssid\":\"TP-LINK_ZHANGXIYA\",\"signal\":\"-83\"},{\"mac\":\"7C5259250195\",\"ssid\":\"FJGDWL_017F31\",\"signal\":\"-83\"},{\"mac\":\"54DF24948F5D\",\"ssid\":\"ChinaNet-U3uE\",\"signal\":\"-84\"},{\"mac\":\"50BD5F59D42E\",\"ssid\":\"TP-LINK_D42E\",\"signal\":\"-85\"},{\"mac\":\"B0DFC148C278\",\"ssid\":\"chenjiawx\",\"signal\":\"-85\"},{\"mac\":\"6045CBAE74B0\",\"ssid\":\"pippe-route\",\"signal\":\"-85\"},{\"mac\":\"78200607357C\",\"ssid\":\"HiVi M3A WIFIAudio\",\"signal\":\"-87\"},{\"mac\":\"C83A35ADA798\",\"ssid\":\"wuwuwu\",\"signal\":\"-87\"},{\"mac\":\"B8F88322EC1D\",\"ssid\":\"TP-LINK_EC1D\",\"signal\":\"-87\"},{\"mac\":\"B8F883BF66AB\",\"ssid\":\"TP-LINK_402\",\"signal\":\"-87\"},{\"mac\":\"882593904E98\",\"ssid\":\"JBX@201512\",\"signal\":\"-89\"},{\"mac\":\"20DCE6888A9C\",\"ssid\":\"TP-LINK_102\",\"signal\":\"-89\"},{\"mac\":\"94772B298978\",\"ssid\":\"Mrliu&amp;Mrshuang\",\"signal\":\"-89\"},{\"mac\":\"54DF249596DD\",\"ssid\":\"ChinaNet-ZE6c\",\"signal\":\"-91\"}]}',4,0,'','','','','','41'),(3081560817550,308,94,134,119.2986068726,26.0895214081,1560817550,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-75\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-83\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-90\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"747D2498CB60\",\"ssid\":\"djnh\",\"signal\":\"-74\"},{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-74\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-82\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-84\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-85\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-85\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-86\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-87\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-87\"},{\"mac\":\"80A1D7CD0FB2\",\"ssid\":\"ChinaNet-mdwL\",\"signal\":\"-89\"},{\"mac\":\"EC26CA993238\",\"ssid\":\"CentralMedia9\",\"signal\":\"-90\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-90\"}]}',4,0,'','','','','','85'),(3081560824752,308,94,134,119.2990112305,26.0902767181,1560824752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-76\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15982\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-71\"},{\"mac\":\"D8490B9EB5AC\",\"ssid\":\"ChinaNet-2QMS\",\"signal\":\"-79\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-81\"},{\"mac\":\"74EACB4DAA22\",\"ssid\":\"ECHARM\",\"signal\":\"-82\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-83\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-84\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-84\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-86\"},{\"mac\":\"98133354947F\",\"ssid\":\"ChinaNet-27m9\",\"signal\":\"-87\"},{\"mac\":\"206BE747E195\",\"ssid\":\"TP-LINK_E195\",\"signal\":\"-88\"},{\"mac\":\"78A106628BCE\",\"ssid\":\"PE_OFFICE \",\"signal\":\"-89\"},{\"mac\":\"D0C7C00CA708\",\"ssid\":\"FHHB-DS\",\"signal\":\"-89\"},{\"mac\":\"48A0F8CAA81D\",\"ssid\":\"ChinaNet-jGjx\",\"signal\":\"-89\"},{\"mac\":\"B0F963093265\",\"ssid\":\"ECHARM\",\"signal\":\"-91\"}]}',4,0,'','','','','','75'),(3081560903982,308,94,134,119.2990264893,26.0902957916,1560903982,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-79\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-84\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-85\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-88\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-91\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-76\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-77\"},{\"mac\":\"F0B429FFD788\",\"ssid\":\"Xiaomi_D787\",\"signal\":\"-81\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-82\"},{\"mac\":\"808917502A58\",\"ssid\":\"ZuoXi01\",\"signal\":\"-83\"},{\"mac\":\"FC7C02A96857\",\"ssid\":\"1416\",\"signal\":\"-85\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-87\"},{\"mac\":\"C83A355052C0\",\"ssid\":\"WX_XYHGL\",\"signal\":\"-87\"},{\"mac\":\"80A1D7CD0FB2\",\"ssid\":\"ChinaNet-mdwL\",\"signal\":\"-89\"},{\"mac\":\"74EACB4DA9FB\",\"ssid\":\"ECHARM\",\"signal\":\"-91\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-91\"}]}',4,0,'','','','','','73'),(3081560914785,308,94,134,119.2990798950,26.0907535553,1560914785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-81\"},{\"lac\":\"24837\",\"ci\":\"9194\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-86\"},{\"lac\":\"24837\",\"ci\":\"1241\",\"signal\":\"-96\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-96\"},{\"lac\":\"24837\",\"ci\":\"49056\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-72\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-80\"},{\"mac\":\"8C34FDFFFAF8\",\"ssid\":\"HUAWEI-YAJWNA\",\"signal\":\"-81\"},{\"mac\":\"40313CDC7613\",\"ssid\":\"Xiaomi_7612\",\"signal\":\"-85\"},{\"mac\":\"FC7C02A96857\",\"ssid\":\"1416\",\"signal\":\"-85\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-87\"},{\"mac\":\"D8380D59CF11\",\"ssid\":\"YS\",\"signal\":\"-88\"},{\"mac\":\"426BE76D0444\",\"ssid\":\"locoroco2\",\"signal\":\"-89\"},{\"mac\":\"70192F0995E4\",\"ssid\":\"ChinaNet-RKQs\",\"signal\":\"-89\"},{\"mac\":\"B4FBF91556FC\",\"ssid\":\"ChinaNet-97AH\",\"signal\":\"-90\"},{\"mac\":\"70192F107464\",\"ssid\":\"ChinaNet-axNP\",\"signal\":\"-90\"},{\"mac\":\"B0D59DFCFD7D\",\"ssid\":\"WiFi-cc\",\"signal\":\"-91\"},{\"mac\":\"04D7A5882289\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"D8490BA1197C\",\"ssid\":\"ChinaNet-x9KC\",\"signal\":\"-91\"}]}',4,0,'','','','','','78'),(3081560933741,308,94,134,119.2999496460,26.0907096863,1560933741,0.00,0.0,'{\"wifis\":[{\"mac\":\"307BAC642371\",\"ssid\":\"ifuzhou\",\"signal\":\"-79\"},{\"mac\":\"80A1D784CE70\",\"ssid\":\"ChinaNet-95EH\",\"signal\":\"-81\"},{\"mac\":\"78A1069CF32C\",\"ssid\":\"2501\",\"signal\":\"-81\"},{\"mac\":\"5C63BF51EF04\",\"ssid\":\"TP-LINK_51EF04\",\"signal\":\"-82\"},{\"mac\":\"80A1D78380C8\",\"ssid\":\"ChinaNet-ertL\",\"signal\":\"-84\"},{\"mac\":\"F483CDF30679\",\"ssid\":\"zhy\",\"signal\":\"-84\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-85\"},{\"mac\":\"F483CD6BBDBC\",\"ssid\":\"TP-LINK_602\",\"signal\":\"-85\"},{\"mac\":\"902BD28B8A84\",\"ssid\":\"ChinaNet-NE3FFW\",\"signal\":\"-85\"},{\"mac\":\"48A0F8CAA81D\",\"ssid\":\"ChinaNet-jGjx\",\"signal\":\"-85\"},{\"mac\":\"80A1D7AD8BE3\",\"ssid\":\"ChinaNet-knDm\",\"signal\":\"-87\"},{\"mac\":\"E4F3F510FB06\",\"ssid\":\"qihang-SY123\",\"signal\":\"-89\"},{\"mac\":\"D8380D59D1A1\",\"ssid\":\"YS\",\"signal\":\"-89\"},{\"mac\":\"08107A0E2386\",\"ssid\":\"FJGDWL0E2386\",\"signal\":\"-90\"},{\"mac\":\"7405A5C618BE\",\"ssid\":\"\\u5438\\u5ba2\",\"signal\":\"-90\"}]}',1,0,'','','','','','43'),(3081560991489,308,94,134,119.2989425659,26.0902805328,1560991489,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24837\",\"ci\":\"1243\",\"signal\":\"-78\"},{\"lac\":\"24837\",\"ci\":\"15981\",\"signal\":\"-82\"},{\"lac\":\"24837\",\"ci\":\"2612\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"15983\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"9192\",\"signal\":\"-87\"},{\"lac\":\"24837\",\"ci\":\"58161\",\"signal\":\"-95\"},{\"lac\":\"23002\",\"ci\":\"9195\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"487D2EBBC289\",\"ssid\":\"TP-LINK_33\",\"signal\":\"-72\"},{\"mac\":\"14CF9285C2B4\",\"ssid\":\"TP-LINK_85C2B4\",\"signal\":\"-80\"},{\"mac\":\"06696C87BF42\",\"ssid\":\"nd-class\",\"signal\":\"-80\"},{\"mac\":\"8A25931DF8BE\",\"ssid\":\"FZZX001\",\"signal\":\"-81\"},{\"mac\":\"38AD8E1B0110\",\"ssid\":\"ifuzhou\",\"signal\":\"-87\"},{\"mac\":\"B0F963093073\",\"ssid\":\"ECHARM\",\"signal\":\"-89\"},{\"mac\":\"06696C87BEE3\",\"ssid\":\"class45\",\"signal\":\"-89\"},{\"mac\":\"06D7A588228B\",\"ssid\":\"\\u96c5\\u79d1\",\"signal\":\"-91\"}]}',4,0,'','','','','','74'),(3081561002293,308,94,134,119.2990722656,26.0910987854,1561002293,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24860\",\"ci\":\"34032\",\"signal\":\"-73\"},{\"lac\":\"24860\",\"ci\":\"34031\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"883B8B01DF70\",\"ssid\":\"QD_883B8B01DF6F\",\"signal\":\"-83\"}]}',4,0,'','','','','','127');
/*!40000 ALTER TABLE `spark_device_trail_8` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_80`
--

DROP TABLE IF EXISTS `spark_device_trail_80`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_80` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=801531981954 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_80`
--

LOCK TABLES `spark_device_trail_80` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_80` DISABLE KEYS */;
INSERT INTO `spark_device_trail_80` VALUES (801528341886,80,64,0,118.1443557739,24.5366058350,1528341886,0.00,0.0,NULL,1,1,'','','','','',''),(801528341980,80,64,0,118.1446380615,24.5362796783,1528341980,0.00,0.0,NULL,1,1,'','','','','',''),(801528342048,80,64,0,118.1445999146,24.5362434387,1528342048,0.00,0.0,NULL,1,1,'','','','','',''),(801528342052,80,64,0,118.1445999146,24.5362434387,1528342052,0.00,0.0,NULL,1,1,'','','','','',''),(801528342348,80,64,0,118.1445312500,24.5364322662,1528342348,0.00,0.0,NULL,1,1,'','','','','',''),(801528342352,80,64,0,118.1445312500,24.5364322662,1528342352,0.00,0.0,NULL,1,1,'','','','','',''),(801528342438,80,64,0,118.1445388794,24.5364551544,1528342438,0.00,0.0,NULL,1,1,'','','','','',''),(801528342442,80,64,0,118.1445388794,24.5364551544,1528342442,0.00,0.0,NULL,1,1,'','','','','',''),(801528342559,80,64,0,118.1444473267,24.5364875793,1528342559,0.00,0.0,NULL,1,1,'','','','','',''),(801528342563,80,64,0,118.1444625854,24.5364665985,1528342563,0.00,0.0,NULL,1,1,'','','','','',''),(801528342752,80,64,0,118.1487350464,24.5415019989,1528342752,0.00,0.0,NULL,1,1,'','','','','',''),(801528342756,80,64,0,118.1489791870,24.5416889191,1528342756,0.00,0.0,NULL,1,1,'','','','','',''),(801528342873,80,64,0,118.1571884155,24.5380573273,1528342873,0.00,0.0,NULL,1,1,'','','','','',''),(801528342877,80,64,0,118.1575393677,24.5379123688,1528342877,0.00,0.0,NULL,1,1,'','','','','',''),(801528343173,80,64,0,118.1595153809,24.5200824738,1528343173,0.00,0.0,NULL,1,1,'','','','','',''),(801528343177,80,64,0,118.1591110229,24.5198078156,1528343177,0.00,0.0,NULL,1,1,'','','','','',''),(801528343719,80,64,0,118.1570053101,24.5180530548,1528343719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,1,'','','','','',''),(801528343736,80,64,0,118.1570053101,24.5180530548,1528343736,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,1,'','','','','',''),(801528343764,80,64,0,118.1570053101,24.5180530548,1528343764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,1,'','','','','',''),(801528343799,80,64,0,118.1570053101,24.5180530548,1528343799,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-66},{\"lac\":24807,\"ci\":35596,\"signal\":-78},{\"lac\":24807,\"ci\":35595,\"signal\":-84},{\"lac\":24807,\"ci\":39787,\"signal\":-93},{\"lac\":24807,\"ci\":42122,\"signal\":-95},{\"lac\":24807,\"ci\":42242,\"signal\":-101},{\"lac\":24807,\"ci\":29154,\"signal\":-107}]}',2,1,'','','','','',''),(801528343920,80,64,0,118.1570053101,24.5180530548,1528343920,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-71},{\"lac\":24807,\"ci\":35596,\"signal\":-74},{\"lac\":24807,\"ci\":35595,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-89},{\"lac\":24807,\"ci\":42122,\"signal\":-94},{\"lac\":24807,\"ci\":29154,\"signal\":-96}]}',2,1,'','','','','',''),(801528344056,80,64,0,118.1570053101,24.5180530548,1528344056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-70}]}',2,1,'','','','','',''),(801528344114,80,64,0,118.1570053101,24.5180530548,1528344114,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-70}]}',2,1,'','','','','',''),(801528344139,80,64,0,118.1570053101,24.5180530548,1528344139,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-64},{\"lac\":24807,\"ci\":35595,\"signal\":-72},{\"lac\":24807,\"ci\":35596,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-87},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":29154,\"signal\":-97}]}',2,1,'','','','','',''),(801528344170,80,64,0,118.1570053101,24.5180530548,1528344170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-64},{\"lac\":24807,\"ci\":35595,\"signal\":-72},{\"lac\":24807,\"ci\":35596,\"signal\":-77},{\"lac\":24807,\"ci\":39787,\"signal\":-85},{\"lac\":24807,\"ci\":42121,\"signal\":-87},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":29154,\"signal\":-97}]}',2,1,'','','','','',''),(801528344206,80,64,0,118.1570053101,24.5180530548,1528344206,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-54},{\"lac\":24807,\"ci\":35596,\"signal\":-75},{\"lac\":24807,\"ci\":35595,\"signal\":-80},{\"lac\":24807,\"ci\":39787,\"signal\":-84},{\"lac\":24807,\"ci\":42121,\"signal\":-90},{\"lac\":24807,\"ci\":42122,\"signal\":-91},{\"lac\":24807,\"ci\":42242,\"signal\":-94}]}',2,1,'','','','','',''),(801528344327,80,64,0,118.1570053101,24.5180530548,1528344327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-55},{\"lac\":24807,\"ci\":35596,\"signal\":-73},{\"lac\":24807,\"ci\":35595,\"signal\":-83},{\"lac\":24807,\"ci\":39717,\"signal\":-85},{\"lac\":24807,\"ci\":42122,\"signal\":-89},{\"lac\":24807,\"ci\":42121,\"signal\":-92},{\"lac\":24807,\"ci\":42242,\"signal\":-92}]}',2,1,'','','','','',''),(801528345909,80,64,0,118.1570053101,24.5180530548,1528345909,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,1,'','','','','',''),(801528345933,80,64,0,118.1570053101,24.5180530548,1528345933,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,1,'','','','','',''),(801528345941,80,64,0,118.1570053101,24.5180530548,1528345941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,1,'','','','','',''),(801528345968,80,64,0,118.1570053101,24.5180530548,1528345968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,1,'','','','','',''),(801528346013,80,64,0,118.1570053101,24.5180530548,1528346013,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24807,\"ci\":39789,\"signal\":-74},{\"lac\":24807,\"ci\":42122,\"signal\":-76},{\"lac\":24807,\"ci\":35595,\"signal\":-78},{\"lac\":24807,\"ci\":35596,\"signal\":-79},{\"lac\":24807,\"ci\":39787,\"signal\":-80},{\"lac\":24807,\"ci\":42121,\"signal\":-82},{\"lac\":24807,\"ci\":29154,\"signal\":-88}]}',2,1,'','','','','',''),(801528355388,80,64,0,118.1084213257,24.4915046692,1528355388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,1,'','','','','',''),(801528355416,80,64,0,118.1084213257,24.4915046692,1528355416,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,1,'','','','','',''),(801528355471,80,64,0,118.1084213257,24.4915046692,1528355471,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,1,'','','','','',''),(801528355497,80,64,0,118.1084213257,24.4915046692,1528355497,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22830,\"ci\":9852,\"signal\":-67}]}',2,1,'','','','','',''),(801528355534,80,64,0,118.1001815796,24.4887237549,1528355534,0.00,0.0,NULL,1,1,'','','','','',''),(801528355576,80,64,0,118.1002197266,24.4888629913,1528355576,0.00,0.0,NULL,1,1,'','','','','',''),(801528355579,80,64,0,118.1002197266,24.4888629913,1528355579,0.00,0.0,NULL,1,1,'','','','','',''),(801528355697,80,64,0,118.0999984741,24.4889621735,1528355697,0.00,0.0,NULL,1,1,'','','','','',''),(801528355701,80,64,0,118.0999908447,24.4889030457,1528355701,0.00,0.0,NULL,1,1,'','','','','',''),(801528355798,80,64,0,118.1014938354,24.4889888763,1528355798,0.00,0.0,NULL,1,1,'','','','','',''),(801528355845,80,64,0,118.1001739502,24.4887428284,1528355845,0.00,0.0,NULL,1,1,'','','','','',''),(801528355997,80,64,0,118.1001815796,24.4888172150,1528355997,0.00,0.0,NULL,1,1,'','','','','',''),(801528356001,80,64,0,118.1001663208,24.4888286591,1528356001,0.00,0.0,NULL,1,1,'','','','','',''),(801528356297,80,64,0,118.1005020142,24.4888801575,1528356297,0.00,0.0,NULL,1,1,'','','','','',''),(801528356301,80,64,0,118.1004104614,24.4888820648,1528356301,0.00,0.0,NULL,1,1,'','','','','',''),(801528356597,80,64,0,118.1002349854,24.4888000488,1528356597,0.00,0.0,NULL,1,1,'','','','','',''),(801528356601,80,64,0,118.1002044678,24.4887866974,1528356601,0.00,0.0,NULL,1,1,'','','','','',''),(801528356897,80,64,0,118.1002197266,24.4889373779,1528356897,0.00,0.0,NULL,1,1,'','','','','',''),(801528356901,80,64,0,118.1002120972,24.4889297485,1528356901,0.00,0.0,NULL,1,1,'','','','','',''),(801528357335,80,64,0,118.1006851196,24.4892311096,1528357335,0.00,0.0,NULL,1,1,'','','','','',''),(801528357392,80,64,0,118.1013183594,24.4892177582,1528357392,0.00,0.0,NULL,1,1,'','','','','',''),(801528357396,80,64,0,118.1013183594,24.4892120361,1528357396,0.00,0.0,NULL,1,1,'','','','','',''),(801528357692,80,64,0,0.0000000000,0.0000000000,1528357692,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-48},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":38982,\"signal\":-62},{\"lac\":22826,\"ci\":4461,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":24620,\"ci\":813,\"signal\":-81},{\"lac\":22826,\"ci\":14237,\"signal\":-81}]}',2,1,'','','','','',''),(801528358010,80,64,0,0.0000000000,0.0000000000,1528358010,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55}]}',2,1,'','','','','',''),(801528358117,80,64,0,0.0000000000,0.0000000000,1528358117,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55}]}',2,1,'','','','','',''),(801528358238,80,64,0,0.0000000000,0.0000000000,1528358238,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":38982,\"signal\":-64},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79}]}',2,1,'','','','','',''),(801528358242,80,64,0,0.0000000000,0.0000000000,1528358242,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":38982,\"signal\":-64},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79}]}',2,1,'','','','','',''),(801528358303,80,64,0,0.0000000000,0.0000000000,1528358303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,1,'','','','','',''),(801528358313,80,64,0,0.0000000000,0.0000000000,1528358313,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,1,'','','','','',''),(801528358320,80,64,0,0.0000000000,0.0000000000,1528358320,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22830,\"ci\":20382,\"signal\":-69},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":4461,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":22826,\"ci\":37332,\"signal\":-86}]}',2,1,'','','','','',''),(801528358383,80,64,0,0.0000000000,0.0000000000,1528358383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-54},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":2607,\"signal\":-79}]}',2,1,'','','','','',''),(801528358392,80,64,0,0.0000000000,0.0000000000,1528358392,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-61},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":38982,\"signal\":-68},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7511,\"signal\":-85}]}',2,1,'','','','','',''),(801528358404,80,64,0,0.0000000000,0.0000000000,1528358404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-61},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":38982,\"signal\":-68},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7511,\"signal\":-85}]}',2,1,'','','','','',''),(801528358525,80,64,0,0.0000000000,0.0000000000,1528358525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-67},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22826,\"ci\":2602,\"signal\":-81},{\"lac\":24620,\"ci\":813,\"signal\":-83}]}',2,1,'','','','','',''),(801528358825,80,64,0,0.0000000000,0.0000000000,1528358825,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-51},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-67},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-78}]}',2,1,'','','','','',''),(801528359125,80,64,0,0.0000000000,0.0000000000,1528359125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":38982,\"signal\":-67},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-79},{\"lac\":22826,\"ci\":14237,\"signal\":-82}]}',2,1,'','','','','',''),(801528359318,80,64,0,0.0000000000,0.0000000000,1528359318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,1,'','','','','',''),(801528359337,80,64,0,0.0000000000,0.0000000000,1528359337,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,1,'','','','','',''),(801528359357,80,64,0,0.0000000000,0.0000000000,1528359357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22830,\"ci\":20382,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22830,\"ci\":4333,\"signal\":-78},{\"lac\":22826,\"ci\":38983,\"signal\":-80}]}',2,1,'','','','','',''),(801528359478,80,64,0,0.0000000000,0.0000000000,1528359478,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":4333,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-76},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-83}]}',2,1,'','','','','',''),(801528359569,80,64,0,118.1002426147,24.4887771606,1528359569,0.00,0.0,NULL,1,1,'','','','','',''),(801528359782,80,64,0,118.1002502441,24.4887828827,1528359782,0.00,0.0,NULL,1,1,'','','','','',''),(801528360078,80,64,0,118.0998764038,24.4888305664,1528360078,0.00,0.0,NULL,1,1,'','','','','',''),(801528360082,80,64,0,118.0998992920,24.4888229370,1528360082,0.00,0.0,NULL,1,1,'','','','','',''),(801528360378,80,64,0,118.1003112793,24.4887676239,1528360378,0.00,0.0,NULL,1,1,'','','','','',''),(801528360382,80,64,0,118.1002655029,24.4887771606,1528360382,0.00,0.0,NULL,1,1,'','','','','',''),(801528360682,80,64,0,118.1002426147,24.4887886047,1528360682,0.00,0.0,NULL,1,1,'','','','','',''),(801528360978,80,64,0,118.1001205444,24.4888381958,1528360978,0.00,0.0,NULL,1,1,'','','','','',''),(801528360981,80,64,0,118.1001205444,24.4888458252,1528360981,0.00,0.0,NULL,1,1,'','','','','',''),(801528361279,80,64,0,118.1002960205,24.4888477325,1528361279,0.00,0.0,NULL,1,1,'','','','','',''),(801528361283,80,64,0,118.1002960205,24.4888477325,1528361283,0.00,0.0,NULL,1,1,'','','','','',''),(801528361579,80,64,0,118.1003189087,24.4887828827,1528361579,0.00,0.0,NULL,1,1,'','','','','',''),(801528361583,80,64,0,118.1002807617,24.4887847900,1528361583,0.00,0.0,NULL,1,1,'','','','','',''),(801528361883,80,64,0,118.1003189087,24.4887905121,1528361883,0.00,0.0,NULL,1,1,'','','','','',''),(801528362179,80,64,0,118.1004180908,24.4888477325,1528362179,0.00,0.0,NULL,1,1,'','','','','',''),(801528362183,80,64,0,118.1003494263,24.4888324738,1528362183,0.00,0.0,NULL,1,1,'','','','','',''),(801528362479,80,64,0,118.1007690430,24.4889163971,1528362479,0.00,0.0,NULL,1,1,'','','','','',''),(801528362483,80,64,0,118.1005096436,24.4888095856,1528362483,0.00,0.0,NULL,1,1,'','','','','',''),(801528362702,80,64,0,118.1006240845,24.4890766144,1528362702,0.00,0.0,NULL,1,1,'','','','','',''),(801528362705,80,64,0,118.1006317139,24.4890670776,1528362705,0.00,0.0,NULL,1,1,'','','','','',''),(801528362823,80,64,0,118.1003646851,24.4889202118,1528362823,0.00,0.0,NULL,1,1,'','','','','',''),(801528362826,80,64,0,118.1003570557,24.4888496399,1528362826,0.00,0.0,NULL,1,1,'','','','','',''),(801528363123,80,64,0,118.1003036499,24.4888191223,1528363123,0.00,0.0,NULL,1,1,'','','','','',''),(801528363127,80,64,0,118.1003036499,24.4888191223,1528363127,0.00,0.0,NULL,1,1,'','','','','',''),(801528363423,80,64,0,118.1005630493,24.4888572693,1528363423,0.00,0.0,NULL,1,1,'','','','','',''),(801528363427,80,64,0,118.1006622314,24.4888858795,1528363427,0.00,0.0,NULL,1,1,'','','','','',''),(801528363723,80,64,0,118.1004867554,24.4888267517,1528363723,0.00,0.0,NULL,1,1,'','','','','',''),(801528363726,80,64,0,118.1004791260,24.4888553619,1528363726,0.00,0.0,NULL,1,1,'','','','','',''),(801528364023,80,64,0,118.1001434326,24.4888553619,1528364023,0.00,0.0,NULL,1,1,'','','','','',''),(801528364027,80,64,0,118.1001815796,24.4888515472,1528364027,0.00,0.0,NULL,1,1,'','','','','',''),(801528364323,80,64,0,118.1003341675,24.4888229370,1528364323,0.00,0.0,NULL,1,1,'','','','','',''),(801528364326,80,64,0,118.1004028320,24.4888324738,1528364326,0.00,0.0,NULL,1,1,'','','','','',''),(801528364623,80,64,0,118.1003417969,24.4887275696,1528364623,0.00,0.0,NULL,1,1,'','','','','',''),(801528364626,80,64,0,118.1003417969,24.4887371063,1528364626,0.00,0.0,NULL,1,1,'','','','','',''),(801528364923,80,64,0,118.1001586914,24.4887886047,1528364923,0.00,0.0,NULL,1,1,'','','','','',''),(801528364927,80,64,0,118.1002197266,24.4888000488,1528364927,0.00,0.0,NULL,1,1,'','','','','',''),(801528365227,80,64,0,118.1002120972,24.4888019562,1528365227,0.00,0.0,NULL,1,1,'','','','','',''),(801528365523,80,64,0,118.1003189087,24.4887771606,1528365523,0.00,0.0,NULL,1,1,'','','','','',''),(801528365526,80,64,0,118.1003646851,24.4887561798,1528365526,0.00,0.0,NULL,1,1,'','','','','',''),(801528365823,80,64,0,118.1004791260,24.4889354706,1528365823,0.00,0.0,NULL,1,1,'','','','','',''),(801528365827,80,64,0,118.1005020142,24.4889087677,1528365827,0.00,0.0,NULL,1,1,'','','','','',''),(801528366123,80,64,0,118.1004333496,24.4888401031,1528366123,0.00,0.0,NULL,1,1,'','','','','',''),(801528366127,80,64,0,118.1004180908,24.4888553619,1528366127,0.00,0.0,NULL,1,1,'','','','','',''),(801528366423,80,64,0,118.1001358032,24.4888477325,1528366423,0.00,0.0,NULL,1,1,'','','','','',''),(801528366426,80,64,0,118.0999526978,24.4889125824,1528366426,0.00,0.0,NULL,1,1,'','','','','',''),(801528366723,80,64,0,118.1003875732,24.4889469147,1528366723,0.00,0.0,NULL,1,1,'','','','','',''),(801528366727,80,64,0,118.1003265381,24.4889335632,1528366727,0.00,0.0,NULL,1,1,'','','','','',''),(801528367023,80,64,0,118.1002655029,24.4887828827,1528367023,0.00,0.0,NULL,1,1,'','','','','',''),(801528367026,80,64,0,118.1002655029,24.4887828827,1528367026,0.00,0.0,NULL,1,1,'','','','','',''),(801528367323,80,64,0,118.1001815796,24.4885501862,1528367323,0.00,0.0,NULL,1,1,'','','','','',''),(801528367327,80,64,0,118.1003341675,24.4885501862,1528367327,0.00,0.0,NULL,1,1,'','','','','',''),(801528367623,80,64,0,118.1001281738,24.4887619019,1528367623,0.00,0.0,NULL,1,1,'','','','','',''),(801528367626,80,64,0,118.1001205444,24.4887771606,1528367626,0.00,0.0,NULL,1,1,'','','','','',''),(801528367923,80,64,0,118.0998306274,24.4889411926,1528367923,0.00,0.0,NULL,1,1,'','','','','',''),(801528367926,80,64,0,118.0998306274,24.4889411926,1528367926,0.00,0.0,NULL,1,1,'','','','','',''),(801528368223,80,64,0,118.1001739502,24.4887485504,1528368223,0.00,0.0,NULL,1,1,'','','','','',''),(801528368226,80,64,0,118.1001968384,24.4887599945,1528368226,0.00,0.0,NULL,1,1,'','','','','',''),(801528368523,80,64,0,118.1003036499,24.4887886047,1528368523,0.00,0.0,NULL,1,1,'','','','','',''),(801528368526,80,64,0,118.1002960205,24.4888324738,1528368526,0.00,0.0,NULL,1,1,'','','','','',''),(801528368823,80,64,0,0.0000000000,0.0000000000,1528368823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22830,\"ci\":9852,\"signal\":-86},{\"lac\":22826,\"ci\":8962,\"signal\":-87},{\"lac\":22826,\"ci\":42442,\"signal\":-87},{\"lac\":24619,\"ci\":354,\"signal\":-87},{\"lac\":22826,\"ci\":7517,\"signal\":-88}]}',2,1,'','','','','',''),(801528369123,80,64,0,0.0000000000,0.0000000000,1528369123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-85},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-87},{\"lac\":22826,\"ci\":2607,\"signal\":-88}]}',2,1,'','','','','',''),(801528369423,80,64,0,0.0000000000,0.0000000000,1528369423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":22830,\"ci\":4333,\"signal\":-85},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":2607,\"signal\":-89}]}',2,1,'','','','','',''),(801528369723,80,64,0,0.0000000000,0.0000000000,1528369723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7511,\"signal\":-84},{\"lac\":22826,\"ci\":2602,\"signal\":-86},{\"lac\":22826,\"ci\":14237,\"signal\":-90},{\"lac\":22826,\"ci\":7517,\"signal\":-91},{\"lac\":24620,\"ci\":811,\"signal\":-91}]}',2,1,'','','','','',''),(801528370023,80,64,0,0.0000000000,0.0000000000,1528370023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":22826,\"ci\":2602,\"signal\":-85},{\"lac\":22826,\"ci\":14237,\"signal\":-86},{\"lac\":22826,\"ci\":2607,\"signal\":-90},{\"lac\":22826,\"ci\":2603,\"signal\":-92}]}',2,1,'','','','','',''),(801528446305,80,64,0,118.1012039185,24.4895000458,1528446305,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-85}]}',2,1,'','','','','',''),(801528446605,80,64,0,118.1012039185,24.4895000458,1528446605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":2603,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-79}]}',2,1,'','','','','',''),(801528446905,80,64,0,118.1012039185,24.4895000458,1528446905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-82}]}',2,1,'','','','','',''),(801528447205,80,0,0,118.1012039185,24.4895000458,1528447205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":2603,\"signal\":-75},{\"lac\":24619,\"ci\":10553,\"signal\":-78},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81}]}',2,1,'','','','','',''),(801528447505,80,0,0,118.1012039185,24.4895000458,1528447505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":2603,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-77},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,1,'','','','','',''),(801528447692,80,0,0,118.0958786011,24.4873008728,1528447692,0.00,0.0,NULL,1,1,'','','','','',''),(801528447717,80,65,0,118.0968856812,24.4875965118,1528447717,0.00,0.0,NULL,1,1,'','','','','',''),(801528447721,80,65,0,118.0970077515,24.4876632690,1528447721,0.00,0.0,NULL,1,1,'','','','','',''),(801528447741,80,65,0,118.0976104736,24.4878826141,1528447741,0.00,0.0,NULL,1,1,'','','','','',''),(801528447745,80,65,0,118.0977172852,24.4879322052,1528447745,0.00,0.0,NULL,1,1,'','','','','',''),(801528447747,80,65,0,118.0977478027,24.4879512787,1528447747,0.00,0.0,NULL,1,1,'','','','','',''),(801528447751,80,65,0,118.0978012085,24.4879779816,1528447751,0.00,0.0,NULL,1,1,'','','','','',''),(801528447795,80,65,0,118.0993270874,24.4884910583,1528447795,0.00,0.0,NULL,1,1,'','','','','',''),(801528447799,80,65,0,118.0993270874,24.4884910583,1528447799,0.00,0.0,NULL,1,1,'','','','','',''),(801528447867,80,65,0,118.0998535156,24.4887008667,1528447867,0.00,0.0,NULL,1,1,'','','','','',''),(801528447871,80,65,0,118.0999526978,24.4887294769,1528447871,0.00,0.0,NULL,1,1,'','','','','',''),(801528447938,80,65,0,118.1000900269,24.4887142181,1528447938,0.00,0.0,NULL,1,1,'','','','','',''),(801528447942,80,65,0,118.1000289917,24.4887027740,1528447942,0.00,0.0,NULL,1,1,'','','','','',''),(801528447974,80,65,0,118.1006317139,24.4889450073,1528447974,0.00,0.0,NULL,1,1,'','','','','',''),(801528447978,80,65,0,118.1006011963,24.4889507294,1528447978,0.00,0.0,NULL,1,1,'','','','','',''),(801528448006,80,65,0,118.1003036499,24.4888172150,1528448006,0.00,0.0,NULL,1,1,'','','','','',''),(801528448007,80,65,0,118.1002883911,24.4888553619,1528448007,0.00,0.0,NULL,1,1,'','','','','',''),(801528448011,80,65,0,118.1002883911,24.4888668060,1528448011,0.00,0.0,NULL,1,1,'','','','','',''),(801528448128,80,65,0,118.1001739502,24.4887580872,1528448128,0.00,0.0,NULL,1,1,'','','','','',''),(801528448132,80,65,0,118.1001663208,24.4887599945,1528448132,0.00,0.0,NULL,1,1,'','','','','',''),(801528448239,80,65,0,118.1003570557,24.4888725281,1528448239,0.00,0.0,NULL,1,1,'','','','','',''),(801528448243,80,65,0,118.1004333496,24.4888439178,1528448243,0.00,0.0,NULL,1,1,'','','','','',''),(801528448360,80,65,0,118.1002883911,24.4887981415,1528448360,0.00,0.0,NULL,1,1,'','','','','',''),(801528448364,80,65,0,118.1002960205,24.4888267517,1528448364,0.00,0.0,NULL,1,1,'','','','','',''),(801528448477,80,65,0,118.0994644165,24.4886207581,1528448477,0.00,0.0,NULL,1,1,'','','','','',''),(801528448660,80,65,0,118.1006393433,24.4889049530,1528448660,0.00,0.0,NULL,1,1,'','','','','',''),(801528448664,80,65,0,118.1006393433,24.4888782501,1528448664,0.00,0.0,NULL,1,1,'','','','','',''),(801528448960,80,65,0,118.1003112793,24.4888191223,1528448960,0.00,0.0,NULL,1,1,'','','','','',''),(801528448964,80,65,0,118.1003112793,24.4888191223,1528448964,0.00,0.0,NULL,1,1,'','','','','',''),(801528449054,80,65,0,118.1005935669,24.4889640808,1528449054,0.00,0.0,NULL,1,1,'','','','','',''),(801528449058,80,65,0,118.1005325317,24.4889526367,1528449058,0.00,0.0,NULL,1,1,'','','','','',''),(801528449175,80,65,0,118.1003570557,24.4889259338,1528449175,0.00,0.0,NULL,1,1,'','','','','',''),(801528449179,80,65,0,118.1003570557,24.4889259338,1528449179,0.00,0.0,NULL,1,1,'','','','','',''),(801528449275,80,65,0,118.1004333496,24.4888629913,1528449275,0.00,0.0,NULL,1,1,'','','','','',''),(801528449278,80,65,0,118.1004867554,24.4888877869,1528449278,0.00,0.0,NULL,1,1,'','','','','',''),(801528449298,80,65,0,118.1004562378,24.4887924194,1528449298,0.00,0.0,NULL,1,1,'','','','','',''),(801528449302,80,65,0,118.1003494263,24.4887828827,1528449302,0.00,0.0,NULL,1,1,'','','','','',''),(801528449419,80,65,0,118.1004791260,24.4887294769,1528449419,0.00,0.0,NULL,1,1,'','','','','',''),(801528449422,80,65,0,118.1004791260,24.4887294769,1528449422,0.00,0.0,NULL,1,1,'','','','','',''),(801528449493,80,65,0,118.1004943848,24.4889163971,1528449493,0.00,0.0,NULL,1,1,'','','','','',''),(801528449497,80,65,0,118.1005401611,24.4888668060,1528449497,0.00,0.0,NULL,1,1,'','','','','',''),(801528449614,80,65,0,118.1011428833,24.4891662598,1528449614,0.00,0.0,NULL,1,1,'','','','','',''),(801528449617,80,65,0,118.1011352539,24.4891662598,1528449617,0.00,0.0,NULL,1,1,'','','','','',''),(801528449815,80,65,0,118.1005477905,24.4888172150,1528449815,0.00,0.0,NULL,1,1,'','','','','',''),(801528449819,80,65,0,118.1005935669,24.4888877869,1528449819,0.00,0.0,NULL,1,1,'','','','','',''),(801528449851,80,65,0,118.1008300781,24.4890327454,1528449851,0.00,0.0,NULL,1,1,'','','','','',''),(801528449857,80,65,0,118.1009597778,24.4891376495,1528449857,0.00,0.0,NULL,1,1,'','','','','',''),(801528449873,80,65,0,118.1006774902,24.4888725281,1528449873,0.00,0.0,NULL,1,1,'','','','','',''),(801528449970,80,65,0,118.1004486084,24.4884109497,1528449970,0.00,0.0,NULL,1,1,'','','','','',''),(801528449974,80,65,0,118.1005630493,24.4886875153,1528449974,0.00,0.0,NULL,1,1,'','','','','',''),(801528449985,80,65,0,118.1003341675,24.4887676239,1528449985,0.00,0.0,NULL,1,1,'','','','','',''),(801528449989,80,65,0,118.1003036499,24.4887542725,1528449989,0.00,0.0,NULL,1,1,'','','','','',''),(801528449991,80,65,0,118.1003341675,24.4887447357,1528449991,0.00,0.0,NULL,1,1,'','','','','',''),(801528449994,80,65,0,118.1003417969,24.4887523651,1528449994,0.00,0.0,NULL,1,1,'','','','','',''),(801528449998,80,65,0,118.1002807617,24.4887332916,1528449998,0.00,0.0,NULL,1,1,'','','','','',''),(801528450115,80,65,0,118.1008529663,24.4891223907,1528450115,0.00,0.0,NULL,1,1,'','','','','',''),(801528450119,80,65,0,118.1007766724,24.4890422821,1528450119,0.00,0.0,NULL,1,1,'','','','','',''),(801528450196,80,65,0,118.1004257202,24.4888401031,1528450196,0.00,0.0,NULL,1,1,'','','','','',''),(801528450200,80,65,0,118.1003952026,24.4888534546,1528450200,0.00,0.0,NULL,1,1,'','','','','',''),(801528450317,80,65,0,118.1005783081,24.4889030457,1528450317,0.00,0.0,NULL,1,1,'','','','','',''),(801528450321,80,65,0,118.1005096436,24.4889030457,1528450321,0.00,0.0,NULL,1,1,'','','','','',''),(801528450617,80,65,0,118.1001129150,24.4888343811,1528450617,0.00,0.0,NULL,1,1,'','','','','',''),(801528450620,80,65,0,118.1001129150,24.4888343811,1528450620,0.00,0.0,NULL,1,1,'','','','','',''),(801528450821,80,65,0,118.1001052856,24.4889507294,1528450821,0.00,0.0,NULL,1,1,'','','','','',''),(801528450917,80,65,0,118.1004562378,24.4889354706,1528450917,0.00,0.0,NULL,1,1,'','','','','',''),(801528450921,80,65,0,118.1004562378,24.4889354706,1528450921,0.00,0.0,NULL,1,1,'','','','','',''),(801528451039,80,65,0,118.1007156372,24.4889354706,1528451039,0.00,0.0,NULL,1,1,'','','','','',''),(801528451217,80,65,0,118.1005554199,24.4889278412,1528451217,0.00,0.0,NULL,1,1,'','','','','',''),(801528451221,80,65,0,118.1005554199,24.4889278412,1528451221,0.00,0.0,NULL,1,1,'','','','','',''),(801528451517,80,65,0,118.1002731323,24.4888782501,1528451517,0.00,0.0,NULL,1,1,'','','','','',''),(801528451521,80,65,0,118.1002731323,24.4888782501,1528451521,0.00,0.0,NULL,1,1,'','','','','',''),(801528451719,80,65,0,118.1010208130,24.4889850616,1528451719,0.00,0.0,NULL,1,1,'','','','','',''),(801528451723,80,65,0,118.1010055542,24.4889717102,1528451723,0.00,0.0,NULL,1,1,'','','','','',''),(801528451781,80,65,0,118.1002044678,24.4888687134,1528451781,0.00,0.0,NULL,1,1,'','','','','',''),(801528451785,80,65,0,118.1001663208,24.4888591766,1528451785,0.00,0.0,NULL,1,1,'','','','','',''),(801528451791,80,65,0,118.1000595093,24.4888896942,1528451791,0.00,0.0,NULL,1,1,'','','','','',''),(801528451792,80,65,0,118.1000518799,24.4888896942,1528451792,0.00,0.0,NULL,1,1,'','','','','',''),(801528451794,80,65,0,118.1000213623,24.4888992310,1528451794,0.00,0.0,NULL,1,1,'','','','','',''),(801528451795,80,65,0,118.0999984741,24.4889106750,1528451795,0.00,0.0,NULL,1,1,'','','','','',''),(801528451796,80,65,0,118.0999755859,24.4889087677,1528451796,0.00,0.0,NULL,1,1,'','','','','',''),(801528451798,80,65,0,118.0999221802,24.4889144897,1528451798,0.00,0.0,NULL,1,1,'','','','','',''),(801528451799,80,65,0,118.0998916626,24.4889221191,1528451799,0.00,0.0,NULL,1,1,'','','','','',''),(801528451802,80,65,0,118.0998306274,24.4889488220,1528451802,0.00,0.0,NULL,1,1,'','','','','',''),(801528451805,80,65,0,118.0997467041,24.4890003204,1528451805,0.00,0.0,NULL,1,1,'','','','','',''),(801528451809,80,65,0,118.0996170044,24.4890842438,1528451809,0.00,0.0,NULL,1,1,'','','','','',''),(801528451926,80,65,0,118.1000595093,24.4889526367,1528451926,0.00,0.0,NULL,1,1,'','','','','',''),(801528451930,80,65,0,118.1000595093,24.4889545441,1528451930,0.00,0.0,NULL,1,1,'','','','','',''),(801528452226,80,65,0,118.1003723145,24.4889755249,1528452226,0.00,0.0,NULL,1,1,'','','','','',''),(801528452230,80,65,0,118.1003723145,24.4889755249,1528452230,0.00,0.0,NULL,1,1,'','','','','',''),(801528452359,80,65,0,118.1002273560,24.4890365601,1528452359,0.00,0.0,NULL,1,1,'','','','','',''),(801528452526,80,65,0,118.1003265381,24.4890079498,1528452526,0.00,0.0,NULL,1,1,'','','','','',''),(801528452529,80,65,0,118.1003417969,24.4890079498,1528452529,0.00,0.0,NULL,1,1,'','','','','',''),(801528452826,80,65,0,118.1004333496,24.4889488220,1528452826,0.00,0.0,NULL,1,1,'','','','','',''),(801528452830,80,65,0,118.1004409790,24.4889812469,1528452830,0.00,0.0,NULL,1,1,'','','','','',''),(801528453082,80,65,0,118.1003875732,24.4892024994,1528453082,0.00,0.0,NULL,1,1,'','','','','',''),(801528453126,80,65,0,118.1004104614,24.4890975952,1528453126,0.00,0.0,NULL,1,1,'','','','','',''),(801528453130,80,65,0,118.1004028320,24.4890785217,1528453130,0.00,0.0,NULL,1,1,'','','','','',''),(801528453426,80,65,0,118.1003112793,24.4890346527,1528453426,0.00,0.0,NULL,1,1,'','','','','',''),(801528453430,80,65,0,118.1003112793,24.4890346527,1528453430,0.00,0.0,NULL,1,1,'','','','','',''),(801528453524,80,65,0,118.1008529663,24.4890384674,1528453524,0.00,0.0,NULL,1,1,'','','','','',''),(801528453726,80,65,0,118.1001510620,24.4890937805,1528453726,0.00,0.0,NULL,1,1,'','','','','',''),(801528453730,80,65,0,118.1001052856,24.4890670776,1528453730,0.00,0.0,NULL,1,1,'','','','','',''),(801528453855,80,65,0,118.1005859375,24.4889297485,1528453855,0.00,0.0,NULL,1,1,'','','','','',''),(801528454026,80,65,0,118.1001052856,24.4890174866,1528454026,0.00,0.0,NULL,1,1,'','','','','',''),(801528454030,80,65,0,118.1000213623,24.4889698029,1528454030,0.00,0.0,NULL,1,1,'','','','','',''),(801528454326,80,65,0,118.1011886597,24.4895038605,1528454326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":9855,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22830,\"ci\":4332,\"signal\":-86}]}',2,1,'','','','','',''),(801528454626,80,65,0,118.0992889404,24.4893188477,1528454626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10551,\"signal\":-85},{\"lac\":22826,\"ci\":42442,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,1,'','','','','',''),(801528454803,80,65,0,118.0998229980,24.4885482788,1528454803,0.00,0.0,NULL,1,1,'','','','','',''),(801528454926,80,65,0,118.1005554199,24.4887447357,1528454926,0.00,0.0,NULL,1,1,'','','','','',''),(801528454930,80,65,0,118.1006317139,24.4887447357,1528454930,0.00,0.0,NULL,1,1,'','','','','',''),(801528455226,80,65,0,118.1001281738,24.4890670776,1528455226,0.00,0.0,NULL,1,1,'','','','','',''),(801528455230,80,65,0,118.1001129150,24.4890518188,1528455230,0.00,0.0,NULL,1,1,'','','','','',''),(801528455526,80,65,0,118.1000213623,24.4886188507,1528455526,0.00,0.0,NULL,1,1,'','','','','',''),(801528455530,80,65,0,118.0999755859,24.4886207581,1528455530,0.00,0.0,NULL,1,1,'','','','','',''),(801528455826,80,65,0,118.1002426147,24.4889163971,1528455826,0.00,0.0,NULL,1,1,'','','','','',''),(801528455830,80,65,0,118.1001205444,24.4888973236,1528455830,0.00,0.0,NULL,1,1,'','','','','',''),(801528455986,80,65,0,118.1002655029,24.4888286591,1528455986,0.00,0.0,NULL,1,1,'','','','','',''),(801528456126,80,65,0,118.1007919312,24.4881649017,1528456126,0.00,0.0,NULL,1,1,'','','','','',''),(801528456130,80,65,0,118.1008224487,24.4881935120,1528456130,0.00,0.0,NULL,1,1,'','','','','',''),(801528456426,80,65,0,118.1082000732,24.4917221069,1528456426,0.00,0.0,NULL,1,1,'','','','','',''),(801528456430,80,65,0,118.1082382202,24.4916877747,1528456430,0.00,0.0,NULL,1,1,'','','','','',''),(801528456726,80,65,0,118.1138458252,24.4878082275,1528456726,0.00,0.0,NULL,1,1,'','','','','',''),(801528456730,80,65,0,118.1138229370,24.4878005981,1528456730,0.00,0.0,NULL,1,1,'','','','','',''),(801528457026,80,65,0,118.1166534424,24.4855422974,1528457026,0.00,0.0,NULL,1,1,'','','','','',''),(801528457030,80,65,0,118.1167831421,24.4854755402,1528457030,0.00,0.0,NULL,1,1,'','','','','',''),(801528457326,80,65,0,118.1171646118,24.4856243134,1528457326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":8671,\"signal\":-48},{\"lac\":24620,\"ci\":8672,\"signal\":-59},{\"lac\":24620,\"ci\":8132,\"signal\":-61},{\"lac\":24620,\"ci\":8301,\"signal\":-62},{\"lac\":24620,\"ci\":8304,\"signal\":-66},{\"lac\":24620,\"ci\":8133,\"signal\":-73},{\"lac\":24620,\"ci\":8302,\"signal\":-79}]}',2,1,'','','','','',''),(801528457626,80,65,0,118.1138076782,24.4764175415,1528457626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24619,\"ci\":611,\"signal\":-95},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,1,'','','','','',''),(801528457926,80,65,0,118.1138076782,24.4764175415,1528457926,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":7841,\"signal\":-94},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,1,'','','','','',''),(801528458226,80,65,0,118.1138076782,24.4764175415,1528458226,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,1,'','','','','',''),(801528458526,80,65,0,118.1138076782,24.4764175415,1528458526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":143,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-95},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,1,'','','','','',''),(801528458826,80,65,0,118.1138076782,24.4764175415,1528458826,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-91},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,1,'','','','','',''),(801528459126,80,65,0,118.1138076782,24.4764175415,1528459126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-90},{\"lac\":24620,\"ci\":7841,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-94}]}',2,1,'','','','','',''),(801528459426,80,65,0,118.1138076782,24.4764175415,1528459426,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-93},{\"lac\":24619,\"ci\":611,\"signal\":-93},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,1,'','','','','',''),(801528459727,80,65,0,118.1138076782,24.4764175415,1528459727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24619,\"ci\":2411,\"signal\":-93},{\"lac\":24619,\"ci\":611,\"signal\":-93},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,1,'','','','','',''),(801528460027,80,65,0,118.1138076782,24.4764175415,1528460027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":143,\"signal\":-92},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528460327,80,65,0,118.1138076782,24.4764175415,1528460327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-97}]}',2,1,'','','','','',''),(801528460627,80,65,0,118.1138076782,24.4764175415,1528460627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528460927,80,65,0,118.1138076782,24.4764175415,1528460927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-96}]}',2,1,'','','','','',''),(801528461227,80,65,0,118.1138076782,24.4764175415,1528461227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":7841,\"signal\":-94},{\"lac\":24619,\"ci\":611,\"signal\":-95}]}',2,1,'','','','','',''),(801528461527,80,65,0,118.1138076782,24.4764175415,1528461527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-76},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24619,\"ci\":611,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,1,'','','','','',''),(801528461827,80,65,0,118.1138076782,24.4764175415,1528461827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-75}]}',2,1,'','','','','',''),(801528462024,80,65,0,118.1142883301,24.4751796722,1528462024,0.00,0.0,NULL,1,1,'','','','','',''),(801528462127,80,65,0,118.1100158691,24.4746208191,1528462127,0.00,0.0,NULL,1,1,'','','','','',''),(801528462130,80,65,0,118.1098403931,24.4745426178,1528462130,0.00,0.0,NULL,1,1,'','','','','',''),(801528462427,80,65,0,118.1008834839,24.4862174988,1528462427,0.00,0.0,NULL,1,1,'','','','','',''),(801528462431,80,65,0,118.1008148193,24.4864616394,1528462431,0.00,0.0,NULL,1,1,'','','','','',''),(801528462727,80,65,0,118.0998764038,24.4895534515,1528462727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-54},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-94}]}',2,1,'','','','','',''),(801528463027,80,65,0,118.0992889404,24.4893188477,1528463027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528463327,80,65,0,118.0992889404,24.4893188477,1528463327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":14862,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528463627,80,65,0,118.0992889404,24.4893188477,1528463627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-86},{\"lac\":24619,\"ci\":10556,\"signal\":-87}]}',2,1,'','','','','',''),(801528463927,80,65,0,118.0992889404,24.4893188477,1528463927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,1,'','','','','',''),(801528464227,80,65,0,118.0992889404,24.4893188477,1528464227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7517,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528464527,80,65,0,118.0992889404,24.4893188477,1528464527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528464827,80,65,0,118.0992889404,24.4893188477,1528464827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,1,'','','','','',''),(801528465127,80,65,0,118.0992889404,24.4893188477,1528465127,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528465427,80,65,0,118.0992889404,24.4893188477,1528465427,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-86}]}',2,1,'','','','','',''),(801528465727,80,65,0,118.0992889404,24.4893188477,1528465727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528466027,80,65,0,118.0992889404,24.4893188477,1528466027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-83},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528466327,80,65,0,118.0992889404,24.4893188477,1528466327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528466627,80,65,0,118.0992889404,24.4893188477,1528466627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7517,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-84},{\"lac\":22826,\"ci\":14237,\"signal\":-84},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528466927,80,65,0,118.0992889404,24.4893188477,1528466927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-80},{\"lac\":22826,\"ci\":7364,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":14237,\"signal\":-85},{\"lac\":24619,\"ci\":33252,\"signal\":-85}]}',2,1,'','','','','',''),(801528467119,80,65,0,118.1007995605,24.4882907867,1528467119,0.00,0.0,NULL,1,1,'','','','','',''),(801528467231,80,65,0,118.1007919312,24.4882812500,1528467231,0.00,0.0,NULL,1,1,'','','','','',''),(801528467527,80,65,0,118.1005706787,24.4897460938,1528467527,0.00,0.0,NULL,1,1,'','','','','',''),(801528467531,80,65,0,118.1007919312,24.4897556305,1528467531,0.00,0.0,NULL,1,1,'','','','','',''),(801528467827,80,65,0,118.1126632690,24.4902172089,1528467827,0.00,0.0,NULL,1,1,'','','','','',''),(801528467831,80,65,0,118.1126632690,24.4902172089,1528467831,0.00,0.0,NULL,1,1,'','','','','',''),(801528468127,80,65,0,118.1149673462,24.4774799347,1528468127,0.00,0.0,NULL,1,1,'','','','','',''),(801528468131,80,65,0,118.1149673462,24.4774799347,1528468131,0.00,0.0,NULL,1,1,'','','','','',''),(801528468427,80,65,0,118.1116409302,24.4751739502,1528468427,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":7843,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":33227,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24619,\"ci\":2541,\"signal\":-84},{\"lac\":24620,\"ci\":10311,\"signal\":-86}]}',2,1,'','','','','',''),(801528468727,80,65,0,118.1151733398,24.4774856567,1528468727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-85},{\"lac\":24620,\"ci\":10313,\"signal\":-86},{\"lac\":24620,\"ci\":7843,\"signal\":-86}]}',2,1,'','','','','',''),(801528469027,80,65,0,118.1151733398,24.4774856567,1528469027,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,1,'','','','','',''),(801528469327,80,65,0,118.1151733398,24.4774856567,1528469327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":7843,\"signal\":-86}]}',2,1,'','','','','',''),(801528469627,80,65,0,118.1151733398,24.4774856567,1528469627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":146,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":9991,\"signal\":-86}]}',2,1,'','','','','',''),(801528469927,80,65,0,118.1151733398,24.4774856567,1528469927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":31932,\"signal\":-83},{\"lac\":24620,\"ci\":10313,\"signal\":-83}]}',2,1,'','','','','',''),(801528470227,80,65,0,118.1151733398,24.4774856567,1528470227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-85}]}',2,1,'','','','','',''),(801528470527,80,65,0,118.1151733398,24.4774856567,1528470527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":31932,\"signal\":-84}]}',2,1,'','','','','',''),(801528470828,80,65,0,118.1151733398,24.4774856567,1528470828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-87}]}',2,1,'','','','','',''),(801528471128,80,65,0,118.1151733398,24.4774856567,1528471128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":1602,\"signal\":-84}]}',2,1,'','','','','',''),(801528471428,80,65,0,118.1151733398,24.4774856567,1528471428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":1602,\"signal\":-86}]}',2,1,'','','','','',''),(801528471728,80,65,0,118.1151733398,24.4774856567,1528471728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":1602,\"signal\":-87}]}',2,1,'','','','','',''),(801528472028,80,65,0,118.1151733398,24.4774856567,1528472028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528472328,80,65,0,118.1151733398,24.4774856567,1528472328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,1,'','','','','',''),(801528472628,80,65,0,118.1151733398,24.4774856567,1528472628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,1,'','','','','',''),(801528472928,80,65,0,118.1151733398,24.4774856567,1528472928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":145,\"signal\":-86}]}',2,1,'','','','','',''),(801528473228,80,65,0,118.1151733398,24.4774856567,1528473228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":145,\"signal\":-86}]}',2,1,'','','','','',''),(801528473528,80,65,0,118.1151733398,24.4774856567,1528473528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-84}]}',2,1,'','','','','',''),(801528473828,80,65,0,118.1151733398,24.4774856567,1528473828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528474128,80,65,0,118.1151733398,24.4774856567,1528474128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528474428,80,65,0,118.1151733398,24.4774856567,1528474428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":145,\"signal\":-87},{\"lac\":24620,\"ci\":9991,\"signal\":-88}]}',2,1,'','','','','',''),(801528474728,80,65,0,118.1151733398,24.4774856567,1528474728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528475028,80,65,0,118.1151733398,24.4774856567,1528475028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-86}]}',2,1,'','','','','',''),(801528475328,80,65,0,118.1151733398,24.4774856567,1528475328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528475628,80,65,0,118.1151733398,24.4774856567,1528475628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":4746,\"signal\":-82}]}',2,1,'','','','','',''),(801528475928,80,65,0,118.1151733398,24.4774856567,1528475928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528476228,80,65,0,118.1151733398,24.4774856567,1528476228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-85}]}',2,1,'','','','','',''),(801528476528,80,65,0,118.1151733398,24.4774856567,1528476528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528476828,80,65,0,118.1151733398,24.4774856567,1528476828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":1602,\"signal\":-85}]}',2,1,'','','','','',''),(801528477128,80,65,0,118.1151733398,24.4774856567,1528477128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-64},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-84}]}',2,1,'','','','','',''),(801528477428,80,65,0,118.1151733398,24.4774856567,1528477428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528477728,80,65,0,118.1151733398,24.4774856567,1528477728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81}]}',2,1,'','','','','',''),(801528478028,80,65,0,118.1151733398,24.4774856567,1528478028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528478328,80,65,0,118.1151733398,24.4774856567,1528478328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-84}]}',2,1,'','','','','',''),(801528478628,80,65,0,118.1151733398,24.4774856567,1528478628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-63},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-87}]}',2,1,'','','','','',''),(801528478928,80,65,0,118.1151733398,24.4774856567,1528478928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528479228,80,65,0,118.1151733398,24.4774856567,1528479228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528479528,80,65,0,118.1151733398,24.4774856567,1528479528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528479828,80,65,0,118.1151733398,24.4774856567,1528479828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-82},{\"lac\":24620,\"ci\":141,\"signal\":-86}]}',2,1,'','','','','',''),(801528510507,80,65,0,118.0992889404,24.4893188477,1528510507,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7511,\"signal\":-78}]}',2,1,'','','','','',''),(801528510628,80,65,0,118.0992889404,24.4893188477,1528510628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-59},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,1,'','','','','',''),(801528510928,80,65,0,118.0992889404,24.4893188477,1528510928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":2607,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,1,'','','','','',''),(801528511228,80,65,0,118.0992889404,24.4893188477,1528511228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-79},{\"lac\":22830,\"ci\":20382,\"signal\":-81}]}',2,1,'','','','','',''),(801528511528,80,65,0,118.0992889404,24.4893188477,1528511528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-59},{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22830,\"ci\":20382,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-83},{\"lac\":22826,\"ci\":31774,\"signal\":-91}]}',2,1,'','','','','',''),(801528511828,80,65,0,118.0992889404,24.4893188477,1528511828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7364,\"signal\":-71},{\"lac\":22826,\"ci\":8962,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-73}]}',2,1,'','','','','',''),(801528512128,80,65,0,118.0992889404,24.4893188477,1528512128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":8962,\"signal\":-80},{\"lac\":22826,\"ci\":2607,\"signal\":-81}]}',2,1,'','','','','',''),(801528512428,80,65,0,118.0992889404,24.4893188477,1528512428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-77}]}',2,1,'','','','','',''),(801528512728,80,65,0,118.0992889404,24.4893188477,1528512728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-77}]}',2,1,'','','','','',''),(801528513028,80,65,0,118.0992889404,24.4893188477,1528513028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-64},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":24619,\"ci\":4072,\"signal\":-76},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":8962,\"signal\":-79},{\"lac\":22826,\"ci\":14237,\"signal\":-80}]}',2,1,'','','','','',''),(801528513328,80,65,0,118.0992889404,24.4893188477,1528513328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-65},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":24619,\"ci\":4072,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-77},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,1,'','','','','',''),(801528513628,80,65,0,118.0992889404,24.4893188477,1528513628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":8962,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-78},{\"lac\":24619,\"ci\":33252,\"signal\":-78},{\"lac\":22826,\"ci\":7364,\"signal\":-80}]}',2,1,'','','','','',''),(801528513928,80,65,0,118.0992889404,24.4893188477,1528513928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":22830,\"ci\":20382,\"signal\":-82},{\"lac\":24620,\"ci\":1444,\"signal\":-100}]}',2,1,'','','','','',''),(801528514228,80,65,0,118.0998764038,24.4895534515,1528514228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-81}]}',2,1,'','','','','',''),(801528514528,80,65,0,118.0992889404,24.4893188477,1528514528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7517,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-77},{\"lac\":24619,\"ci\":33252,\"signal\":-79}]}',2,1,'','','','','',''),(801528514828,80,65,0,118.0992889404,24.4893188477,1528514828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":14237,\"signal\":-78},{\"lac\":24620,\"ci\":813,\"signal\":-80}]}',2,1,'','','','','',''),(801528515128,80,65,0,118.0992889404,24.4893188477,1528515128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":20871,\"signal\":-77},{\"lac\":24619,\"ci\":33252,\"signal\":-78}]}',2,1,'','','','','',''),(801528515428,80,65,0,118.0992889404,24.4893188477,1528515428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-54},{\"lac\":22826,\"ci\":7517,\"signal\":-65},{\"lac\":22826,\"ci\":1641,\"signal\":-71},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":24619,\"ci\":33252,\"signal\":-77}]}',2,1,'','','','','',''),(801528515728,80,65,0,118.0992889404,24.4893188477,1528515728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-53},{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":33252,\"signal\":-78},{\"lac\":22830,\"ci\":20382,\"signal\":-78}]}',2,1,'','','','','',''),(801528516028,80,65,0,118.0992889404,24.4893188477,1528516028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-69},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7364,\"signal\":-74},{\"lac\":22826,\"ci\":2607,\"signal\":-79},{\"lac\":22830,\"ci\":20382,\"signal\":-80}]}',2,1,'','','','','',''),(801528516328,80,65,0,118.0992889404,24.4893188477,1528516328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7517,\"signal\":-66},{\"lac\":22826,\"ci\":7364,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-78},{\"lac\":22826,\"ci\":14237,\"signal\":-79}]}',2,1,'','','','','',''),(801528516628,80,65,0,118.0998764038,24.4895534515,1528516628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":14237,\"signal\":-75},{\"lac\":22826,\"ci\":2607,\"signal\":-77}]}',2,1,'','','','','',''),(801528516928,80,65,0,118.0998764038,24.4895534515,1528516928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-78},{\"lac\":22826,\"ci\":2607,\"signal\":-78}]}',2,1,'','','','','',''),(801528517228,80,65,0,118.0992889404,24.4893188477,1528517228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7364,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,1,'','','','','',''),(801528517529,80,65,0,118.0992889404,24.4893188477,1528517529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":22826,\"ci\":7364,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-77},{\"lac\":22826,\"ci\":20871,\"signal\":-77},{\"lac\":22826,\"ci\":7511,\"signal\":-78}]}',2,1,'','','','','',''),(801528517599,80,65,0,118.1005554199,24.4885692596,1528517599,0.00,0.0,NULL,1,1,'','','','','',''),(801528517828,80,65,0,118.1067962646,24.4913825989,1528517828,0.00,0.0,NULL,1,1,'','','','','',''),(801528517831,80,65,0,118.1071548462,24.4914302826,1528517831,0.00,0.0,NULL,1,1,'','','','','',''),(801528518128,80,65,0,118.1160659790,24.4816284180,1528518128,0.00,0.0,NULL,1,1,'','','','','',''),(801528518132,80,65,0,118.1159133911,24.4810256958,1528518132,0.00,0.0,NULL,1,1,'','','','','',''),(801528518401,80,65,0,118.1143188477,24.4761428833,1528518401,0.00,0.0,NULL,1,1,'','','','','',''),(801528518428,80,65,0,118.1138076782,24.4764175415,1528518428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-69}]}',2,1,'','','','','',''),(801528518505,80,65,0,118.1146316528,24.4760036469,1528518505,0.00,0.0,NULL,1,1,'','','','','',''),(801528518728,80,65,0,118.1149444580,24.4758815765,1528518728,0.00,0.0,NULL,1,1,'','','','','',''),(801528518731,80,65,0,118.1148986816,24.4758949280,1528518731,0.00,0.0,NULL,1,1,'','','','','',''),(801528518871,80,65,0,118.1130981445,24.4762420654,1528518871,0.00,0.0,NULL,1,1,'','','','','',''),(801528519028,80,65,0,118.1136856079,24.4761428833,1528519028,0.00,0.0,NULL,1,1,'','','','','',''),(801528519031,80,65,0,118.1135635376,24.4761676788,1528519031,0.00,0.0,NULL,1,1,'','','','','',''),(801528519172,80,65,0,118.1143188477,24.4760494232,1528519172,0.00,0.0,NULL,1,1,'','','','','',''),(801528519318,80,65,0,118.1138229370,24.4764957428,1528519318,0.00,0.0,NULL,1,1,'','','','','',''),(801528519328,80,65,0,118.1144943237,24.4760742188,1528519328,0.00,0.0,NULL,1,1,'','','','','',''),(801528519331,80,65,0,118.1147308350,24.4760017395,1528519331,0.00,0.0,NULL,1,1,'','','','','',''),(801528519628,80,65,0,118.1138076782,24.4764175415,1528519628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":146,\"signal\":-78},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,1,'','','','','',''),(801528519928,80,65,0,118.1138076782,24.4764175415,1528519928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-82},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528520228,80,65,0,118.1138076782,24.4764175415,1528520228,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-75},{\"lac\":24620,\"ci\":146,\"signal\":-84},{\"lac\":24620,\"ci\":7841,\"signal\":-91}]}',2,1,'','','','','',''),(801528520528,80,65,0,118.1138076782,24.4764175415,1528520528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528520828,80,65,0,118.1138076782,24.4764175415,1528520828,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528521128,80,65,0,118.1138076782,24.4764175415,1528521128,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528521428,80,65,0,118.1138076782,24.4764175415,1528521428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,1,'','','','','',''),(801528521728,80,65,0,118.1138076782,24.4764175415,1528521728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-84},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528522028,80,65,0,118.1138076782,24.4764175415,1528522028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528522328,80,65,0,118.1138076782,24.4764175415,1528522328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528522628,80,65,0,118.1138076782,24.4764175415,1528522628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-80},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528522929,80,65,0,118.1138076782,24.4764175415,1528522929,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528523229,80,65,0,118.1138076782,24.4764175415,1528523229,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-79},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528523529,80,65,0,118.1138076782,24.4764175415,1528523529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-95}]}',2,1,'','','','','',''),(801528523829,80,65,0,118.1138076782,24.4764175415,1528523829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-94}]}',2,1,'','','','','',''),(801528524129,80,65,0,118.1138076782,24.4764175415,1528524129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":143,\"signal\":-80},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,1,'','','','','',''),(801528524429,80,65,0,118.1138076782,24.4764175415,1528524429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24620,\"ci\":146,\"signal\":-85},{\"lac\":24620,\"ci\":7841,\"signal\":-89}]}',2,1,'','','','','',''),(801528524729,80,65,0,118.1138076782,24.4764175415,1528524729,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-62},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":143,\"signal\":-77},{\"lac\":24620,\"ci\":7843,\"signal\":-80},{\"lac\":24619,\"ci\":2391,\"signal\":-82},{\"lac\":24620,\"ci\":4287,\"signal\":-84},{\"lac\":24619,\"ci\":2541,\"signal\":-87}]}',2,1,'','','','','',''),(801528524947,80,65,0,118.1145706177,24.4760513306,1528524947,0.00,0.0,NULL,1,1,'','','','','',''),(801528525029,80,65,0,118.1144561768,24.4756927490,1528525029,0.00,0.0,NULL,1,1,'','','','','',''),(801528525033,80,65,0,118.1144714355,24.4756908417,1528525033,0.00,0.0,NULL,1,1,'','','','','',''),(801528525329,80,65,0,118.1143722534,24.4752464294,1528525329,0.00,0.0,NULL,1,1,'','','','','',''),(801528525333,80,65,0,118.1146850586,24.4755344391,1528525333,0.00,0.0,NULL,1,1,'','','','','',''),(801528525629,80,65,0,118.1361160278,24.4802246094,1528525629,0.00,0.0,NULL,1,1,'','','','','',''),(801528525633,80,65,0,118.1363601685,24.4802570343,1528525633,0.00,0.0,NULL,1,1,'','','','','',''),(801528525929,80,65,0,118.1685562134,24.4740352631,1528525929,0.00,0.0,NULL,1,1,'','','','','',''),(801528525933,80,65,0,118.1685562134,24.4740352631,1528525933,0.00,0.0,NULL,1,1,'','','','','',''),(801528526229,80,65,0,118.1776657104,24.4747657776,1528526229,0.00,0.0,NULL,1,1,'','','','','',''),(801528526233,80,65,0,118.1778717041,24.4751491547,1528526233,0.00,0.0,NULL,1,1,'','','','','',''),(801528526529,80,65,0,118.1900253296,24.5001430511,1528526529,0.00,0.0,NULL,1,1,'','','','','',''),(801528526533,80,65,0,118.1903610229,24.4999580383,1528526533,0.00,0.0,NULL,1,1,'','','','','',''),(801528526829,80,65,0,118.1906814575,24.4938716888,1528526829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-69}]}',2,1,'','','','','',''),(801528527129,80,65,0,118.1906814575,24.4938716888,1528527129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-69},{\"lac\":22831,\"ci\":11622,\"signal\":-83},{\"lac\":22831,\"ci\":14653,\"signal\":-105}]}',2,1,'','','','','',''),(801528527429,80,65,0,118.1906814575,24.4938716888,1528527429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63}]}',2,1,'','','','','',''),(801528527729,80,65,0,118.1906814575,24.4938716888,1528527729,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-57},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-103},{\"lac\":22831,\"ci\":11621,\"signal\":-107}]}',2,1,'','','','','',''),(801528528029,80,65,0,118.1906814575,24.4938716888,1528528029,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-54},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11621,\"signal\":-107}]}',2,1,'','','','','',''),(801528528329,80,65,0,118.1906814575,24.4938716888,1528528329,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-55},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":11623,\"signal\":-88},{\"lac\":22831,\"ci\":14652,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-100}]}',2,1,'','','','','',''),(801528528442,80,65,0,118.1906814575,24.4938716888,1528528442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528528487,80,65,0,118.1906814575,24.4938716888,1528528487,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528528519,80,65,0,118.1906814575,24.4938716888,1528528519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528528640,80,65,0,118.1906814575,24.4938716888,1528528640,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-60},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":14652,\"signal\":-88}]}',2,1,'','','','','',''),(801528528940,80,65,0,118.1906814575,24.4938716888,1528528940,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-61},{\"lac\":22831,\"ci\":11622,\"signal\":-79},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":11767,\"signal\":-105}]}',2,1,'','','','','',''),(801528529240,80,65,0,118.1906814575,24.4938716888,1528529240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":11621,\"signal\":-107},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,1,'','','','','',''),(801528529540,80,65,0,118.1906814575,24.4938716888,1528529540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":11767,\"signal\":-104}]}',2,1,'','','','','',''),(801528529840,80,65,0,118.1906814575,24.4938716888,1528529840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63},{\"lac\":22831,\"ci\":14652,\"signal\":-76},{\"lac\":22831,\"ci\":11622,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":11767,\"signal\":-98}]}',2,1,'','','','','',''),(801528530140,80,65,0,118.1906814575,24.4938716888,1528530140,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528530196,80,65,0,118.1906814575,24.4938716888,1528530196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528530239,80,65,0,118.1906814575,24.4938716888,1528530239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528530360,80,65,0,118.1906814575,24.4938716888,1528530360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-106}]}',2,1,'','','','','',''),(801528530660,80,65,0,118.1906814575,24.4938716888,1528530660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":14652,\"signal\":-83},{\"lac\":22831,\"ci\":11622,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":11767,\"signal\":-104}]}',2,1,'','','','','',''),(801528530960,80,65,0,118.1906814575,24.4938716888,1528530960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-75},{\"lac\":22831,\"ci\":11622,\"signal\":-75},{\"lac\":22831,\"ci\":14652,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":11767,\"signal\":-108}]}',2,1,'','','','','',''),(801528531260,80,65,0,118.1906814575,24.4938716888,1528531260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-68},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-100},{\"lac\":22831,\"ci\":11767,\"signal\":-106}]}',2,1,'','','','','',''),(801528531560,80,65,0,118.1906814575,24.4938716888,1528531560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-103},{\"lac\":22831,\"ci\":11767,\"signal\":-106}]}',2,1,'','','','','',''),(801528531860,80,65,0,118.1906814575,24.4938716888,1528531860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-104},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,1,'','','','','',''),(801528532160,80,65,0,118.1906814575,24.4938716888,1528532160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-65},{\"lac\":22831,\"ci\":11622,\"signal\":-89},{\"lac\":22831,\"ci\":14652,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528532460,80,65,0,118.1906814575,24.4938716888,1528532460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66},{\"lac\":22831,\"ci\":14652,\"signal\":-94},{\"lac\":22831,\"ci\":11767,\"signal\":-105},{\"lac\":22831,\"ci\":14653,\"signal\":-108}]}',2,1,'','','','','',''),(801528532760,80,65,0,118.1906814575,24.4938716888,1528532760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-106}]}',2,1,'','','','','',''),(801528533060,80,65,0,118.1906814575,24.4938716888,1528533060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":14652,\"signal\":-97},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528533360,80,65,0,118.1906814575,24.4938716888,1528533360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66}]}',2,1,'','','','','',''),(801528533660,80,65,0,118.1906814575,24.4938716888,1528533660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":14652,\"signal\":-95},{\"lac\":22831,\"ci\":11767,\"signal\":-105}]}',2,1,'','','','','',''),(801528533960,80,65,0,118.1906814575,24.4938716888,1528533960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-58},{\"lac\":22831,\"ci\":14652,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-95}]}',2,1,'','','','','',''),(801528534260,80,65,0,118.1906814575,24.4938716888,1528534260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-59},{\"lac\":22831,\"ci\":14652,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528534560,80,65,0,118.1906814575,24.4938716888,1528534560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-68}]}',2,1,'','','','','',''),(801528534860,80,65,0,118.1906814575,24.4938716888,1528534860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-66}]}',2,1,'','','','','',''),(801528535160,80,65,0,118.1906814575,24.4938716888,1528535160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-62},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,1,'','','','','',''),(801528535460,80,65,0,118.1906814575,24.4938716888,1528535460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-63}]}',2,1,'','','','','',''),(801528535760,80,65,0,118.1906814575,24.4938716888,1528535760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":40317,\"signal\":-64},{\"lac\":22831,\"ci\":11621,\"signal\":-104},{\"lac\":22831,\"ci\":11767,\"signal\":-107}]}',2,1,'','','','','',''),(801528539177,80,65,0,118.1151733398,24.4774837494,1528539177,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50}]}',2,1,'','','','','',''),(801528539181,80,65,0,118.1151733398,24.4774837494,1528539181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50}]}',2,1,'','','','','',''),(801528539302,80,65,0,118.1151733398,24.4774837494,1528539302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-77},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528539412,80,65,0,118.1151733398,24.4774837494,1528539412,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":20367,\"signal\":-76}]}',2,1,'','','','','',''),(801528539533,80,65,0,118.1151733398,24.4774837494,1528539533,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-71},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528539833,80,65,0,118.1151733398,24.4774837494,1528539833,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-70},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528540133,80,65,0,118.1151733398,24.4774837494,1528540133,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528540433,80,65,0,118.1151733398,24.4774837494,1528540433,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":10313,\"signal\":-71},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528540733,80,65,0,118.1151733398,24.4774837494,1528540733,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-78}]}',2,1,'','','','','',''),(801528541033,80,65,0,118.1151733398,24.4774837494,1528541033,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528541333,80,65,0,118.1151733398,24.4774837494,1528541333,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528541354,80,65,0,118.1140060425,24.4769973755,1528541354,0.00,0.0,NULL,1,1,'','','','','',''),(801528541633,80,65,0,118.1138000488,24.4765148163,1528541633,0.00,0.0,NULL,1,1,'','','','','',''),(801528541637,80,65,0,118.1138000488,24.4765300751,1528541637,0.00,0.0,NULL,1,1,'','','','','',''),(801528541933,80,65,0,118.1138916016,24.4765567780,1528541933,0.00,0.0,NULL,1,1,'','','','','',''),(801528541937,80,65,0,118.1138687134,24.4764976501,1528541937,0.00,0.0,NULL,1,1,'','','','','',''),(801528542237,80,65,0,118.1138229370,24.4764785767,1528542237,0.00,0.0,NULL,1,1,'','','','','',''),(801528542533,80,65,0,118.1138458252,24.4766445160,1528542533,0.00,0.0,NULL,1,1,'','','','','',''),(801528542537,80,65,0,118.1138076782,24.4766540527,1528542537,0.00,0.0,NULL,1,1,'','','','','',''),(801528542833,80,65,0,118.1138610840,24.4765319824,1528542833,0.00,0.0,NULL,1,1,'','','','','',''),(801528542837,80,65,0,118.1138992310,24.4765377045,1528542837,0.00,0.0,NULL,1,1,'','','','','',''),(801528543133,80,65,0,118.1140594482,24.4772911072,1528543133,0.00,0.0,NULL,1,1,'','','','','',''),(801528543137,80,65,0,118.1140594482,24.4772663116,1528543137,0.00,0.0,NULL,1,1,'','','','','',''),(801528543433,80,65,0,118.1134567261,24.4767074585,1528543433,0.00,0.0,NULL,1,1,'','','','','',''),(801528543437,80,65,0,118.1135635376,24.4767322540,1528543437,0.00,0.0,NULL,1,1,'','','','','',''),(801528543733,80,65,0,118.1137847900,24.4771423340,1528543733,0.00,0.0,NULL,1,1,'','','','','',''),(801528543737,80,65,0,118.1137542725,24.4771194458,1528543737,0.00,0.0,NULL,1,1,'','','','','',''),(801528544033,80,65,0,118.1135940552,24.4773426056,1528544033,0.00,0.0,NULL,1,1,'','','','','',''),(801528544037,80,65,0,118.1134872437,24.4774188995,1528544037,0.00,0.0,NULL,1,1,'','','','','',''),(801528544333,80,65,0,118.1136627197,24.4773101807,1528544333,0.00,0.0,NULL,1,1,'','','','','',''),(801528544337,80,65,0,118.1137313843,24.4772949219,1528544337,0.00,0.0,NULL,1,1,'','','','','',''),(801528544402,80,65,0,118.1133193970,24.4775848389,1528544402,0.00,0.0,NULL,1,1,'','','','','',''),(801528544633,80,65,0,118.1140975952,24.4777851105,1528544633,0.00,0.0,NULL,1,1,'','','','','',''),(801528544637,80,65,0,118.1140975952,24.4777851105,1528544637,0.00,0.0,NULL,1,1,'','','','','',''),(801528544933,80,65,0,118.1143264771,24.4776973724,1528544933,0.00,0.0,NULL,1,1,'','','','','',''),(801528544937,80,65,0,118.1143493652,24.4777469635,1528544937,0.00,0.0,NULL,1,1,'','','','','',''),(801528545233,80,65,0,118.1150741577,24.4773483276,1528545233,0.00,0.0,NULL,1,1,'','','','','',''),(801528545237,80,65,0,118.1151046753,24.4773025513,1528545237,0.00,0.0,NULL,1,1,'','','','','',''),(801528545533,80,65,0,118.1154479980,24.4772624969,1528545533,0.00,0.0,NULL,1,1,'','','','','',''),(801528545537,80,65,0,118.1153411865,24.4772987366,1528545537,0.00,0.0,NULL,1,1,'','','','','',''),(801528545837,80,65,0,118.1153411865,24.4773502350,1528545837,0.00,0.0,NULL,1,1,'','','','','',''),(801528546133,80,65,0,118.1150665283,24.4773674011,1528546133,0.00,0.0,NULL,1,1,'','','','','',''),(801528546137,80,65,0,118.1150360107,24.4774532318,1528546137,0.00,0.0,NULL,1,1,'','','','','',''),(801528546433,80,65,0,118.1145019531,24.4775161743,1528546433,0.00,0.0,NULL,1,1,'','','','','',''),(801528546437,80,65,0,118.1145248413,24.4774608612,1528546437,0.00,0.0,NULL,1,1,'','','','','',''),(801528546737,80,65,0,118.1145095825,24.4774456024,1528546737,0.00,0.0,NULL,1,1,'','','','','',''),(801528547033,80,65,0,118.1141815186,24.4772453308,1528547033,0.00,0.0,NULL,1,1,'','','','','',''),(801528547037,80,65,0,118.1141815186,24.4772453308,1528547037,0.00,0.0,NULL,1,1,'','','','','',''),(801528547333,80,65,0,118.1142807007,24.4772911072,1528547333,0.00,0.0,NULL,1,1,'','','','','',''),(801528547337,80,65,0,118.1142959595,24.4772682190,1528547337,0.00,0.0,NULL,1,1,'','','','','',''),(801528547637,80,65,0,118.1143493652,24.4772167206,1528547637,0.00,0.0,NULL,1,1,'','','','','',''),(801528547777,80,65,0,118.1139373779,24.4773654938,1528547777,0.00,0.0,NULL,1,1,'','','','','',''),(801528547808,80,65,0,118.1137619019,24.4774723053,1528547808,0.00,0.0,NULL,1,1,'','','','','',''),(801528547838,80,65,0,118.1139144897,24.4773960114,1528547838,0.00,0.0,NULL,1,1,'','','','','',''),(801528547933,80,65,0,118.1146392822,24.4772987366,1528547933,0.00,0.0,NULL,1,1,'','','','','',''),(801528547937,80,65,0,118.1147384644,24.4772758484,1528547937,0.00,0.0,NULL,1,1,'','','','','',''),(801528548150,80,65,0,118.1132659912,24.4770183563,1528548150,0.00,0.0,NULL,1,1,'','','','','',''),(801528548233,80,65,0,118.1147232056,24.4772434235,1528548233,0.00,0.0,NULL,1,1,'','','','','',''),(801528548237,80,65,0,118.1147689819,24.4772453308,1528548237,0.00,0.0,NULL,1,1,'','','','','',''),(801528548364,80,65,0,118.1150588989,24.4774665833,1528548364,0.00,0.0,NULL,1,1,'','','','','',''),(801528548448,80,65,0,118.1148071289,24.4773883820,1528548448,0.00,0.0,NULL,1,1,'','','','','',''),(801528548532,80,65,0,118.1165084839,24.4785308838,1528548532,0.00,0.0,NULL,1,1,'','','','','',''),(801528548537,80,65,0,118.1166076660,24.4787349701,1528548537,0.00,0.0,NULL,1,1,'','','','','',''),(801528548656,80,65,0,118.1086654663,24.4822902679,1528548656,0.00,0.0,NULL,1,1,'','','','','',''),(801528548719,80,65,0,118.1091232300,24.4819755554,1528548719,0.00,0.0,NULL,1,1,'','','','','',''),(801528548834,80,65,0,118.1151733398,24.4774837494,1528548834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-77}]}',2,1,'','','','','',''),(801528548918,80,65,0,118.1084442139,24.4813938141,1528548918,0.00,0.0,NULL,1,1,'','','','','',''),(801528548925,80,65,0,118.1084747314,24.4813594818,1528548925,0.00,0.0,NULL,1,1,'','','','','',''),(801528549025,80,65,0,118.1090621948,24.4790267944,1528549025,0.00,0.0,NULL,1,1,'','','','','',''),(801528549134,80,65,0,118.1151733398,24.4774837494,1528549134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,1,'','','','','',''),(801528549434,80,65,0,118.1151733398,24.4774837494,1528549434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-78}]}',2,1,'','','','','',''),(801528549734,80,65,0,118.1151733398,24.4774837494,1528549734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-77}]}',2,1,'','','','','',''),(801528550034,80,65,0,118.1151733398,24.4774837494,1528550034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528550334,80,65,0,118.1151733398,24.4774837494,1528550334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528550634,80,65,0,118.1151733398,24.4774837494,1528550634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528550934,80,65,0,118.1151733398,24.4774837494,1528550934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528551234,80,65,0,118.1151733398,24.4774837494,1528551234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528551534,80,65,0,118.1151733398,24.4774837494,1528551534,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528551834,80,65,0,118.1151733398,24.4774837494,1528551834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528552134,80,65,0,118.1151733398,24.4774837494,1528552134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":9991,\"signal\":-77}]}',2,1,'','','','','',''),(801528552434,80,65,0,118.1151733398,24.4774837494,1528552434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528552734,80,65,0,118.1151733398,24.4774837494,1528552734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528553034,80,65,0,118.1151733398,24.4774837494,1528553034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":145,\"signal\":-77}]}',2,1,'','','','','',''),(801528553334,80,65,0,118.1151733398,24.4774837494,1528553334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528553634,80,65,0,118.1151733398,24.4774837494,1528553634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528553934,80,65,0,118.1151733398,24.4774837494,1528553934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528554234,80,65,0,118.1151733398,24.4774837494,1528554234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,1,'','','','','',''),(801528554534,80,65,0,118.1151733398,24.4774837494,1528554534,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528554834,80,65,0,118.1151733398,24.4774837494,1528554834,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528555134,80,65,0,118.1151733398,24.4774837494,1528555134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528555434,80,65,0,118.1151733398,24.4774837494,1528555434,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,1,'','','','','',''),(801528555734,80,65,0,118.1151733398,24.4774837494,1528555734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-75}]}',2,1,'','','','','',''),(801528556034,80,65,0,118.1151733398,24.4774837494,1528556034,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528556334,80,65,0,118.1151733398,24.4774837494,1528556334,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528556634,80,65,0,118.1151733398,24.4774837494,1528556634,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-78}]}',2,1,'','','','','',''),(801528556934,80,65,0,118.1151733398,24.4774837494,1528556934,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528557234,80,65,0,118.1151733398,24.4774837494,1528557234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528557535,80,65,0,118.1151733398,24.4774837494,1528557535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,1,'','','','','',''),(801528557835,80,65,0,118.1151733398,24.4774837494,1528557835,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,1,'','','','','',''),(801528558135,80,65,0,118.1151733398,24.4774837494,1528558135,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,1,'','','','','',''),(801528558435,80,65,0,118.1151733398,24.4774837494,1528558435,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,1,'','','','','',''),(801528558735,80,65,0,118.1151733398,24.4774837494,1528558735,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,1,'','','','','',''),(801528558996,80,65,0,118.1134567261,24.4755706787,1528558996,0.00,0.0,NULL,1,1,'','','','','',''),(801528559035,80,65,0,118.1132278442,24.4755344391,1528559035,0.00,0.0,NULL,1,1,'','','','','',''),(801528559039,80,65,0,118.1132736206,24.4755249023,1528559039,0.00,0.0,NULL,1,1,'','','','','',''),(801528559335,80,65,0,118.1151733398,24.4774837494,1528559335,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-69},{\"lac\":24620,\"ci\":10313,\"signal\":-74},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,1,'','','','','',''),(801528559556,80,65,0,118.1150741577,24.4775428772,1528559556,0.00,0.0,NULL,1,1,'','','','','',''),(801528559635,80,65,0,118.1147689819,24.4777622223,1528559635,0.00,0.0,NULL,1,1,'','','','','',''),(801528559639,80,65,0,118.1147766113,24.4777126312,1528559639,0.00,0.0,NULL,1,1,'','','','','',''),(801528559935,80,65,0,118.1144790649,24.4770698547,1528559935,0.00,0.0,NULL,1,1,'','','','','',''),(801528559939,80,65,0,118.1144714355,24.4770202637,1528559939,0.00,0.0,NULL,1,1,'','','','','',''),(801528560235,80,65,0,118.1151733398,24.4774837494,1528560235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-55},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-76},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,1,'','','','','',''),(801528560334,80,65,0,118.1139755249,24.4767856598,1528560334,0.00,0.0,NULL,1,1,'','','','','',''),(801528560477,80,65,0,118.1145248413,24.4770545959,1528560477,0.00,0.0,NULL,1,1,'','','','','',''),(801528560535,80,65,0,118.1151733398,24.4774837494,1528560535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":9991,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,1,'','','','','',''),(801528560607,80,65,0,118.1132431030,24.4763698578,1528560607,0.00,0.0,NULL,1,1,'','','','','',''),(801528560773,80,65,0,118.1137542725,24.4766254425,1528560773,0.00,0.0,NULL,1,1,'','','','','',''),(801528560835,80,65,0,118.1138076782,24.4766998291,1528560835,0.00,0.0,NULL,1,1,'','','','','',''),(801528560838,80,65,0,118.1138305664,24.4766902924,1528560838,0.00,0.0,NULL,1,1,'','','','','',''),(801528560928,80,65,0,118.1135864258,24.4767074585,1528560928,0.00,0.0,NULL,1,1,'','','','','',''),(801528560976,80,65,0,118.1140518188,24.4769859314,1528560976,0.00,0.0,NULL,1,1,'','','','','',''),(801528561135,80,65,0,118.1149215698,24.4776115417,1528561135,0.00,0.0,NULL,1,1,'','','','','',''),(801528561138,80,65,0,118.1148834229,24.4776458740,1528561138,0.00,0.0,NULL,1,1,'','','','','',''),(801528561241,80,65,0,118.1146926880,24.4774074554,1528561241,0.00,0.0,NULL,1,1,'','','','','',''),(801528561435,80,65,0,118.1151733398,24.4774837494,1528561435,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":10313,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":9991,\"signal\":-76}]}',2,1,'','','','','',''),(801528561505,80,65,0,118.1164627075,24.4782867432,1528561505,0.00,0.0,NULL,1,1,'','','','','',''),(801528561613,80,65,0,118.1177520752,24.4788093567,1528561613,0.00,0.0,NULL,1,1,'','','','','',''),(801528561735,80,65,0,118.1118164062,24.4760189056,1528561735,0.00,0.0,NULL,1,1,'','','','','',''),(801528561739,80,65,0,118.1114120483,24.4759159088,1528561739,0.00,0.0,NULL,1,1,'','','','','',''),(801528561775,80,65,0,118.1139373779,24.4770355225,1528561775,0.00,0.0,NULL,1,1,'','','','','',''),(801528562035,80,65,0,118.1140975952,24.4773197174,1528562035,0.00,0.0,NULL,1,1,'','','','','',''),(801528562038,80,65,0,118.1141662598,24.4773349762,1528562038,0.00,0.0,NULL,1,1,'','','','','',''),(801528562338,80,65,0,118.1141815186,24.4773197174,1528562338,0.00,0.0,NULL,1,1,'','','','','',''),(801528562397,80,65,0,118.1142120361,24.4774055481,1528562397,0.00,0.0,NULL,1,1,'','','','','',''),(801528562437,80,65,0,118.1141204834,24.4773979187,1528562437,0.00,0.0,NULL,1,1,'','','','','',''),(801528562555,80,65,0,118.1143112183,24.4770545959,1528562555,0.00,0.0,NULL,1,1,'','','','','',''),(801528562591,80,65,0,118.1141815186,24.4773445129,1528562591,0.00,0.0,NULL,1,1,'','','','','',''),(801528562635,80,65,0,118.1143646240,24.4768085480,1528562635,0.00,0.0,NULL,1,1,'','','','','',''),(801528562638,80,65,0,118.1143951416,24.4767475128,1528562638,0.00,0.0,NULL,1,1,'','','','','',''),(801528562697,80,65,0,118.1143188477,24.4763526917,1528562697,0.00,0.0,NULL,1,1,'','','','','',''),(801528562762,80,65,0,118.1140747070,24.4783859253,1528562762,0.00,0.0,NULL,1,1,'','','','','',''),(801528562811,80,65,0,118.1142730713,24.4776725769,1528562811,0.00,0.0,NULL,1,1,'','','','','',''),(801528562910,80,65,0,118.1139297485,24.4798774719,1528562910,0.00,0.0,NULL,1,1,'','','','','',''),(801528562922,80,65,0,118.1139144897,24.4798793793,1528562922,0.00,0.0,NULL,1,1,'','','','','',''),(801528562935,80,65,0,118.1139144897,24.4794025421,1528562935,0.00,0.0,NULL,1,1,'','','','','',''),(801528562939,80,65,0,118.1139221191,24.4793777466,1528562939,0.00,0.0,NULL,1,1,'','','','','',''),(801528563007,80,65,0,118.1139526367,24.4792861938,1528563007,0.00,0.0,NULL,1,1,'','','','','',''),(801528563078,80,65,0,118.1140441895,24.4783477783,1528563078,0.00,0.0,NULL,1,1,'','','','','',''),(801528563118,80,65,0,118.1140518188,24.4782905579,1528563118,0.00,0.0,NULL,1,1,'','','','','',''),(801528563219,80,65,0,118.1139526367,24.4805965424,1528563219,0.00,0.0,NULL,1,1,'','','','','',''),(801528563235,80,65,0,118.1150588989,24.4768295288,1528563235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":145,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-77}]}',2,1,'','','','','',''),(801528563257,80,65,0,118.1140136719,24.4777030945,1528563257,0.00,0.0,NULL,1,1,'','','','','',''),(801528563334,80,65,0,118.1137619019,24.4773330688,1528563334,0.00,0.0,NULL,1,1,'','','','','',''),(801528563474,80,65,0,118.1139373779,24.4735965729,1528563474,0.00,0.0,NULL,1,1,'','','','','',''),(801528563484,80,65,0,118.1139221191,24.4737548828,1528563484,0.00,0.0,NULL,1,1,'','','','','',''),(801528563535,80,65,0,118.1150588989,24.4768295288,1528563535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":145,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-77}]}',2,1,'','','','','',''),(801528563723,80,65,0,118.1140060425,24.4738426208,1528563723,0.00,0.0,NULL,1,1,'','','','','',''),(801528563817,80,65,0,118.1140747070,24.4724540710,1528563817,0.00,0.0,NULL,1,1,'','','','','',''),(801528563841,80,65,0,118.1140213013,24.4724674225,1528563841,0.00,0.0,NULL,1,1,'','','','','',''),(801528563934,80,65,0,118.1139144897,24.4724311829,1528563934,0.00,0.0,NULL,1,1,'','','','','',''),(801528564003,80,65,0,118.1138534546,24.4722061157,1528564003,0.00,0.0,NULL,1,1,'','','','','',''),(801528564083,80,65,0,118.1139907837,24.4722537994,1528564083,0.00,0.0,NULL,1,1,'','','','','',''),(801528564139,80,65,0,118.1140441895,24.4722480774,1528564139,0.00,0.0,NULL,1,1,'','','','','',''),(801528564435,80,65,0,118.1139373779,24.4735164642,1528564435,0.00,0.0,NULL,1,1,'','','','','',''),(801528564439,80,65,0,118.1139831543,24.4735927582,1528564439,0.00,0.0,NULL,1,1,'','','','','',''),(801528564735,80,65,0,118.1137084961,24.4773578644,1528564735,0.00,0.0,NULL,1,1,'','','','','',''),(801528564738,80,65,0,118.1136474609,24.4773273468,1528564738,0.00,0.0,NULL,1,1,'','','','','',''),(801528564805,80,65,0,118.1136932373,24.4772453308,1528564805,0.00,0.0,NULL,1,1,'','','','','',''),(801528565035,80,65,0,118.1140670776,24.4777145386,1528565035,0.00,0.0,NULL,1,1,'','','','','',''),(801528565039,80,65,0,118.1140518188,24.4777107239,1528565039,0.00,0.0,NULL,1,1,'','','','','',''),(801528565335,80,65,0,118.1142425537,24.4775581360,1528565335,0.00,0.0,NULL,1,1,'','','','','',''),(801528565339,80,65,0,118.1142501831,24.4775829315,1528565339,0.00,0.0,NULL,1,1,'','','','','',''),(801528565635,80,65,0,118.1139678955,24.4773273468,1528565635,0.00,0.0,NULL,1,1,'','','','','',''),(801528565639,80,65,0,118.1139678955,24.4773273468,1528565639,0.00,0.0,NULL,1,1,'','','','','',''),(801528565935,80,65,0,118.1138687134,24.4771957397,1528565935,0.00,0.0,NULL,1,1,'','','','','',''),(801528565939,80,65,0,118.1139297485,24.4771614075,1528565939,0.00,0.0,NULL,1,1,'','','','','',''),(801528566235,80,65,0,118.1142044067,24.4772758484,1528566235,0.00,0.0,NULL,1,1,'','','','','',''),(801528566239,80,65,0,118.1142044067,24.4772758484,1528566239,0.00,0.0,NULL,1,1,'','','','','',''),(801528566464,80,65,0,118.1143569946,24.4773387909,1528566464,0.00,0.0,NULL,1,1,'','','','','',''),(801528566535,80,65,0,118.1145477295,24.4775772095,1528566535,0.00,0.0,NULL,1,1,'','','','','',''),(801528566539,80,65,0,118.1145706177,24.4775524139,1528566539,0.00,0.0,NULL,1,1,'','','','','',''),(801528566835,80,65,0,118.1144180298,24.4773578644,1528566835,0.00,0.0,NULL,1,1,'','','','','',''),(801528566839,80,65,0,118.1145095825,24.4774284363,1528566839,0.00,0.0,NULL,1,1,'','','','','',''),(801528566868,80,65,0,118.1145172119,24.4776420593,1528566868,0.00,0.0,NULL,1,1,'','','','','',''),(801528567135,80,65,0,118.1154785156,24.4773921967,1528567135,0.00,0.0,NULL,1,1,'','','','','',''),(801528567138,80,65,0,118.1155166626,24.4773654938,1528567138,0.00,0.0,NULL,1,1,'','','','','',''),(801528567435,80,65,0,118.1137542725,24.4771270752,1528567435,0.00,0.0,NULL,1,1,'','','','','',''),(801528567438,80,65,0,118.1139678955,24.4771404266,1528567438,0.00,0.0,NULL,1,1,'','','','','',''),(801528567500,80,65,0,118.1145858765,24.4774608612,1528567500,0.00,0.0,NULL,1,1,'','','','','',''),(801528567535,80,65,0,118.1146621704,24.4775123596,1528567535,0.00,0.0,NULL,1,1,'','','','','',''),(801528567735,80,65,0,118.1150588989,24.4768295288,1528567735,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":145,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,1,'','','','','',''),(801528567748,80,65,0,118.1143493652,24.4789123535,1528567748,0.00,0.0,NULL,1,1,'','','','','',''),(801528568035,80,65,0,118.1140747070,24.4772415161,1528568035,0.00,0.0,NULL,1,1,'','','','','',''),(801528568039,80,65,0,118.1140899658,24.4772224426,1528568039,0.00,0.0,NULL,1,1,'','','','','',''),(801528568335,80,65,0,118.1140747070,24.4772720337,1528568335,0.00,0.0,NULL,1,1,'','','','','',''),(801528568339,80,65,0,118.1140747070,24.4772720337,1528568339,0.00,0.0,NULL,1,1,'','','','','',''),(801528568635,80,65,0,118.1139678955,24.4770126343,1528568635,0.00,0.0,NULL,1,1,'','','','','',''),(801528568639,80,65,0,118.1140060425,24.4771118164,1528568639,0.00,0.0,NULL,1,1,'','','','','',''),(801528568935,80,65,0,118.1141433716,24.4774742126,1528568935,0.00,0.0,NULL,1,1,'','','','','',''),(801528568939,80,65,0,118.1141357422,24.4774646759,1528568939,0.00,0.0,NULL,1,1,'','','','','',''),(801528569235,80,65,0,118.1140213013,24.4769897461,1528569235,0.00,0.0,NULL,1,1,'','','','','',''),(801528569239,80,65,0,118.1140213013,24.4769897461,1528569239,0.00,0.0,NULL,1,1,'','','','','',''),(801528569539,80,65,0,118.1140136719,24.4770507812,1528569539,0.00,0.0,NULL,1,1,'','','','','',''),(801528569835,80,65,0,118.1139831543,24.4771270752,1528569835,0.00,0.0,NULL,1,1,'','','','','',''),(801528569839,80,65,0,118.1139984131,24.4771347046,1528569839,0.00,0.0,NULL,1,1,'','','','','',''),(801528570135,80,65,0,118.1138229370,24.4767971039,1528570135,0.00,0.0,NULL,1,1,'','','','','',''),(801528570139,80,65,0,118.1137847900,24.4767074585,1528570139,0.00,0.0,NULL,1,1,'','','','','',''),(801528570435,80,65,0,118.1137313843,24.4764537811,1528570435,0.00,0.0,NULL,1,1,'','','','','',''),(801528570439,80,65,0,118.1137313843,24.4764537811,1528570439,0.00,0.0,NULL,1,1,'','','','','',''),(801528570735,80,65,0,118.1136398315,24.4766712189,1528570735,0.00,0.0,NULL,1,1,'','','','','',''),(801528570739,80,65,0,118.1136550903,24.4766921997,1528570739,0.00,0.0,NULL,1,1,'','','','','',''),(801528571035,80,65,0,118.1139144897,24.4766941071,1528571035,0.00,0.0,NULL,1,1,'','','','','',''),(801528571039,80,65,0,118.1139297485,24.4766941071,1528571039,0.00,0.0,NULL,1,1,'','','','','',''),(801528571335,80,65,0,118.1139068604,24.4770374298,1528571335,0.00,0.0,NULL,1,1,'','','','','',''),(801528571339,80,65,0,118.1139068604,24.4770374298,1528571339,0.00,0.0,NULL,1,1,'','','','','',''),(801528571635,80,65,0,118.1139831543,24.4769077301,1528571635,0.00,0.0,NULL,1,1,'','','','','',''),(801528571639,80,65,0,118.1140060425,24.4769077301,1528571639,0.00,0.0,NULL,1,1,'','','','','',''),(801528571935,80,65,0,118.1138534546,24.4766521454,1528571935,0.00,0.0,NULL,1,1,'','','','','',''),(801528571939,80,65,0,118.1138534546,24.4766521454,1528571939,0.00,0.0,NULL,1,1,'','','','','',''),(801528572235,80,65,0,118.1139984131,24.4767665863,1528572235,0.00,0.0,NULL,1,1,'','','','','',''),(801528572239,80,65,0,118.1140594482,24.4767322540,1528572239,0.00,0.0,NULL,1,1,'','','','','',''),(801528572535,80,65,0,118.1138992310,24.4766921997,1528572535,0.00,0.0,NULL,1,1,'','','','','',''),(801528572539,80,65,0,118.1138992310,24.4766921997,1528572539,0.00,0.0,NULL,1,1,'','','','','',''),(801528572835,80,65,0,118.1139221191,24.4767665863,1528572835,0.00,0.0,NULL,1,1,'','','','','',''),(801528572838,80,65,0,118.1139221191,24.4767665863,1528572838,0.00,0.0,NULL,1,1,'','','','','',''),(801528573135,80,65,0,118.1139297485,24.4768600464,1528573135,0.00,0.0,NULL,1,1,'','','','','',''),(801528573138,80,65,0,118.1139297485,24.4768600464,1528573138,0.00,0.0,NULL,1,1,'','','','','',''),(801528573435,80,65,0,118.1139602661,24.4768028259,1528573435,0.00,0.0,NULL,1,1,'','','','','',''),(801528573439,80,65,0,118.1139602661,24.4768028259,1528573439,0.00,0.0,NULL,1,1,'','','','','',''),(801528573735,80,65,0,118.1140594482,24.4770431519,1528573735,0.00,0.0,NULL,1,1,'','','','','',''),(801528573739,80,65,0,118.1140899658,24.4770221710,1528573739,0.00,0.0,NULL,1,1,'','','','','',''),(801528574035,80,65,0,118.1141586304,24.4774627686,1528574035,0.00,0.0,NULL,1,1,'','','','','',''),(801528574039,80,65,0,118.1141967773,24.4775276184,1528574039,0.00,0.0,NULL,1,1,'','','','','',''),(801528574335,80,65,0,118.1142425537,24.4774227142,1528574335,0.00,0.0,NULL,1,1,'','','','','',''),(801528574339,80,65,0,118.1142425537,24.4774284363,1528574339,0.00,0.0,NULL,1,1,'','','','','',''),(801528574636,80,65,0,118.1141510010,24.4775238037,1528574636,0.00,0.0,NULL,1,1,'','','','','',''),(801528574640,80,65,0,118.1141433716,24.4775600433,1528574640,0.00,0.0,NULL,1,1,'','','','','',''),(801528574841,80,65,0,118.1141586304,24.4776287079,1528574841,0.00,0.0,NULL,1,1,'','','','','',''),(801528574936,80,65,0,118.1142196655,24.4773960114,1528574936,0.00,0.0,NULL,1,1,'','','','','',''),(801528574940,80,65,0,118.1142272949,24.4773960114,1528574940,0.00,0.0,NULL,1,1,'','','','','',''),(801528574976,80,65,0,118.1137237549,24.4772148132,1528574976,0.00,0.0,NULL,1,1,'','','','','',''),(801528575015,80,65,0,118.1153488159,24.4774494171,1528575015,0.00,0.0,NULL,1,1,'','','','','',''),(801528575028,80,65,0,118.1151733398,24.4776210785,1528575028,0.00,0.0,NULL,1,1,'','','','','',''),(801528575140,80,65,0,118.1140670776,24.4772586823,1528575140,0.00,0.0,NULL,1,1,'','','','','',''),(801528575151,80,65,0,118.1140670776,24.4772644043,1528575151,0.00,0.0,NULL,1,1,'','','','','',''),(801528575236,80,65,0,118.1142349243,24.4776134491,1528575236,0.00,0.0,NULL,1,1,'','','','','',''),(801528575239,80,65,0,118.1142349243,24.4776420593,1528575239,0.00,0.0,NULL,1,1,'','','','','',''),(801528575338,80,65,0,118.1142120361,24.4774856567,1528575338,0.00,0.0,NULL,1,1,'','','','','',''),(801528575536,80,65,0,118.1142196655,24.4774074554,1528575536,0.00,0.0,NULL,1,1,'','','','','',''),(801528575540,80,65,0,118.1142501831,24.4774036407,1528575540,0.00,0.0,NULL,1,1,'','','','','',''),(801528575609,80,65,0,118.1142349243,24.4772167206,1528575609,0.00,0.0,NULL,1,1,'','','','','',''),(801528575836,80,65,0,118.1142501831,24.4775524139,1528575836,0.00,0.0,NULL,1,1,'','','','','',''),(801528575840,80,65,0,118.1142425537,24.4775485992,1528575840,0.00,0.0,NULL,1,1,'','','','','',''),(801528576136,80,65,0,118.1142501831,24.4773044586,1528576136,0.00,0.0,NULL,1,1,'','','','','',''),(801528576140,80,65,0,118.1142501831,24.4773044586,1528576140,0.00,0.0,NULL,1,1,'','','','','',''),(801528576436,80,65,0,118.1141891479,24.4773464203,1528576436,0.00,0.0,NULL,1,1,'','','','','',''),(801528576440,80,65,0,118.1142501831,24.4773330688,1528576440,0.00,0.0,NULL,1,1,'','','','','',''),(801528576736,80,65,0,118.1141967773,24.4775085449,1528576736,0.00,0.0,NULL,1,1,'','','','','',''),(801528576740,80,65,0,118.1141510010,24.4775257111,1528576740,0.00,0.0,NULL,1,1,'','','','','',''),(801528577036,80,65,0,118.1140289307,24.4774475098,1528577036,0.00,0.0,NULL,1,1,'','','','','',''),(801528577040,80,65,0,118.1140289307,24.4774475098,1528577040,0.00,0.0,NULL,1,1,'','','','','',''),(801528577205,80,65,0,118.1139831543,24.4773979187,1528577205,0.00,0.0,NULL,1,1,'','','','','',''),(801528577336,80,65,0,118.1140441895,24.4773464203,1528577336,0.00,0.0,NULL,1,1,'','','','','',''),(801528577340,80,65,0,118.1140441895,24.4773464203,1528577340,0.00,0.0,NULL,1,1,'','','','','',''),(801528577603,80,65,0,118.1144104004,24.4772071838,1528577603,0.00,0.0,NULL,1,1,'','','','','',''),(801528577636,80,65,0,118.1142196655,24.4771995544,1528577636,0.00,0.0,NULL,1,1,'','','','','',''),(801528577639,80,65,0,118.1141738892,24.4772491455,1528577639,0.00,0.0,NULL,1,1,'','','','','',''),(801528577936,80,65,0,118.1140213013,24.4773387909,1528577936,0.00,0.0,NULL,1,1,'','','','','',''),(801528577939,80,65,0,118.1139373779,24.4773864746,1528577939,0.00,0.0,NULL,1,1,'','','','','',''),(801528578236,80,65,0,118.1136703491,24.4773521423,1528578236,0.00,0.0,NULL,1,1,'','','','','',''),(801528578240,80,65,0,118.1137847900,24.4773273468,1528578240,0.00,0.0,NULL,1,1,'','','','','',''),(801528578536,80,65,0,118.1140213013,24.4773502350,1528578536,0.00,0.0,NULL,1,1,'','','','','',''),(801528578540,80,65,0,118.1140365601,24.4773521423,1528578540,0.00,0.0,NULL,1,1,'','','','','',''),(801528578836,80,65,0,118.1140899658,24.4772453308,1528578836,0.00,0.0,NULL,1,1,'','','','','',''),(801528578840,80,65,0,118.1140899658,24.4772453308,1528578840,0.00,0.0,NULL,1,1,'','','','','',''),(801528579136,80,65,0,118.1157455444,24.4769573212,1528579136,0.00,0.0,NULL,1,1,'','','','','',''),(801528579140,80,65,0,118.1156616211,24.4769611359,1528579140,0.00,0.0,NULL,1,1,'','','','','',''),(801528579436,80,65,0,118.1139373779,24.4772682190,1528579436,0.00,0.0,NULL,1,1,'','','','','',''),(801528579440,80,65,0,118.1139373779,24.4772682190,1528579440,0.00,0.0,NULL,1,1,'','','','','',''),(801528579736,80,65,0,118.1136474609,24.4769687653,1528579736,0.00,0.0,NULL,1,1,'','','','','',''),(801528579739,80,65,0,118.1136932373,24.4770069122,1528579739,0.00,0.0,NULL,1,1,'','','','','',''),(801528579933,80,65,0,118.1137542725,24.4785251617,1528579933,0.00,0.0,NULL,1,1,'','','','','',''),(801528580036,80,65,0,118.1135864258,24.4772167206,1528580036,0.00,0.0,NULL,1,1,'','','','','',''),(801528580040,80,65,0,118.1135864258,24.4772224426,1528580040,0.00,0.0,NULL,1,1,'','','','','',''),(801528580138,80,65,0,118.1143875122,24.4779796600,1528580138,0.00,0.0,NULL,1,1,'','','','','',''),(801528580336,80,65,0,118.1137237549,24.4770984650,1528580336,0.00,0.0,NULL,1,1,'','','','','',''),(801528580340,80,65,0,118.1137466431,24.4771442413,1528580340,0.00,0.0,NULL,1,1,'','','','','',''),(801528580636,80,65,0,118.1138916016,24.4774456024,1528580636,0.00,0.0,NULL,1,1,'','','','','',''),(801528580640,80,65,0,118.1139144897,24.4774475098,1528580640,0.00,0.0,NULL,1,1,'','','','','',''),(801528580936,80,65,0,118.1140594482,24.4772758484,1528580936,0.00,0.0,NULL,1,1,'','','','','',''),(801528580940,80,65,0,118.1140594482,24.4772758484,1528580940,0.00,0.0,NULL,1,1,'','','','','',''),(801528581236,80,65,0,118.1148300171,24.4777851105,1528581236,0.00,0.0,NULL,1,1,'','','','','',''),(801528581240,80,65,0,118.1147994995,24.4777679443,1528581240,0.00,0.0,NULL,1,1,'','','','','',''),(801528581536,80,65,0,118.1147155762,24.4770641327,1528581536,0.00,0.0,NULL,1,1,'','','','','',''),(801528581540,80,65,0,118.1146926880,24.4771003723,1528581540,0.00,0.0,NULL,1,1,'','','','','',''),(801528581836,80,65,0,118.1144866943,24.4770755768,1528581836,0.00,0.0,NULL,1,1,'','','','','',''),(801528581840,80,65,0,118.1144714355,24.4770774841,1528581840,0.00,0.0,NULL,1,1,'','','','','',''),(801528582136,80,65,0,118.1145324707,24.4770622253,1528582136,0.00,0.0,NULL,1,1,'','','','','',''),(801528582140,80,65,0,118.1146316528,24.4771022797,1528582140,0.00,0.0,NULL,1,1,'','','','','',''),(801528582436,80,65,0,118.1147155762,24.4771995544,1528582436,0.00,0.0,NULL,1,1,'','','','','',''),(801528582440,80,65,0,118.1147155762,24.4771995544,1528582440,0.00,0.0,NULL,1,1,'','','','','',''),(801528582736,80,65,0,118.1144256592,24.4773445129,1528582736,0.00,0.0,NULL,1,1,'','','','','',''),(801528582740,80,65,0,118.1144638062,24.4772624969,1528582740,0.00,0.0,NULL,1,1,'','','','','',''),(801528583036,80,65,0,118.1144714355,24.4771404266,1528583036,0.00,0.0,NULL,1,1,'','','','','',''),(801528583040,80,65,0,118.1144714355,24.4771404266,1528583040,0.00,0.0,NULL,1,1,'','','','','',''),(801528583336,80,65,0,118.1144866943,24.4772167206,1528583336,0.00,0.0,NULL,1,1,'','','','','',''),(801528583340,80,65,0,118.1144866943,24.4772167206,1528583340,0.00,0.0,NULL,1,1,'','','','','',''),(801528583636,80,65,0,118.1145477295,24.4772605896,1528583636,0.00,0.0,NULL,1,1,'','','','','',''),(801528583640,80,65,0,118.1145324707,24.4772434235,1528583640,0.00,0.0,NULL,1,1,'','','','','',''),(801528583719,80,65,0,118.1145553589,24.4772815704,1528583719,0.00,0.0,NULL,1,1,'','','','','',''),(801528583807,80,65,0,118.1144485474,24.4772605896,1528583807,0.00,0.0,NULL,1,1,'','','','','',''),(801528583936,80,65,0,118.1146621704,24.4773979187,1528583936,0.00,0.0,NULL,1,1,'','','','','',''),(801528583939,80,65,0,118.1146621704,24.4774074554,1528583939,0.00,0.0,NULL,1,1,'','','','','',''),(801528584236,80,65,0,118.1147308350,24.4776210785,1528584236,0.00,0.0,NULL,1,1,'','','','','',''),(801528584239,80,65,0,118.1147384644,24.4776420593,1528584239,0.00,0.0,NULL,1,1,'','','','','',''),(801528584536,80,65,0,118.1144866943,24.4773120880,1528584536,0.00,0.0,NULL,1,1,'','','','','',''),(801528584539,80,65,0,118.1144638062,24.4773025513,1528584539,0.00,0.0,NULL,1,1,'','','','','',''),(801528584840,80,65,0,118.1144866943,24.4773178101,1528584840,0.00,0.0,NULL,1,1,'','','','','',''),(801528585136,80,65,0,118.1145019531,24.4774284363,1528585136,0.00,0.0,NULL,1,1,'','','','','',''),(801528585139,80,65,0,118.1144943237,24.4774456024,1528585139,0.00,0.0,NULL,1,1,'','','','','',''),(801528585225,80,65,0,118.1145019531,24.4771385193,1528585225,0.00,0.0,NULL,1,1,'','','','','',''),(801528585436,80,65,0,118.1143264771,24.4773368835,1528585436,0.00,0.0,NULL,1,1,'','','','','',''),(801528585440,80,65,0,118.1141433716,24.4772815704,1528585440,0.00,0.0,NULL,1,1,'','','','','',''),(801528585620,80,65,0,118.1154556274,24.4774436951,1528585620,0.00,0.0,NULL,1,1,'','','','','',''),(801528585736,80,65,0,118.1146316528,24.4773540497,1528585736,0.00,0.0,NULL,1,1,'','','','','',''),(801528585740,80,65,0,118.1147155762,24.4773845673,1528585740,0.00,0.0,NULL,1,1,'','','','','',''),(801528586036,80,65,0,118.1145706177,24.4773159027,1528586036,0.00,0.0,NULL,1,1,'','','','','',''),(801528586040,80,65,0,118.1145858765,24.4773502350,1528586040,0.00,0.0,NULL,1,1,'','','','','',''),(801528586336,80,65,0,118.1146469116,24.4773883820,1528586336,0.00,0.0,NULL,1,1,'','','','','',''),(801528586340,80,65,0,118.1147079468,24.4774227142,1528586340,0.00,0.0,NULL,1,1,'','','','','',''),(801528586636,80,65,0,118.1148529053,24.4775180817,1528586636,0.00,0.0,NULL,1,1,'','','','','',''),(801528586640,80,65,0,118.1148529053,24.4775180817,1528586640,0.00,0.0,NULL,1,1,'','','','','',''),(801528586936,80,65,0,118.1150360107,24.4774532318,1528586936,0.00,0.0,NULL,1,1,'','','','','',''),(801528586940,80,65,0,118.1150665283,24.4774570465,1528586940,0.00,0.0,NULL,1,1,'','','','','',''),(801528587236,80,65,0,118.1148529053,24.4775257111,1528587236,0.00,0.0,NULL,1,1,'','','','','',''),(801528587240,80,65,0,118.1148529053,24.4775257111,1528587240,0.00,0.0,NULL,1,1,'','','','','',''),(801528587536,80,65,0,118.1145858765,24.4775867462,1528587536,0.00,0.0,NULL,1,1,'','','','','',''),(801528587540,80,65,0,118.1145401001,24.4775924683,1528587540,0.00,0.0,NULL,1,1,'','','','','',''),(801528587836,80,65,0,118.1142120361,24.4773826599,1528587836,0.00,0.0,NULL,1,1,'','','','','',''),(801528587840,80,65,0,118.1142120361,24.4773826599,1528587840,0.00,0.0,NULL,1,1,'','','','','',''),(801528588136,80,65,0,118.1147384644,24.4773654938,1528588136,0.00,0.0,NULL,1,1,'','','','','',''),(801528588140,80,65,0,118.1148376465,24.4773483276,1528588140,0.00,0.0,NULL,1,1,'','','','','',''),(801528588195,80,65,0,118.1156845093,24.4772377014,1528588195,0.00,0.0,NULL,1,1,'','','','','',''),(801528588215,80,65,0,118.1157608032,24.4771327972,1528588215,0.00,0.0,NULL,1,1,'','','','','',''),(801528588436,80,65,0,118.1140136719,24.4778194427,1528588436,0.00,0.0,NULL,1,1,'','','','','',''),(801528588440,80,65,0,118.1138992310,24.4778709412,1528588440,0.00,0.0,NULL,1,1,'','','','','',''),(801528588736,80,65,0,118.1134719849,24.4775390625,1528588736,0.00,0.0,NULL,1,1,'','','','','',''),(801528588740,80,65,0,118.1133117676,24.4775829315,1528588740,0.00,0.0,NULL,1,1,'','','','','',''),(801528588792,80,65,0,118.1164169312,24.4772644043,1528588792,0.00,0.0,NULL,1,1,'','','','','',''),(801528589036,80,65,0,118.1160049438,24.4779777527,1528589036,0.00,0.0,NULL,1,1,'','','','','',''),(801528589040,80,65,0,118.1159896851,24.4780197144,1528589040,0.00,0.0,NULL,1,1,'','','','','',''),(801528589336,80,65,0,118.1146545410,24.4774875641,1528589336,0.00,0.0,NULL,1,1,'','','','','',''),(801528589340,80,65,0,118.1146545410,24.4774875641,1528589340,0.00,0.0,NULL,1,1,'','','','','',''),(801528589636,80,65,0,118.1146392822,24.4773883820,1528589636,0.00,0.0,NULL,1,1,'','','','','',''),(801528589640,80,65,0,118.1147384644,24.4773788452,1528589640,0.00,0.0,NULL,1,1,'','','','','',''),(801528589936,80,65,0,118.1148910522,24.4774227142,1528589936,0.00,0.0,NULL,1,1,'','','','','',''),(801528589940,80,65,0,118.1148910522,24.4774360657,1528589940,0.00,0.0,NULL,1,1,'','','','','',''),(801528590236,80,65,0,118.1147079468,24.4774646759,1528590236,0.00,0.0,NULL,1,1,'','','','','',''),(801528590240,80,65,0,118.1147460938,24.4774723053,1528590240,0.00,0.0,NULL,1,1,'','','','','',''),(801528590536,80,65,0,118.1136398315,24.4773979187,1528590536,0.00,0.0,NULL,1,1,'','','','','',''),(801528590540,80,65,0,118.1136627197,24.4774646759,1528590540,0.00,0.0,NULL,1,1,'','','','','',''),(801528590836,80,65,0,118.1137161255,24.4772911072,1528590836,0.00,0.0,NULL,1,1,'','','','','',''),(801528590840,80,65,0,118.1137084961,24.4773006439,1528590840,0.00,0.0,NULL,1,1,'','','','','',''),(801528591136,80,65,0,118.1138458252,24.4773235321,1528591136,0.00,0.0,NULL,1,1,'','','','','',''),(801528591140,80,65,0,118.1138381958,24.4773063660,1528591140,0.00,0.0,NULL,1,1,'','','','','',''),(801528681183,80,65,0,118.1012039185,24.4895000458,1528681183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":4333,\"signal\":-77},{\"lac\":24619,\"ci\":26531,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-84}]}',2,1,'','','','','',''),(801528681483,80,65,0,118.1012039185,24.4895000458,1528681483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":42442,\"signal\":-69},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-83}]}',2,1,'','','','','',''),(801528681674,80,65,0,118.1004714966,24.4887523651,1528681674,0.00,0.0,NULL,1,1,'','','','','',''),(801528681782,80,65,0,118.1003952026,24.4887237549,1528681782,0.00,0.0,NULL,1,1,'','','','','',''),(801528681786,80,65,0,118.1003799438,24.4887275696,1528681786,0.00,0.0,NULL,1,1,'','','','','',''),(801528681834,80,65,0,118.1003341675,24.4886875153,1528681834,0.00,0.0,NULL,1,1,'','','','','',''),(801528681883,80,65,0,118.1002426147,24.4887523651,1528681883,0.00,0.0,NULL,1,1,'','','','','',''),(801528681894,80,65,0,118.1004867554,24.4888610840,1528681894,0.00,0.0,NULL,1,1,'','','','','',''),(801528682082,80,65,0,118.1004943848,24.4889278412,1528682082,0.00,0.0,NULL,1,1,'','','','','',''),(801528682085,80,65,0,118.1006088257,24.4889736176,1528682085,0.00,0.0,NULL,1,1,'','','','','',''),(801528682283,80,65,0,118.1003341675,24.4889678955,1528682283,0.00,0.0,NULL,1,1,'','','','','',''),(801528682333,80,65,0,118.1003952026,24.4888687134,1528682333,0.00,0.0,NULL,1,1,'','','','','',''),(801528682382,80,65,0,118.1003112793,24.4890232086,1528682382,0.00,0.0,NULL,1,1,'','','','','',''),(801528682386,80,65,0,118.1002655029,24.4890193939,1528682386,0.00,0.0,NULL,1,1,'','','','','',''),(801528682682,80,65,0,118.0992889404,24.4893207550,1528682682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-87}]}',2,1,'','','','','',''),(801528682845,80,65,0,118.0995178223,24.4888896942,1528682845,0.00,0.0,NULL,1,1,'','','','','',''),(801528682982,80,65,0,118.0998764038,24.4889431000,1528682982,0.00,0.0,NULL,1,1,'','','','','',''),(801528682986,80,65,0,118.0999221802,24.4889411926,1528682986,0.00,0.0,NULL,1,1,'','','','','',''),(801528683126,80,65,0,118.0997390747,24.4888820648,1528683126,0.00,0.0,NULL,1,1,'','','','','',''),(801528683259,80,65,0,118.0987777710,24.4888992310,1528683259,0.00,0.0,NULL,1,1,'','','','','',''),(801528683282,80,65,0,118.0993728638,24.4888057709,1528683282,0.00,0.0,NULL,1,1,'','','','','',''),(801528683285,80,65,0,118.0993652344,24.4888057709,1528683285,0.00,0.0,NULL,1,1,'','','','','',''),(801528683582,80,65,0,118.0998840332,24.4888877869,1528683582,0.00,0.0,NULL,1,1,'','','','','',''),(801528683586,80,65,0,118.0998687744,24.4888935089,1528683586,0.00,0.0,NULL,1,1,'','','','','',''),(801528683883,80,65,0,118.0999679565,24.4888381958,1528683883,0.00,0.0,NULL,1,1,'','','','','',''),(801528683886,80,65,0,118.0998840332,24.4887962341,1528683886,0.00,0.0,NULL,1,1,'','','','','',''),(801528683996,80,65,0,118.0975723267,24.4863262177,1528683996,0.00,0.0,NULL,1,1,'','','','','',''),(801528684183,80,65,0,118.1000137329,24.4889736176,1528684183,0.00,0.0,NULL,1,1,'','','','','',''),(801528684186,80,65,0,118.1000061035,24.4890155792,1528684186,0.00,0.0,NULL,1,1,'','','','','',''),(801528684483,80,65,0,118.0992889404,24.4893207550,1528684483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,1,'','','','','',''),(801528684593,80,65,0,118.0996322632,24.4889183044,1528684593,0.00,0.0,NULL,1,1,'','','','','',''),(801528684783,80,65,0,118.0999908447,24.4888687134,1528684783,0.00,0.0,NULL,1,1,'','','','','',''),(801528684786,80,65,0,118.1000366211,24.4888362885,1528684786,0.00,0.0,NULL,1,1,'','','','','',''),(801528685087,80,65,0,118.1001052856,24.4890422821,1528685087,0.00,0.0,NULL,1,1,'','','','','',''),(801528685158,80,65,0,118.1000137329,24.4889125824,1528685158,0.00,0.0,NULL,1,1,'','','','','',''),(801528685383,80,65,0,118.0992889404,24.4893207550,1528685383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,1,'','','','','',''),(801528685683,80,65,0,118.0992889404,24.4893207550,1528685683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22830,\"ci\":9855,\"signal\":-87}]}',2,1,'','','','','',''),(801528685983,80,65,0,118.1000061035,24.4890384674,1528685983,0.00,0.0,NULL,1,1,'','','','','',''),(801528685987,80,65,0,118.0999679565,24.4889717102,1528685987,0.00,0.0,NULL,1,1,'','','','','',''),(801528686089,80,65,0,118.0998992920,24.4889678955,1528686089,0.00,0.0,NULL,1,1,'','','','','',''),(801528686283,80,65,0,118.0998764038,24.4885692596,1528686283,0.00,0.0,NULL,1,1,'','','','','',''),(801528686287,80,65,0,118.0998687744,24.4886569977,1528686287,0.00,0.0,NULL,1,1,'','','','','',''),(801528686463,80,65,0,118.1003723145,24.4892024994,1528686463,0.00,0.0,NULL,1,1,'','','','','',''),(801528686537,80,65,0,118.1008148193,24.4897613525,1528686537,0.00,0.0,NULL,1,1,'','','','','',''),(801528686583,80,65,0,118.1007690430,24.4899921417,1528686583,0.00,0.0,NULL,1,1,'','','','','',''),(801528686587,80,65,0,118.1006927490,24.4899978638,1528686587,0.00,0.0,NULL,1,1,'','','','','',''),(801528686688,80,65,0,118.1064300537,24.4914131165,1528686688,0.00,0.0,NULL,1,1,'','','','','',''),(801528686752,80,65,0,118.1062011719,24.4935283661,1528686752,0.00,0.0,NULL,1,1,'','','','','',''),(801528686823,80,65,0,118.0990524292,24.4858512878,1528686823,0.00,0.0,NULL,1,1,'','','','','',''),(801528686883,80,65,0,118.0989532471,24.4878349304,1528686883,0.00,0.0,NULL,1,1,'','','','','',''),(801528686886,80,65,0,118.0989837646,24.4879245758,1528686886,0.00,0.0,NULL,1,1,'','','','','',''),(801528687183,80,65,0,118.0982131958,24.4853897095,1528687183,0.00,0.0,NULL,1,1,'','','','','',''),(801528687187,80,65,0,118.0981445312,24.4853248596,1528687187,0.00,0.0,NULL,1,1,'','','','','',''),(801528687483,80,65,0,118.0992889404,24.4893207550,1528687483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,1,'','','','','',''),(801528687783,80,65,0,118.0992889404,24.4893207550,1528687783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,1,'','','','','',''),(801528688083,80,65,0,118.0992889404,24.4893207550,1528688083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-84},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,1,'','','','','',''),(801528688383,80,65,0,118.0992889404,24.4893207550,1528688383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,1,'','','','','',''),(801528688683,80,65,0,118.0992889404,24.4893207550,1528688683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-74},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-85}]}',2,1,'','','','','',''),(801528688983,80,65,0,118.0992889404,24.4893207550,1528688983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":24619,\"ci\":26531,\"signal\":-85},{\"lac\":22826,\"ci\":37462,\"signal\":-86}]}',2,1,'','','','','',''),(801528689283,80,65,0,118.0992889404,24.4893207550,1528689283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22830,\"ci\":4333,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":22826,\"ci\":37462,\"signal\":-87}]}',2,1,'','','','','',''),(801528689583,80,65,0,118.0992889404,24.4893207550,1528689583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":24620,\"ci\":811,\"signal\":-88},{\"lac\":22826,\"ci\":37462,\"signal\":-88}]}',2,1,'','','','','',''),(801528689883,80,65,0,118.0992889404,24.4893207550,1528689883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-80},{\"lac\":22830,\"ci\":4333,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":24619,\"ci\":26531,\"signal\":-86},{\"lac\":24620,\"ci\":811,\"signal\":-88},{\"lac\":22826,\"ci\":37462,\"signal\":-88}]}',2,1,'','','','','',''),(801528690183,80,65,0,118.1012039185,24.4895000458,1528690183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22830,\"ci\":4333,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":22826,\"ci\":8962,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,1,'','','','','',''),(801528690483,80,65,0,118.1012039185,24.4895000458,1528690483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-84},{\"lac\":22830,\"ci\":4333,\"signal\":-84},{\"lac\":22826,\"ci\":7517,\"signal\":-86},{\"lac\":24619,\"ci\":10553,\"signal\":-87},{\"lac\":24619,\"ci\":10556,\"signal\":-90}]}',2,1,'','','','','',''),(801528690783,80,65,0,118.1012039185,24.4895000458,1528690783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":22826,\"ci\":8962,\"signal\":-86},{\"lac\":22826,\"ci\":33041,\"signal\":-86}]}',2,1,'','','','','',''),(801528691083,80,65,0,118.1012039185,24.4895000458,1528691083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-84},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,1,'','','','','',''),(801528691383,80,65,0,118.1012039185,24.4895000458,1528691383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":2603,\"signal\":-84}]}',2,1,'','','','','',''),(801528691683,80,65,0,118.1012039185,24.4895000458,1528691683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":24619,\"ci\":10553,\"signal\":-86},{\"lac\":24619,\"ci\":37211,\"signal\":-87}]}',2,1,'','','','','',''),(801528691983,80,65,0,118.1012039185,24.4895000458,1528691983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":2603,\"signal\":-84},{\"lac\":24619,\"ci\":10553,\"signal\":-85}]}',2,1,'','','','','',''),(801528692283,80,65,0,118.1012039185,24.4895000458,1528692283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":22826,\"ci\":7512,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-85},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":22826,\"ci\":7517,\"signal\":-87}]}',2,1,'','','','','',''),(801528692583,80,65,0,118.1012039185,24.4895000458,1528692583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":7517,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":22826,\"ci\":2603,\"signal\":-86}]}',2,1,'','','','','',''),(801528692883,80,65,0,118.1012039185,24.4895000458,1528692883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-82},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-84}]}',2,1,'','','','','',''),(801528693183,80,65,0,118.1012039185,24.4895000458,1528693183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-72},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":24619,\"ci\":354,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":38982,\"signal\":-84}]}',2,1,'','','','','',''),(801528693483,80,65,0,118.1012039185,24.4895000458,1528693483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-77},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,1,'','','','','',''),(801528693783,80,65,0,118.1012039185,24.4895000458,1528693783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-56},{\"lac\":22830,\"ci\":9852,\"signal\":-70},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-76},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-82}]}',2,1,'','','','','',''),(801528694083,80,65,0,118.1012039185,24.4895000458,1528694083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-78},{\"lac\":24619,\"ci\":10556,\"signal\":-82},{\"lac\":22826,\"ci\":7517,\"signal\":-82}]}',2,1,'','','','','',''),(801528694384,80,65,0,118.1012039185,24.4895000458,1528694384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":354,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":42442,\"signal\":-83},{\"lac\":24619,\"ci\":10556,\"signal\":-84}]}',2,1,'','','','','',''),(801528694684,80,65,0,118.1012039185,24.4895000458,1528694684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-61},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80}]}',2,1,'','','','','',''),(801528694984,80,65,0,118.1012039185,24.4895000458,1528694984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-63},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,1,'','','','','',''),(801528695284,80,65,0,118.1012039185,24.4895000458,1528695284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":42442,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":7517,\"signal\":-84}]}',2,1,'','','','','',''),(801528695584,80,65,0,118.1012039185,24.4895000458,1528695584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,1,'','','','','',''),(801528695884,80,65,0,118.1012039185,24.4895000458,1528695884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":9852,\"signal\":-74},{\"lac\":22826,\"ci\":42442,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,1,'','','','','',''),(801528696184,80,65,0,118.1012039185,24.4895000458,1528696184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-73},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":42442,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,1,'','','','','',''),(801528696484,80,65,0,118.1012039185,24.4895000458,1528696484,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-75},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":22830,\"ci\":9855,\"signal\":-85},{\"lac\":22826,\"ci\":8962,\"signal\":-86}]}',2,1,'','','','','',''),(801528696784,80,65,0,118.1012039185,24.4895000458,1528696784,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-58},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":7512,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-80},{\"lac\":24619,\"ci\":10553,\"signal\":-81},{\"lac\":22830,\"ci\":9855,\"signal\":-84}]}',2,1,'','','','','',''),(801528697084,80,65,0,118.1012039185,24.4895000458,1528697084,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-62},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22830,\"ci\":9852,\"signal\":-75},{\"lac\":22826,\"ci\":7512,\"signal\":-77},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-81},{\"lac\":22826,\"ci\":37332,\"signal\":-82}]}',2,1,'','','','','',''),(801528697384,80,65,0,118.1012039185,24.4895000458,1528697384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-63},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":7517,\"signal\":-80},{\"lac\":22826,\"ci\":37332,\"signal\":-82}]}',2,1,'','','','','',''),(801528697684,80,65,0,118.1012039185,24.4895000458,1528697684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-62},{\"lac\":22826,\"ci\":42442,\"signal\":-70},{\"lac\":22826,\"ci\":7512,\"signal\":-74},{\"lac\":22830,\"ci\":9852,\"signal\":-76},{\"lac\":24619,\"ci\":10553,\"signal\":-79},{\"lac\":22826,\"ci\":37332,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-85}]}',2,1,'','','','','',''),(801528697984,80,65,0,118.1012039185,24.4895000458,1528697984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-64},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-74},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-79},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":10553,\"signal\":-83}]}',2,1,'','','','','',''),(801528698284,80,65,0,118.1012039185,24.4895000458,1528698284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-78},{\"lac\":22826,\"ci\":2603,\"signal\":-81},{\"lac\":22826,\"ci\":7364,\"signal\":-85},{\"lac\":24619,\"ci\":10553,\"signal\":-85},{\"lac\":24619,\"ci\":10556,\"signal\":-86}]}',2,1,'','','','','',''),(801528698355,80,65,0,118.1006011963,24.4889469147,1528698355,0.00,0.0,NULL,1,1,'','','','','',''),(801528698584,80,65,0,118.0997619629,24.4884948730,1528698584,0.00,0.0,NULL,1,1,'','','','','',''),(801528698588,80,65,0,118.0996398926,24.4884624481,1528698588,0.00,0.0,NULL,1,1,'','','','','',''),(801528698837,80,0,0,118.1892166138,24.4952716827,1528698837,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":39931,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-99},{\"lac\":22831,\"ci\":10611,\"signal\":-102}]}',2,1,'','','','','',''),(801528698884,80,65,0,118.0999679565,24.4887638092,1528698884,0.00,0.0,NULL,1,1,'','','','','',''),(801528698887,80,65,0,118.1000061035,24.4887428284,1528698887,0.00,0.0,NULL,1,1,'','','','','',''),(801528699040,80,61,0,118.1892166138,24.4952716827,1528699040,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528699059,80,61,0,118.1892166138,24.4952716827,1528699059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528699060,80,61,0,118.1892166138,24.4952716827,1528699060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528699061,80,61,0,118.1892166138,24.4952716827,1528699061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528699071,80,61,0,118.1892166138,24.4952716827,1528699071,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":26942,\"signal\":-107}]}',2,1,'','','','','',''),(801528699072,80,61,0,118.1892166138,24.4952716827,1528699072,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":26942,\"signal\":-107}]}',2,1,'','','','','',''),(801528699080,80,61,0,118.1892166138,24.4952716827,1528699080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":26942,\"signal\":-107}]}',2,1,'','','','','',''),(801528699087,80,61,0,118.1892166138,24.4952716827,1528699087,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":26942,\"signal\":-107}]}',2,1,'','','','','',''),(801528699126,80,61,0,118.1892166138,24.4952716827,1528699126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528699127,80,61,0,118.1892166138,24.4952716827,1528699127,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528699184,80,65,0,118.1012039185,24.4895000458,1528699184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":2603,\"signal\":-75},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":2602,\"signal\":-81},{\"lac\":22826,\"ci\":7517,\"signal\":-82},{\"lac\":22826,\"ci\":33041,\"signal\":-82}]}',2,1,'','','','','',''),(801528699188,80,65,0,118.1002349854,24.4888725281,1528699188,0.00,0.0,NULL,1,1,'','','','','',''),(801528699248,80,61,0,118.1892166138,24.4952716827,1528699248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528699274,80,61,0,118.1892166138,24.4952716827,1528699274,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528699276,80,61,0,118.1892166138,24.4952716827,1528699276,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":26942,\"signal\":-104},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528699278,80,61,0,118.1892166138,24.4952716827,1528699278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-105},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528699279,80,61,0,118.1892166138,24.4952716827,1528699279,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":26942,\"signal\":-105},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528699400,80,61,0,118.1892166138,24.4952716827,1528699400,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,1,'','','','','',''),(801528699479,80,61,0,118.1892166138,24.4952716827,1528699479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-98}]}',2,1,'','','','','',''),(801528699481,80,61,0,118.1892166138,24.4952716827,1528699481,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-98}]}',2,1,'','','','','',''),(801528699484,80,61,0,118.1892166138,24.4952716827,1528699484,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-98}]}',2,1,'','','','','',''),(801528699488,80,65,0,118.1001815796,24.4888629913,1528699488,0.00,0.0,NULL,1,1,'','','','','',''),(801528699510,80,61,0,118.1892166138,24.4952716827,1528699510,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-98}]}',2,1,'','','','','',''),(801528699631,80,61,0,118.1892166138,24.4952716827,1528699631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528699784,80,65,0,118.1003494263,24.4889125824,1528699784,0.00,0.0,NULL,1,1,'','','','','',''),(801528699788,80,65,0,118.1003341675,24.4888973236,1528699788,0.00,0.0,NULL,1,1,'','','','','',''),(801528699931,80,61,0,118.1892166138,24.4952716827,1528699931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-96}]}',2,1,'','','','','',''),(801528699932,80,65,0,118.1000213623,24.4887084961,1528699932,0.00,0.0,NULL,1,1,'','','','','',''),(801528699991,80,65,0,118.0997543335,24.4885234833,1528699991,0.00,0.0,NULL,1,1,'','','','','',''),(801528700084,80,65,0,118.1003799438,24.4889583588,1528700084,0.00,0.0,NULL,1,1,'','','','','',''),(801528700088,80,65,0,118.1003646851,24.4889278412,1528700088,0.00,0.0,NULL,1,1,'','','','','',''),(801528700231,80,61,0,118.1892166138,24.4952716827,1528700231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528700384,80,65,0,118.1000976562,24.4887561798,1528700384,0.00,0.0,NULL,1,1,'','','','','',''),(801528700388,80,65,0,118.1001129150,24.4887504578,1528700388,0.00,0.0,NULL,1,1,'','','','','',''),(801528700531,80,61,0,118.1892166138,24.4952716827,1528700531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-93}]}',2,1,'','','','','',''),(801528700684,80,65,0,118.1003265381,24.4889125824,1528700684,0.00,0.0,NULL,1,1,'','','','','',''),(801528700688,80,65,0,118.1003265381,24.4889144897,1528700688,0.00,0.0,NULL,1,1,'','','','','',''),(801528700831,80,61,0,118.1892166138,24.4952716827,1528700831,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528701131,80,61,0,118.1892166138,24.4952716827,1528701131,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":39931,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":24616,\"ci\":14512,\"signal\":-106}]}',2,1,'','','','','',''),(801528701431,80,61,0,118.1892166138,24.4952716827,1528701431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-64},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":14651,\"signal\":-102},{\"lac\":22831,\"ci\":14331,\"signal\":-104}]}',2,1,'','','','','',''),(801528701731,80,61,0,118.1892166138,24.4952716827,1528701731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-105}]}',2,1,'','','','','',''),(801528702031,80,61,0,118.1892166138,24.4952716827,1528702031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-62},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528702331,80,61,0,118.1892166138,24.4952716827,1528702331,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-98}]}',2,1,'','','','','',''),(801528702631,80,61,0,118.1892166138,24.4952716827,1528702631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,1,'','','','','',''),(801528702931,80,61,0,118.1892166138,24.4952716827,1528702931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-94}]}',2,1,'','','','','',''),(801528703231,80,61,0,118.1892166138,24.4952716827,1528703231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-87}]}',2,1,'','','','','',''),(801528703531,80,61,0,118.1892166138,24.4952716827,1528703531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,1,'','','','','',''),(801528703831,80,61,0,118.1892166138,24.4952716827,1528703831,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-68},{\"lac\":22831,\"ci\":33713,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":14331,\"signal\":-96}]}',2,1,'','','','','',''),(801528704131,80,61,0,118.1892166138,24.4952716827,1528704131,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-95}]}',2,1,'','','','','',''),(801528704431,80,61,0,118.1892166138,24.4952716827,1528704431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-93}]}',2,1,'','','','','',''),(801528704731,80,61,0,118.1892166138,24.4952716827,1528704731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14651,\"signal\":-92}]}',2,1,'','','','','',''),(801528705031,80,61,0,118.1892166138,24.4952716827,1528705031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-84}]}',2,1,'','','','','',''),(801528705331,80,61,0,118.1892166138,24.4952716827,1528705331,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":14651,\"signal\":-92}]}',2,1,'','','','','',''),(801528705631,80,61,0,118.1892166138,24.4952716827,1528705631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14651,\"signal\":-90}]}',2,1,'','','','','',''),(801528705931,80,61,0,118.1892166138,24.4952716827,1528705931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14651,\"signal\":-91}]}',2,1,'','','','','',''),(801528706231,80,61,0,118.1892166138,24.4952716827,1528706231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,1,'','','','','',''),(801528706531,80,61,0,118.1892166138,24.4952716827,1528706531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14651,\"signal\":-93}]}',2,1,'','','','','',''),(801528706831,80,61,0,118.1892166138,24.4952716827,1528706831,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-97}]}',2,1,'','','','','',''),(801528707131,80,61,0,118.1892166138,24.4952716827,1528707131,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":11623,\"signal\":-97}]}',2,1,'','','','','',''),(801528707431,80,61,0,118.1892166138,24.4952716827,1528707431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-92},{\"lac\":22831,\"ci\":11623,\"signal\":-97}]}',2,1,'','','','','',''),(801528707731,80,61,0,118.1892166138,24.4952716827,1528707731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-93},{\"lac\":22831,\"ci\":11623,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-97}]}',2,1,'','','','','',''),(801528708031,80,61,0,118.1892166138,24.4952716827,1528708031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-70},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,1,'','','','','',''),(801528708331,80,61,0,118.1892166138,24.4952716827,1528708331,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-107}]}',2,1,'','','','','',''),(801528708631,80,61,0,118.1892166138,24.4952716827,1528708631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528708931,80,61,0,118.1905441284,24.4920654297,1528708931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14653,\"signal\":-71},{\"lac\":22831,\"ci\":14648,\"signal\":-75},{\"lac\":22831,\"ci\":11623,\"signal\":-83},{\"lac\":22831,\"ci\":14651,\"signal\":-85},{\"lac\":22831,\"ci\":20672,\"signal\":-88},{\"lac\":22831,\"ci\":11767,\"signal\":-88}]}',2,1,'','','','','',''),(801528709282,80,61,0,118.1905441284,24.4920654297,1528709282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14653,\"signal\":-70},{\"lac\":22831,\"ci\":14648,\"signal\":-73},{\"lac\":22831,\"ci\":14651,\"signal\":-78},{\"lac\":22831,\"ci\":11623,\"signal\":-83},{\"lac\":22831,\"ci\":11767,\"signal\":-91},{\"lac\":22831,\"ci\":14638,\"signal\":-92}]}',2,1,'','','','','',''),(801528709582,80,61,0,118.1919708252,24.4960670471,1528709582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":11623,\"signal\":-77},{\"lac\":22831,\"ci\":14648,\"signal\":-78},{\"lac\":22831,\"ci\":14651,\"signal\":-80},{\"lac\":22831,\"ci\":14647,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-82},{\"lac\":22831,\"ci\":11767,\"signal\":-89}]}',2,1,'','','','','',''),(801528709882,80,61,0,118.1892166138,24.4952716827,1528709882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14653,\"signal\":-78},{\"lac\":22831,\"ci\":14651,\"signal\":-87},{\"lac\":22831,\"ci\":11623,\"signal\":-87},{\"lac\":22831,\"ci\":14648,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528710182,80,61,0,118.1892166138,24.4952716827,1528710182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-65},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528710482,80,61,0,118.1892166138,24.4952716827,1528710482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528710782,80,61,0,118.1892166138,24.4952716827,1528710782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14331,\"signal\":-101},{\"lac\":22831,\"ci\":14651,\"signal\":-101}]}',2,1,'','','','','',''),(801528711082,80,61,0,118.1892166138,24.4952716827,1528711082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":14331,\"signal\":-105}]}',2,1,'','','','','',''),(801528711382,80,61,0,118.1892166138,24.4952716827,1528711382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93}]}',2,1,'','','','','',''),(801528711682,80,61,0,118.1892166138,24.4952716827,1528711682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528711982,80,61,0,118.1892166138,24.4952716827,1528711982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-101},{\"lac\":22831,\"ci\":14331,\"signal\":-104}]}',2,1,'','','','','',''),(801528712282,80,61,0,118.1892166138,24.4952716827,1528712282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-90}]}',2,1,'','','','','',''),(801528712582,80,61,0,118.1892166138,24.4952716827,1528712582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":24802,\"ci\":3123,\"signal\":-106}]}',2,1,'','','','','',''),(801528712882,80,61,0,118.1892166138,24.4952716827,1528712882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528713182,80,61,0,118.1892166138,24.4952716827,1528713182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-65},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528713482,80,61,0,118.1892166138,24.4952716827,1528713482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528713782,80,61,0,118.1892166138,24.4952716827,1528713782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-96}]}',2,1,'','','','','',''),(801528714082,80,61,0,118.1892166138,24.4952716827,1528714082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":14451,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528714382,80,61,0,118.1892166138,24.4952716827,1528714382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-104},{\"lac\":22831,\"ci\":14331,\"signal\":-105}]}',2,1,'','','','','',''),(801528714682,80,61,0,118.1892166138,24.4952716827,1528714682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-85},{\"lac\":24802,\"ci\":3123,\"signal\":-102}]}',2,1,'','','','','',''),(801528714982,80,61,0,118.1892166138,24.4952716827,1528714982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":11623,\"signal\":-101}]}',2,1,'','','','','',''),(801528715282,80,61,0,118.1892166138,24.4952716827,1528715282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":11623,\"signal\":-101}]}',2,1,'','','','','',''),(801528715582,80,61,0,118.1892166138,24.4952716827,1528715582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528715882,80,61,0,118.1892166138,24.4952716827,1528715882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528716182,80,61,0,118.1892166138,24.4952716827,1528716182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528716482,80,61,0,118.1892166138,24.4952716827,1528716482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528716782,80,61,0,118.1892166138,24.4952716827,1528716782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528717082,80,61,0,118.1892166138,24.4952716827,1528717082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,1,'','','','','',''),(801528717822,80,61,0,118.1892166138,24.4952716827,1528717822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528718122,80,61,0,118.1892166138,24.4952716827,1528718122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-101}]}',2,1,'','','','','',''),(801528718422,80,61,0,118.1892166138,24.4952716827,1528718422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528718722,80,61,0,118.1892166138,24.4952716827,1528718722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528719022,80,61,0,118.1892166138,24.4952716827,1528719022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-101}]}',2,1,'','','','','',''),(801528719322,80,61,0,118.1892166138,24.4952716827,1528719322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-98},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528726795,80,61,0,118.1829986572,24.4869995117,1528726795,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":11415,\"signal\":-73},{\"lac\":22831,\"ci\":14324,\"signal\":-73},{\"lac\":22831,\"ci\":14325,\"signal\":-74},{\"lac\":22831,\"ci\":11412,\"signal\":-75},{\"lac\":22831,\"ci\":28964,\"signal\":-81},{\"lac\":22831,\"ci\":14328,\"signal\":-81},{\"lac\":22831,\"ci\":11411,\"signal\":-85}]}',2,1,'','','','','',''),(801528727096,80,61,0,118.1677856445,24.4709320068,1528727096,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24802,\"ci\":9253,\"signal\":-64},{\"lac\":24802,\"ci\":9256,\"signal\":-77},{\"lac\":24802,\"ci\":31638,\"signal\":-78},{\"lac\":24802,\"ci\":14024,\"signal\":-81},{\"lac\":24802,\"ci\":9252,\"signal\":-84}]}',2,1,'','','','','',''),(801528727396,80,61,0,118.1634521484,24.4677352905,1528727396,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-64},{\"lac\":24611,\"ci\":7941,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24802,\"ci\":31162,\"signal\":-96},{\"lac\":24611,\"ci\":14394,\"signal\":-98},{\"lac\":24611,\"ci\":7944,\"signal\":-100}]}',2,1,'','','','','',''),(801528727696,80,61,0,118.1634521484,24.4677352905,1528727696,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-74},{\"lac\":24611,\"ci\":7941,\"signal\":-99},{\"lac\":24802,\"ci\":31162,\"signal\":-106},{\"lac\":24611,\"ci\":20507,\"signal\":-107}]}',2,1,'','','','','',''),(801528727996,80,61,0,118.1634521484,24.4677352905,1528727996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-77},{\"lac\":24611,\"ci\":20501,\"signal\":-84},{\"lac\":24611,\"ci\":7941,\"signal\":-101},{\"lac\":24611,\"ci\":14391,\"signal\":-102},{\"lac\":24611,\"ci\":20507,\"signal\":-107}]}',2,1,'','','','','',''),(801528728296,80,61,0,118.1634521484,24.4677352905,1528728296,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-63},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":7941,\"signal\":-104},{\"lac\":24611,\"ci\":14391,\"signal\":-106},{\"lac\":24611,\"ci\":20502,\"signal\":-107},{\"lac\":24611,\"ci\":7944,\"signal\":-107}]}',2,1,'','','','','',''),(801528728596,80,61,0,118.1634521484,24.4677352905,1528728596,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-61},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":7941,\"signal\":-102},{\"lac\":24611,\"ci\":14391,\"signal\":-103},{\"lac\":24611,\"ci\":20502,\"signal\":-105}]}',2,1,'','','','','',''),(801528728896,80,61,0,118.1634521484,24.4677352905,1528728896,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":7941,\"signal\":-100},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":14391,\"signal\":-103},{\"lac\":24611,\"ci\":20502,\"signal\":-107}]}',2,1,'','','','','',''),(801528729196,80,61,0,118.1634521484,24.4677352905,1528729196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-63},{\"lac\":24611,\"ci\":7941,\"signal\":-102},{\"lac\":24611,\"ci\":20507,\"signal\":-103},{\"lac\":24611,\"ci\":20502,\"signal\":-104},{\"lac\":24611,\"ci\":14391,\"signal\":-105}]}',2,1,'','','','','',''),(801528729496,80,61,0,118.1634521484,24.4677352905,1528729496,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-63},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":7941,\"signal\":-103},{\"lac\":24611,\"ci\":14391,\"signal\":-104},{\"lac\":24611,\"ci\":20502,\"signal\":-106}]}',2,1,'','','','','',''),(801528729796,80,61,0,118.1634521484,24.4677352905,1528729796,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-64},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":7941,\"signal\":-101},{\"lac\":24611,\"ci\":14391,\"signal\":-103}]}',2,1,'','','','','',''),(801528730096,80,61,0,118.1634521484,24.4677352905,1528730096,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-64},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":7941,\"signal\":-102},{\"lac\":24611,\"ci\":14391,\"signal\":-105},{\"lac\":24611,\"ci\":20502,\"signal\":-105}]}',2,1,'','','','','',''),(801528730396,80,61,0,118.1634521484,24.4677352905,1528730396,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-65},{\"lac\":24611,\"ci\":7941,\"signal\":-106},{\"lac\":24611,\"ci\":7944,\"signal\":-107},{\"lac\":24611,\"ci\":14391,\"signal\":-107}]}',2,1,'','','','','',''),(801528730696,80,61,0,118.1634521484,24.4677352905,1528730696,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":7941,\"signal\":-101},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":14391,\"signal\":-105},{\"lac\":24611,\"ci\":20502,\"signal\":-107}]}',2,1,'','','','','',''),(801528730996,80,61,0,118.1634521484,24.4677352905,1528730996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-62},{\"lac\":24611,\"ci\":7941,\"signal\":-101},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":14391,\"signal\":-105},{\"lac\":24611,\"ci\":20502,\"signal\":-106}]}',2,1,'','','','','',''),(801528731296,80,61,0,118.1635055542,24.4679126740,1528731296,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-62},{\"lac\":24611,\"ci\":20503,\"signal\":-63},{\"lac\":24611,\"ci\":7941,\"signal\":-100},{\"lac\":24611,\"ci\":20507,\"signal\":-100},{\"lac\":24611,\"ci\":20502,\"signal\":-105},{\"lac\":24611,\"ci\":14391,\"signal\":-105}]}',2,1,'','','','','',''),(801528731596,80,61,0,118.1634521484,24.4677352905,1528731596,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-63},{\"lac\":24611,\"ci\":20501,\"signal\":-63},{\"lac\":24611,\"ci\":20507,\"signal\":-100},{\"lac\":24611,\"ci\":7941,\"signal\":-103},{\"lac\":24611,\"ci\":14391,\"signal\":-103},{\"lac\":24611,\"ci\":20502,\"signal\":-105}]}',2,1,'','','','','',''),(801528731896,80,61,0,118.1634521484,24.4677352905,1528731896,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-63},{\"lac\":24611,\"ci\":20501,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-101},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":20502,\"signal\":-105},{\"lac\":24611,\"ci\":14391,\"signal\":-106}]}',2,1,'','','','','',''),(801528732196,80,61,0,118.1634521484,24.4677352905,1528732196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-64},{\"lac\":24611,\"ci\":7941,\"signal\":-100},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":14391,\"signal\":-104},{\"lac\":24611,\"ci\":20502,\"signal\":-105}]}',2,1,'','','','','',''),(801528732496,80,61,0,118.1634521484,24.4677352905,1528732496,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-99},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":20502,\"signal\":-107},{\"lac\":24611,\"ci\":14391,\"signal\":-107}]}',2,1,'','','','','',''),(801528732796,80,61,0,118.1634521484,24.4677352905,1528732796,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-99},{\"lac\":24611,\"ci\":20507,\"signal\":-101},{\"lac\":24611,\"ci\":14391,\"signal\":-106},{\"lac\":24611,\"ci\":20502,\"signal\":-107}]}',2,1,'','','','','',''),(801528733096,80,61,0,118.1634521484,24.4677352905,1528733096,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-99},{\"lac\":24611,\"ci\":20507,\"signal\":-103},{\"lac\":24611,\"ci\":14391,\"signal\":-106},{\"lac\":24611,\"ci\":20502,\"signal\":-107}]}',2,1,'','','','','',''),(801528733396,80,61,0,118.1634521484,24.4677352905,1528733396,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-100},{\"lac\":24611,\"ci\":20507,\"signal\":-102},{\"lac\":24611,\"ci\":20502,\"signal\":-108}]}',2,1,'','','','','',''),(801528764874,80,61,0,118.1892166138,24.4952754974,1528764874,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":11623,\"signal\":-101}]}',2,1,'','','','','',''),(801528765174,80,61,0,118.1892166138,24.4952754974,1528765174,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528765474,80,61,0,118.1892166138,24.4952754974,1528765474,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-65},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528765774,80,61,0,118.1892166138,24.4952754974,1528765774,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-102},{\"lac\":22831,\"ci\":14331,\"signal\":-103}]}',2,1,'','','','','',''),(801528766074,80,61,0,118.1892166138,24.4952754974,1528766074,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-101},{\"lac\":22831,\"ci\":33711,\"signal\":-102}]}',2,1,'','','','','',''),(801528766374,80,61,0,118.1892166138,24.4952754974,1528766374,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-77},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528766674,80,61,0,118.1892166138,24.4952754974,1528766674,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528766974,80,61,0,118.1892166138,24.4952754974,1528766974,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528767274,80,61,0,118.1892166138,24.4952754974,1528767274,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,1,'','','','','',''),(801528767574,80,61,0,118.1892166138,24.4952754974,1528767574,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":33711,\"signal\":-101}]}',2,1,'','','','','',''),(801528767874,80,61,0,118.1892166138,24.4952754974,1528767874,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528768174,80,61,0,118.1892166138,24.4952754974,1528768174,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-98},{\"lac\":22831,\"ci\":26942,\"signal\":-102},{\"lac\":22831,\"ci\":14331,\"signal\":-103}]}',2,1,'','','','','',''),(801528768474,80,61,0,118.1892166138,24.4952754974,1528768474,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528768774,80,61,0,118.1892166138,24.4952754974,1528768774,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-65},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":26942,\"signal\":-103},{\"lac\":22831,\"ci\":14331,\"signal\":-105}]}',2,1,'','','','','',''),(801528769074,80,61,0,118.1892166138,24.4952754974,1528769074,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33711,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-104},{\"lac\":22831,\"ci\":14331,\"signal\":-106}]}',2,1,'','','','','',''),(801528769374,80,61,0,118.1892166138,24.4952754974,1528769374,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-98},{\"lac\":22831,\"ci\":26942,\"signal\":-102},{\"lac\":22831,\"ci\":14331,\"signal\":-105}]}',2,1,'','','','','',''),(801528769675,80,61,0,118.1892166138,24.4952754974,1528769675,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101},{\"lac\":22831,\"ci\":14331,\"signal\":-103}]}',2,1,'','','','','',''),(801528769975,80,61,0,118.1892166138,24.4952754974,1528769975,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-62},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-102}]}',2,1,'','','','','',''),(801528773694,80,61,0,0.0000000000,0.0000000000,1528773694,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":14331,\"signal\":-102}]}',2,1,'','','','','',''),(801528773994,80,61,0,0.0000000000,0.0000000000,1528773994,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528774294,80,61,0,0.0000000000,0.0000000000,1528774294,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528774594,80,0,0,0.0000000000,0.0000000000,1528774594,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528774894,80,0,0,0.0000000000,0.0000000000,1528774894,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-98}]}',2,1,'','','','','',''),(801528775176,80,61,0,0.0000000000,0.0000000000,1528775176,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-98}]}',2,1,'','','','','',''),(801528775183,80,61,0,0.0000000000,0.0000000000,1528775183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-98}]}',2,1,'','','','','',''),(801528775243,80,61,0,0.0000000000,0.0000000000,1528775243,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528775364,80,61,0,0.0000000000,0.0000000000,1528775364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528775387,80,61,0,0.0000000000,0.0000000000,1528775387,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528775406,80,61,0,0.0000000000,0.0000000000,1528775406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528775442,80,61,0,0.0000000000,0.0000000000,1528775442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528775887,80,0,0,0.0000000000,0.0000000000,1528775887,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99},{\"lac\":22831,\"ci\":14331,\"signal\":-102}]}',2,1,'','','','','',''),(801528785553,80,61,0,0.0000000000,0.0000000000,1528785553,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528785667,80,61,0,0.0000000000,0.0000000000,1528785667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":24802,\"ci\":3123,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-102}]}',2,1,'','','','','',''),(801528785788,80,61,0,0.0000000000,0.0000000000,1528785788,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528785861,80,61,0,0.0000000000,0.0000000000,1528785861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528785862,80,61,0,0.0000000000,0.0000000000,1528785862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528785983,80,0,0,118.1892242432,24.4952831268,1528785983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528786283,80,0,0,118.1892242432,24.4952831268,1528786283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":24802,\"ci\":3123,\"signal\":-98},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528786583,80,0,0,118.1892242432,24.4952831268,1528786583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-104}]}',2,1,'','','','','',''),(801528786883,80,0,0,118.1892242432,24.4952831268,1528786883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-93}]}',2,1,'','','','','',''),(801528787183,80,0,0,118.1892242432,24.4952831268,1528787183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":24802,\"ci\":3123,\"signal\":-101}]}',2,1,'','','','','',''),(801528787483,80,0,0,118.1892242432,24.4952831268,1528787483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14331,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-98}]}',2,1,'','','','','',''),(801528787783,80,0,0,118.1892242432,24.4952831268,1528787783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":24802,\"ci\":3123,\"signal\":-98},{\"lac\":22831,\"ci\":26942,\"signal\":-99},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528788083,80,0,0,118.1892242432,24.4952831268,1528788083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-98},{\"lac\":22831,\"ci\":14331,\"signal\":-98}]}',2,1,'','','','','',''),(801528788383,80,0,0,118.1892242432,24.4952831268,1528788383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528788683,80,0,0,118.1892242432,24.4952831268,1528788683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":14451,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":26942,\"signal\":-96}]}',2,1,'','','','','',''),(801528788983,80,0,0,118.1892242432,24.4952831268,1528788983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":24802,\"ci\":3123,\"signal\":-101}]}',2,1,'','','','','',''),(801528789283,80,0,0,118.1892242432,24.4952831268,1528789283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":26942,\"signal\":-97}]}',2,1,'','','','','',''),(801528789583,80,0,0,118.1892242432,24.4952831268,1528789583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-102}]}',2,1,'','','','','',''),(801528789883,80,0,0,118.1892242432,24.4952831268,1528789883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528790183,80,0,0,118.1892242432,24.4952831268,1528790183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790286,80,61,0,118.1892242432,24.4952831268,1528790286,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790290,80,61,0,118.1892242432,24.4952831268,1528790290,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790291,80,61,0,118.1892242432,24.4952831268,1528790291,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790294,80,61,0,118.1892242432,24.4952831268,1528790294,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790298,80,61,0,118.1892242432,24.4952831268,1528790298,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528790419,80,61,0,118.1892242432,24.4952831268,1528790419,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-63},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":10611,\"signal\":-100}]}',2,1,'','','','','',''),(801528790719,80,61,0,118.1892242432,24.4952831268,1528790719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-64},{\"lac\":22831,\"ci\":14451,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93}]}',2,1,'','','','','',''),(801528791019,80,61,0,118.1892242432,24.4952831268,1528791019,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-65},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14451,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":33711,\"signal\":-98}]}',2,1,'','','','','',''),(801528791319,80,61,0,118.1892242432,24.4952831268,1528791319,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528791619,80,61,0,118.1892242432,24.4952831268,1528791619,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528791919,80,61,0,118.1892242432,24.4952831268,1528791919,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528792219,80,61,0,118.1892242432,24.4952831268,1528792219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-93}]}',2,1,'','','','','',''),(801528792519,80,61,0,118.1892242432,24.4952831268,1528792519,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801528792819,80,61,0,118.1892242432,24.4952831268,1528792819,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801528793119,80,61,0,118.1892242432,24.4952831268,1528793119,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-91},{\"lac\":22831,\"ci\":26942,\"signal\":-97}]}',2,1,'','','','','',''),(801528793419,80,61,0,118.1892242432,24.4952831268,1528793419,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,1,'','','','','',''),(801528793720,80,61,0,118.1892242432,24.4952831268,1528793720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528794020,80,61,0,118.1892242432,24.4952831268,1528794020,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":24802,\"ci\":3123,\"signal\":-97},{\"lac\":22831,\"ci\":14331,\"signal\":-102}]}',2,1,'','','','','',''),(801528794320,80,61,0,118.1892242432,24.4952831268,1528794320,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":14451,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528794620,80,61,0,118.1892242432,24.4952831268,1528794620,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-64},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":14451,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-98}]}',2,1,'','','','','',''),(801528794920,80,61,0,118.1892242432,24.4952831268,1528794920,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-63},{\"lac\":22831,\"ci\":14451,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,1,'','','','','',''),(801528795220,80,61,0,118.1892242432,24.4952831268,1528795220,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":11623,\"signal\":-101}]}',2,1,'','','','','',''),(801528795520,80,61,0,118.1892242432,24.4952831268,1528795520,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":11623,\"signal\":-103}]}',2,1,'','','','','',''),(801528795820,80,61,0,118.1892242432,24.4952831268,1528795820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801528796120,80,61,0,118.1892242432,24.4952831268,1528796120,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528796420,80,61,0,118.1892242432,24.4952831268,1528796420,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-91}]}',2,1,'','','','','',''),(801528796720,80,61,0,118.1892242432,24.4952831268,1528796720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89}]}',2,1,'','','','','',''),(801528797020,80,61,0,118.1892242432,24.4952831268,1528797020,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":24802,\"ci\":3123,\"signal\":-101}]}',2,1,'','','','','',''),(801528797320,80,61,0,118.1892242432,24.4952831268,1528797320,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":26942,\"signal\":-95}]}',2,1,'','','','','',''),(801528797620,80,61,0,118.1892242432,24.4952831268,1528797620,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":14451,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":10611,\"signal\":-101}]}',2,1,'','','','','',''),(801528797920,80,61,0,118.1892242432,24.4952831268,1528797920,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":14451,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528798220,80,61,0,118.1892242432,24.4952831268,1528798220,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-90}]}',2,1,'','','','','',''),(801528798520,80,61,0,118.1892242432,24.4952831268,1528798520,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":24802,\"ci\":3123,\"signal\":-98},{\"lac\":22831,\"ci\":10611,\"signal\":-102}]}',2,1,'','','','','',''),(801528798820,80,61,0,118.1892242432,24.4952831268,1528798820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":24802,\"ci\":3123,\"signal\":-99}]}',2,1,'','','','','',''),(801528799120,80,61,0,118.1892242432,24.4952831268,1528799120,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":10611,\"signal\":-98}]}',2,1,'','','','','',''),(801528799420,80,61,0,118.1892242432,24.4952831268,1528799420,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528799720,80,61,0,118.1892242432,24.4952831268,1528799720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528800021,80,61,0,118.1892242432,24.4952831268,1528800021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528800321,80,61,0,118.1892242432,24.4952831268,1528800321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-90}]}',2,1,'','','','','',''),(801528800621,80,61,0,118.1892242432,24.4952831268,1528800621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14331,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528800921,80,61,0,118.1892242432,24.4952831268,1528800921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528801221,80,61,0,118.1892242432,24.4952831268,1528801221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":26942,\"signal\":-98},{\"lac\":22831,\"ci\":14331,\"signal\":-101}]}',2,1,'','','','','',''),(801528801521,80,61,0,118.1892242432,24.4952831268,1528801521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528801821,80,61,0,118.1892242432,24.4952831268,1528801821,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528802121,80,61,0,118.1892242432,24.4952831268,1528802121,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-101},{\"lac\":22831,\"ci\":14331,\"signal\":-102}]}',2,1,'','','','','',''),(801528802421,80,61,0,118.1892242432,24.4952831268,1528802421,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528802721,80,61,0,118.1892242432,24.4952831268,1528802721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":10611,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528803021,80,61,0,118.1892242432,24.4952831268,1528803021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":10611,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528803321,80,61,0,118.1892242432,24.4952831268,1528803321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":10611,\"signal\":-101}]}',2,1,'','','','','',''),(801528803621,80,61,0,118.1892242432,24.4952831268,1528803621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-66},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-94},{\"lac\":22831,\"ci\":26942,\"signal\":-95}]}',2,1,'','','','','',''),(801528803921,80,61,0,118.1892242432,24.4952831268,1528803921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":10611,\"signal\":-96},{\"lac\":22831,\"ci\":14331,\"signal\":-100}]}',2,1,'','','','','',''),(801528804221,80,61,0,118.1892242432,24.4952831268,1528804221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528804521,80,61,0,118.1892242432,24.4952831268,1528804521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":11623,\"signal\":-100}]}',2,1,'','','','','',''),(801528804821,80,61,0,118.1892242432,24.4952831268,1528804821,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":11623,\"signal\":-102}]}',2,1,'','','','','',''),(801528805121,80,61,0,118.1892242432,24.4952831268,1528805121,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":11623,\"signal\":-96}]}',2,1,'','','','','',''),(801528805421,80,61,0,118.1892242432,24.4952831268,1528805421,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-94},{\"lac\":22831,\"ci\":11623,\"signal\":-96}]}',2,1,'','','','','',''),(801528805721,80,61,0,118.1892242432,24.4952831268,1528805721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":11623,\"signal\":-100}]}',2,1,'','','','','',''),(801528806021,80,61,0,118.1892242432,24.4952831268,1528806021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-95}]}',2,1,'','','','','',''),(801528806321,80,61,0,118.1892242432,24.4952831268,1528806321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":11623,\"signal\":-97}]}',2,1,'','','','','',''),(801528806621,80,61,0,118.1892242432,24.4952831268,1528806621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-94}]}',2,1,'','','','','',''),(801528806921,80,61,0,118.1892242432,24.4952831268,1528806921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":14651,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528807221,80,61,0,118.1892242432,24.4952831268,1528807221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":11623,\"signal\":-100}]}',2,1,'','','','','',''),(801528807521,80,61,0,118.1892242432,24.4952831268,1528807521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-99},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528807821,80,61,0,118.1892242432,24.4952831268,1528807821,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528808121,80,61,0,118.1892242432,24.4952831268,1528808121,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-97}]}',2,1,'','','','','',''),(801528808421,80,61,0,118.1892242432,24.4952831268,1528808421,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":14651,\"signal\":-96}]}',2,1,'','','','','',''),(801528808721,80,61,0,118.1892242432,24.4952831268,1528808721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528809021,80,61,0,118.1892242432,24.4952831268,1528809021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":11623,\"signal\":-99},{\"lac\":22831,\"ci\":14651,\"signal\":-99}]}',2,1,'','','','','',''),(801528809322,80,61,0,118.1892242432,24.4952831268,1528809322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":11623,\"signal\":-98}]}',2,1,'','','','','',''),(801528809622,80,61,0,118.1892242432,24.4952831268,1528809622,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528809922,80,61,0,118.1892242432,24.4952831268,1528809922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":11623,\"signal\":-100}]}',2,1,'','','','','',''),(801528810222,80,61,0,118.1892242432,24.4952831268,1528810222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528810522,80,61,0,118.1892242432,24.4952831268,1528810522,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":11623,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-98}]}',2,1,'','','','','',''),(801528810822,80,61,0,118.1892242432,24.4952831268,1528810822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":11623,\"signal\":-98}]}',2,1,'','','','','',''),(801528811122,80,61,0,118.1892242432,24.4952831268,1528811122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528811422,80,61,0,118.1892242432,24.4952831268,1528811422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14651,\"signal\":-96},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,1,'','','','','',''),(801528811722,80,61,0,118.1892242432,24.4952831268,1528811722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":11623,\"signal\":-98}]}',2,1,'','','','','',''),(801528812022,80,61,0,118.1892242432,24.4952831268,1528812022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,1,'','','','','',''),(801528812322,80,61,0,118.1892242432,24.4952831268,1528812322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-98},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528812622,80,61,0,118.1892242432,24.4952831268,1528812622,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528812922,80,61,0,118.1892242432,24.4952831268,1528812922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528813222,80,61,0,118.1892242432,24.4952831268,1528813222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":24802,\"ci\":3123,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528813522,80,61,0,118.1892242432,24.4952831268,1528813522,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528813822,80,61,0,118.1892242432,24.4952831268,1528813822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528814122,80,61,0,118.1892242432,24.4952831268,1528814122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528814422,80,61,0,118.1892242432,24.4952831268,1528814422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100},{\"lac\":22831,\"ci\":14651,\"signal\":-100}]}',2,1,'','','','','',''),(801528814722,80,61,0,118.1892242432,24.4952831268,1528814722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528815022,80,61,0,118.1892242432,24.4952831268,1528815022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528815322,80,61,0,118.1892242432,24.4952831268,1528815322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528815622,80,61,0,118.1892242432,24.4952831268,1528815622,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528815922,80,61,0,118.1892242432,24.4952831268,1528815922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528816222,80,61,0,118.1892242432,24.4952831268,1528816222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528816522,80,61,0,118.1892242432,24.4952831268,1528816522,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528816822,80,61,0,118.1892242432,24.4952831268,1528816822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-99}]}',2,1,'','','','','',''),(801528817122,80,61,0,118.1892242432,24.4952831268,1528817122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528817422,80,61,0,118.1892242432,24.4952831268,1528817422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528817722,80,61,0,118.1892242432,24.4952831268,1528817722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528818022,80,61,0,118.1892242432,24.4952831268,1528818022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528818322,80,61,0,118.1892242432,24.4952831268,1528818322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528818622,80,61,0,118.1892242432,24.4952831268,1528818622,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528818922,80,61,0,118.1892242432,24.4952831268,1528818922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528819222,80,61,0,118.1892242432,24.4952831268,1528819222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528819522,80,61,0,118.1892242432,24.4952831268,1528819522,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528819822,80,61,0,118.1892242432,24.4952831268,1528819822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528820122,80,61,0,118.1892242432,24.4952831268,1528820122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528820422,80,61,0,118.1892242432,24.4952831268,1528820422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528820722,80,61,0,118.1892242432,24.4952831268,1528820722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528821023,80,61,0,118.1892242432,24.4952831268,1528821023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528821323,80,61,0,118.1892242432,24.4952831268,1528821323,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528821623,80,61,0,118.1892242432,24.4952831268,1528821623,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528821923,80,61,0,118.1892242432,24.4952831268,1528821923,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101},{\"lac\":24802,\"ci\":3123,\"signal\":-101}]}',2,1,'','','','','',''),(801528822223,80,61,0,118.1892242432,24.4952831268,1528822223,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528822523,80,61,0,118.1892242432,24.4952831268,1528822523,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528822823,80,61,0,118.1892242432,24.4952831268,1528822823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528823123,80,61,0,118.1892242432,24.4952831268,1528823123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528823423,80,61,0,118.1892242432,24.4952831268,1528823423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528823723,80,61,0,118.1892242432,24.4952831268,1528823723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528824023,80,61,0,118.1892242432,24.4952831268,1528824023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528824323,80,61,0,118.1892242432,24.4952831268,1528824323,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528824623,80,61,0,118.1892242432,24.4952831268,1528824623,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528824923,80,61,0,118.1892242432,24.4952831268,1528824923,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-100}]}',2,1,'','','','','',''),(801528825223,80,61,0,118.1892242432,24.4952831268,1528825223,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528825523,80,61,0,118.1892242432,24.4952831268,1528825523,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528825823,80,61,0,118.1892242432,24.4952831268,1528825823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528826123,80,61,0,118.1892242432,24.4952831268,1528826123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528826423,80,61,0,118.1892242432,24.4952831268,1528826423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":14651,\"signal\":-99},{\"lac\":22831,\"ci\":26942,\"signal\":-102}]}',2,1,'','','','','',''),(801528826723,80,61,0,118.1892242432,24.4952831268,1528826723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-100},{\"lac\":22831,\"ci\":26942,\"signal\":-101}]}',2,1,'','','','','',''),(801528855518,80,61,0,0.0000000000,0.0000000000,1528855518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528855818,80,61,0,0.0000000000,0.0000000000,1528855818,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-101}]}',2,1,'','','','','',''),(801528856118,80,61,0,0.0000000000,0.0000000000,1528856118,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528856418,80,61,0,0.0000000000,0.0000000000,1528856418,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-103}]}',2,1,'','','','','',''),(801528856718,80,61,0,0.0000000000,0.0000000000,1528856718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-104}]}',2,1,'','','','','',''),(801528857018,80,61,0,0.0000000000,0.0000000000,1528857018,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528857318,80,61,0,0.0000000000,0.0000000000,1528857318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528857618,80,61,0,0.0000000000,0.0000000000,1528857618,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528858204,80,68,0,118.1892242432,24.4952831268,1528858204,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858219,80,68,0,118.1892242432,24.4952831268,1528858219,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858225,80,68,0,118.1892242432,24.4952831268,1528858225,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858227,80,68,0,118.1892242432,24.4952831268,1528858227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858246,80,68,0,118.1892242432,24.4952831268,1528858246,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858259,80,68,0,118.1892242432,24.4952831268,1528858259,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528858380,80,68,0,118.1892242432,24.4952831268,1528858380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-103}]}',2,1,'','','','','',''),(801528858384,80,68,0,118.1892242432,24.4952831268,1528858384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-103}]}',2,1,'','','','','',''),(801528858505,80,68,0,118.1892242432,24.4952831268,1528858505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528858564,80,68,0,118.1892242432,24.4952831268,1528858564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801528858686,80,68,0,118.1892242432,24.4952831268,1528858686,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801528858986,80,68,0,118.1892242432,24.4952831268,1528858986,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528859154,80,68,0,118.1892242432,24.4952831268,1528859154,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859164,80,68,0,118.1892242432,24.4952831268,1528859164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859192,80,68,0,118.1892242432,24.4952831268,1528859192,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859194,80,68,0,118.1892242432,24.4952831268,1528859194,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859195,80,68,0,118.1892242432,24.4952831268,1528859195,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859199,80,68,0,118.1892242432,24.4952831268,1528859199,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859246,80,68,0,118.1892242432,24.4952831268,1528859246,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859261,80,68,0,118.1892242432,24.4952831268,1528859261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859273,80,68,0,0.0000000000,0.0000000000,1528859273,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528859394,80,68,0,0.0000000000,0.0000000000,1528859394,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87}]}',2,1,'','','','','',''),(801528859452,80,68,0,0.0000000000,0.0000000000,1528859452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-91}]}',2,1,'','','','','',''),(801528859695,80,68,0,0.0000000000,0.0000000000,1528859695,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528859698,80,68,0,0.0000000000,0.0000000000,1528859698,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528859719,80,68,0,0.0000000000,0.0000000000,1528859719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528859840,80,68,0,0.0000000000,0.0000000000,1528859840,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88}]}',2,1,'','','','','',''),(801528859942,80,68,0,0.0000000000,0.0000000000,1528859942,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90}]}',2,1,'','','','','',''),(801528859949,80,68,0,0.0000000000,0.0000000000,1528859949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90}]}',2,1,'','','','','',''),(801528860070,80,68,0,0.0000000000,0.0000000000,1528860070,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89}]}',2,1,'','','','','',''),(801528860079,80,68,0,0.0000000000,0.0000000000,1528860079,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89}]}',2,1,'','','','','',''),(801528860200,80,68,0,0.0000000000,0.0000000000,1528860200,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528860500,80,68,0,0.0000000000,0.0000000000,1528860500,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528860800,80,68,0,0.0000000000,0.0000000000,1528860800,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88}]}',2,1,'','','','','',''),(801528860979,80,68,0,0.0000000000,0.0000000000,1528860979,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528860980,80,68,0,0.0000000000,0.0000000000,1528860980,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861025,80,68,0,118.1892242432,24.4952831268,1528861025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861031,80,68,0,118.1892242432,24.4952831268,1528861031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861041,80,68,0,118.1892242432,24.4952831268,1528861041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861049,80,68,0,118.1892242432,24.4952831268,1528861049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861052,80,68,0,118.1892242432,24.4952831268,1528861052,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528861173,80,68,0,118.1892242432,24.4952831268,1528861173,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801528861473,80,68,0,118.1892242432,24.4952831268,1528861473,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-98}]}',2,1,'','','','','',''),(801528861773,80,68,0,118.1892242432,24.4952831268,1528861773,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-98}]}',2,1,'','','','','',''),(801528862073,80,68,0,118.1892242432,24.4952831268,1528862073,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801528862373,80,68,0,118.1892242432,24.4952831268,1528862373,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801528862673,80,68,0,118.1894454956,24.4951305389,1528862673,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14648,\"signal\":-73},{\"lac\":22831,\"ci\":14653,\"signal\":-76},{\"lac\":22831,\"ci\":14647,\"signal\":-78},{\"lac\":22831,\"ci\":11623,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":14651,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,1,'','','','','',''),(801528862973,80,68,0,118.1919784546,24.4960536957,1528862973,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":11623,\"signal\":-71},{\"lac\":22831,\"ci\":14652,\"signal\":-73},{\"lac\":22831,\"ci\":11622,\"signal\":-79},{\"lac\":22831,\"ci\":11411,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-85},{\"lac\":24616,\"ci\":23404,\"signal\":-93}]}',2,1,'','','','','',''),(801528863273,80,68,0,118.1901550293,24.4967746735,1528863273,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-65},{\"lac\":22831,\"ci\":14638,\"signal\":-98},{\"lac\":22831,\"ci\":11623,\"signal\":-105}]}',2,1,'','','','','',''),(801528863573,80,68,0,118.1901550293,24.4967746735,1528863573,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-71}]}',2,1,'','','','','',''),(801528863768,80,68,0,118.1901550293,24.4967746735,1528863768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863769,80,68,0,118.1901550293,24.4967746735,1528863769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863773,80,68,0,118.1901550293,24.4967746735,1528863773,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863774,80,68,0,118.1901550293,24.4967746735,1528863774,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863775,80,68,0,118.1901550293,24.4967746735,1528863775,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863781,80,68,0,118.1901550293,24.4967746735,1528863781,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528863902,80,68,0,118.1901550293,24.4967746735,1528863902,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14637,\"signal\":-70}]}',2,1,'','','','','',''),(801528864202,80,68,0,118.1917266846,24.4914875031,1528864202,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14652,\"signal\":-65},{\"lac\":22831,\"ci\":14653,\"signal\":-72},{\"lac\":22831,\"ci\":11411,\"signal\":-75},{\"lac\":22831,\"ci\":11622,\"signal\":-78},{\"lac\":22831,\"ci\":11623,\"signal\":-82},{\"lac\":24616,\"ci\":11442,\"signal\":-89},{\"lac\":22831,\"ci\":15467,\"signal\":-90}]}',2,1,'','','','','',''),(801528864496,80,68,0,118.1892242432,24.4952831268,1528864496,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-102},{\"lac\":22831,\"ci\":11623,\"signal\":-106}]}',2,1,'','','','','',''),(801528864498,80,68,0,118.1892242432,24.4952831268,1528864498,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-102},{\"lac\":22831,\"ci\":11623,\"signal\":-106}]}',2,1,'','','','','',''),(801528864510,80,68,0,118.1892242432,24.4952831268,1528864510,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-102},{\"lac\":22831,\"ci\":11623,\"signal\":-106}]}',2,1,'','','','','',''),(801528864631,80,68,0,118.1892242432,24.4952831268,1528864631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-102},{\"lac\":22831,\"ci\":11623,\"signal\":-106}]}',2,1,'','','','','',''),(801528864931,80,68,0,118.1892242432,24.4952831268,1528864931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-103}]}',2,1,'','','','','',''),(801528865231,80,68,0,118.1892242432,24.4952831268,1528865231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528865531,80,68,0,118.1892242432,24.4952831268,1528865531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94}]}',2,1,'','','','','',''),(801528865831,80,68,0,118.1892242432,24.4952831268,1528865831,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528866131,80,68,0,118.1892242432,24.4952831268,1528866131,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528866431,80,68,0,118.1892242432,24.4952831268,1528866431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528866731,80,68,0,118.1892242432,24.4952831268,1528866731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528867031,80,68,0,118.1892242432,24.4952831268,1528867031,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-99},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528867331,80,68,0,118.1892242432,24.4952831268,1528867331,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528867631,80,68,0,118.1892242432,24.4952831268,1528867631,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528867931,80,68,0,118.1892242432,24.4952831268,1528867931,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528868231,80,68,0,118.1892242432,24.4952831268,1528868231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-104}]}',2,1,'','','','','',''),(801528868531,80,68,0,118.1892242432,24.4952831268,1528868531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528868831,80,68,0,118.1892242432,24.4952831268,1528868831,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528869131,80,68,0,118.1892242432,24.4952831268,1528869131,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":24616,\"ci\":14512,\"signal\":-104},{\"lac\":22831,\"ci\":14651,\"signal\":-107}]}',2,1,'','','','','',''),(801528869431,80,68,0,118.1892242432,24.4952831268,1528869431,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":14651,\"signal\":-106},{\"lac\":22831,\"ci\":33713,\"signal\":-108}]}',2,1,'','','','','',''),(801528869731,80,68,0,118.1892242432,24.4952831268,1528869731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-105}]}',2,1,'','','','','',''),(801528869768,80,68,0,118.1892242432,24.4952831268,1528869768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869769,80,68,0,118.1892242432,24.4952831268,1528869769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869802,80,68,0,118.1892242432,24.4952831268,1528869802,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869811,80,68,0,118.1892242432,24.4952831268,1528869811,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869816,80,68,0,118.1892242432,24.4952831268,1528869816,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869820,80,68,0,118.1892242432,24.4952831268,1528869820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869886,80,68,0,118.1892242432,24.4952831268,1528869886,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528869918,80,68,0,118.1892242432,24.4952831268,1528869918,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-99},{\"lac\":22831,\"ci\":33711,\"signal\":-99}]}',2,1,'','','','','',''),(801528870039,80,68,0,118.1892242432,24.4952831268,1528870039,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801528870098,80,68,0,118.1892242432,24.4952831268,1528870098,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-99}]}',2,1,'','','','','',''),(801528870185,80,68,0,118.1892242432,24.4952831268,1528870185,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-99}]}',2,1,'','','','','',''),(801528870306,80,68,0,118.1892242432,24.4952831268,1528870306,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528870606,80,68,0,118.1892242432,24.4952831268,1528870606,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-96}]}',2,1,'','','','','',''),(801528870906,80,68,0,118.1892242432,24.4952831268,1528870906,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528870941,80,68,0,118.1892242432,24.4952831268,1528870941,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528870951,80,68,0,118.1892242432,24.4952831268,1528870951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528870976,80,68,0,118.1892242432,24.4952831268,1528870976,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528870989,80,68,0,118.1892242432,24.4952831268,1528870989,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528871110,80,68,0,118.1892242432,24.4952831268,1528871110,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-97}]}',2,1,'','','','','',''),(801528871324,80,68,0,118.1892242432,24.4952831268,1528871324,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528871388,80,68,0,118.1892242432,24.4952831268,1528871388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528871408,80,68,0,118.1892242432,24.4952831268,1528871408,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528871410,80,68,0,118.1892242432,24.4952831268,1528871410,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528871531,80,68,0,118.1892242432,24.4952831268,1528871531,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528871575,80,68,0,118.1892242432,24.4952831268,1528871575,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528871577,80,68,0,118.1892242432,24.4952831268,1528871577,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528871605,80,68,0,118.1892242432,24.4952831268,1528871605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528871726,80,68,0,118.1892242432,24.4952831268,1528871726,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528871778,80,68,0,118.1892242432,24.4952831268,1528871778,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528871798,80,68,0,118.1892242432,24.4952831268,1528871798,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528871905,80,68,0,118.1892242432,24.4952831268,1528871905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,1,'','','','','',''),(801528871922,80,68,0,118.1892242432,24.4952831268,1528871922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528871924,80,68,0,118.1892242432,24.4952831268,1528871924,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528871925,80,68,0,118.1892242432,24.4952831268,1528871925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528871985,80,68,0,118.1892242432,24.4952831268,1528871985,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528872401,80,68,0,118.1892242432,24.4952831268,1528872401,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528872494,80,68,0,118.1892242432,24.4952831268,1528872494,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528872569,80,68,0,0.0000000000,0.0000000000,1528872569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528872626,80,68,0,0.0000000000,0.0000000000,1528872626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528872633,80,68,0,0.0000000000,0.0000000000,1528872633,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528872636,80,68,0,0.0000000000,0.0000000000,1528872636,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528872641,80,68,0,0.0000000000,0.0000000000,1528872641,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528872718,80,68,0,0.0000000000,0.0000000000,1528872718,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528872719,80,68,0,0.0000000000,0.0000000000,1528872719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528872724,80,68,0,0.0000000000,0.0000000000,1528872724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,1,'','','','','',''),(801528872794,80,68,0,0.0000000000,0.0000000000,1528872794,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":14651,\"signal\":-103}]}',2,1,'','','','','',''),(801528872850,80,68,0,0.0000000000,0.0000000000,1528872850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528872856,80,68,0,0.0000000000,0.0000000000,1528872856,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528872858,80,68,0,0.0000000000,0.0000000000,1528872858,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528872872,80,68,0,0.0000000000,0.0000000000,1528872872,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":14651,\"signal\":-105}]}',2,1,'','','','','',''),(801528872993,80,68,0,0.0000000000,0.0000000000,1528872993,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14651,\"signal\":-106}]}',2,1,'','','','','',''),(801528873255,80,68,0,0.0000000000,0.0000000000,1528873255,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873265,80,68,0,0.0000000000,0.0000000000,1528873265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873386,80,68,0,0.0000000000,0.0000000000,1528873386,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873500,80,68,0,0.0000000000,0.0000000000,1528873500,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528873561,80,68,0,0.0000000000,0.0000000000,1528873561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528873682,80,68,0,0.0000000000,0.0000000000,1528873682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528873855,80,68,0,0.0000000000,0.0000000000,1528873855,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528873861,80,68,0,0.0000000000,0.0000000000,1528873861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528873863,80,68,0,0.0000000000,0.0000000000,1528873863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801528873944,80,68,0,0.0000000000,0.0000000000,1528873944,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873947,80,68,0,0.0000000000,0.0000000000,1528873947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873949,80,68,0,0.0000000000,0.0000000000,1528873949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873952,80,68,0,0.0000000000,0.0000000000,1528873952,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873954,80,68,0,0.0000000000,0.0000000000,1528873954,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873957,80,68,0,0.0000000000,0.0000000000,1528873957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873958,80,68,0,0.0000000000,0.0000000000,1528873958,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94}]}',2,1,'','','','','',''),(801528873996,80,68,0,0.0000000000,0.0000000000,1528873996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91}]}',2,1,'','','','','',''),(801528873997,80,68,0,0.0000000000,0.0000000000,1528873997,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91}]}',2,1,'','','','','',''),(801528874001,80,68,0,0.0000000000,0.0000000000,1528874001,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91}]}',2,1,'','','','','',''),(801528874091,80,68,0,0.0000000000,0.0000000000,1528874091,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101}]}',2,1,'','','','','',''),(801528874099,80,68,0,0.0000000000,0.0000000000,1528874099,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-100},{\"lac\":22831,\"ci\":33711,\"signal\":-101}]}',2,1,'','','','','',''),(801528874180,80,68,0,0.0000000000,0.0000000000,1528874180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-100}]}',2,1,'','','','','',''),(801528874181,80,68,0,0.0000000000,0.0000000000,1528874181,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-100}]}',2,1,'','','','','',''),(801528874302,80,68,0,0.0000000000,0.0000000000,1528874302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528874706,80,68,0,0.0000000000,0.0000000000,1528874706,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528874707,80,68,0,0.0000000000,0.0000000000,1528874707,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528874709,80,68,0,0.0000000000,0.0000000000,1528874709,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875106,80,68,0,0.0000000000,0.0000000000,1528875106,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875133,80,68,0,0.0000000000,0.0000000000,1528875133,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875134,80,68,0,0.0000000000,0.0000000000,1528875134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875137,80,68,0,0.0000000000,0.0000000000,1528875137,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875203,80,68,0,0.0000000000,0.0000000000,1528875203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875210,80,68,0,0.0000000000,0.0000000000,1528875210,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875216,80,68,0,0.0000000000,0.0000000000,1528875216,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875225,80,68,0,0.0000000000,0.0000000000,1528875225,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528875248,80,68,0,0.0000000000,0.0000000000,1528875248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875255,80,68,0,0.0000000000,0.0000000000,1528875255,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875262,80,68,0,0.0000000000,0.0000000000,1528875262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875264,80,68,0,0.0000000000,0.0000000000,1528875264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875269,80,68,0,0.0000000000,0.0000000000,1528875269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875288,80,68,0,0.0000000000,0.0000000000,1528875288,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528875301,80,68,0,0.0000000000,0.0000000000,1528875301,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875310,80,68,0,0.0000000000,0.0000000000,1528875310,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875340,80,68,0,0.0000000000,0.0000000000,1528875340,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875343,80,68,0,0.0000000000,0.0000000000,1528875343,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875345,80,68,0,0.0000000000,0.0000000000,1528875345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875349,80,68,0,0.0000000000,0.0000000000,1528875349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528875351,80,68,0,0.0000000000,0.0000000000,1528875351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875353,80,68,0,0.0000000000,0.0000000000,1528875353,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801528875356,80,68,0,0.0000000000,0.0000000000,1528875356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875357,80,68,0,0.0000000000,0.0000000000,1528875357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-98}]}',2,1,'','','','','',''),(801528875373,80,68,0,0.0000000000,0.0000000000,1528875373,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801528875382,80,68,0,0.0000000000,0.0000000000,1528875382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801528875442,80,68,0,0.0000000000,0.0000000000,1528875442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875443,80,68,0,0.0000000000,0.0000000000,1528875443,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875446,80,68,0,0.0000000000,0.0000000000,1528875446,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875459,80,68,0,0.0000000000,0.0000000000,1528875459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875460,80,68,0,0.0000000000,0.0000000000,1528875460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528875467,80,68,0,0.0000000000,0.0000000000,1528875467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875469,80,68,0,0.0000000000,0.0000000000,1528875469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875480,80,68,0,0.0000000000,0.0000000000,1528875480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875482,80,68,0,0.0000000000,0.0000000000,1528875482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875491,80,68,0,0.0000000000,0.0000000000,1528875491,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875493,80,68,0,0.0000000000,0.0000000000,1528875493,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875497,80,68,0,0.0000000000,0.0000000000,1528875497,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875507,80,68,0,0.0000000000,0.0000000000,1528875507,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875511,80,68,0,0.0000000000,0.0000000000,1528875511,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-102}]}',2,1,'','','','','',''),(801528875632,80,68,0,0.0000000000,0.0000000000,1528875632,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528875932,80,68,0,0.0000000000,0.0000000000,1528875932,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-104}]}',2,1,'','','','','',''),(801528876232,80,68,0,0.0000000000,0.0000000000,1528876232,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-99}]}',2,1,'','','','','',''),(801528876532,80,68,0,0.0000000000,0.0000000000,1528876532,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-93}]}',2,1,'','','','','',''),(801528876832,80,68,0,0.0000000000,0.0000000000,1528876832,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801528877132,80,68,0,0.0000000000,0.0000000000,1528877132,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-103}]}',2,1,'','','','','',''),(801528877432,80,68,0,0.0000000000,0.0000000000,1528877432,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-101}]}',2,1,'','','','','',''),(801528877732,80,68,0,0.0000000000,0.0000000000,1528877732,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-99}]}',2,1,'','','','','',''),(801528877982,80,68,0,0.0000000000,0.0000000000,1528877982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528877990,80,68,0,0.0000000000,0.0000000000,1528877990,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528878111,80,68,0,0.0000000000,0.0000000000,1528878111,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801528878411,80,68,0,0.0000000000,0.0000000000,1528878411,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878526,80,68,0,0.0000000000,0.0000000000,1528878526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878527,80,68,0,0.0000000000,0.0000000000,1528878527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878528,80,68,0,0.0000000000,0.0000000000,1528878528,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878529,80,68,0,0.0000000000,0.0000000000,1528878529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878650,80,68,0,0.0000000000,0.0000000000,1528878650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801528878686,80,68,0,0.0000000000,0.0000000000,1528878686,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878692,80,68,0,0.0000000000,0.0000000000,1528878692,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878698,80,68,0,0.0000000000,0.0000000000,1528878698,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878813,80,68,0,0.0000000000,0.0000000000,1528878813,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878818,80,68,0,0.0000000000,0.0000000000,1528878818,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878827,80,68,0,0.0000000000,0.0000000000,1528878827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528878855,80,68,0,0.0000000000,0.0000000000,1528878855,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528878871,80,68,0,0.0000000000,0.0000000000,1528878871,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528878873,80,68,0,0.0000000000,0.0000000000,1528878873,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528878885,80,68,0,0.0000000000,0.0000000000,1528878885,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528879006,80,0,0,0.0000000000,0.0000000000,1528879006,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879074,80,68,0,0.0000000000,0.0000000000,1528879074,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879077,80,68,0,0.0000000000,0.0000000000,1528879077,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879086,80,68,0,0.0000000000,0.0000000000,1528879086,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879089,80,68,0,0.0000000000,0.0000000000,1528879089,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879110,80,68,0,0.0000000000,0.0000000000,1528879110,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879112,80,68,0,0.0000000000,0.0000000000,1528879112,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879122,80,68,0,0.0000000000,0.0000000000,1528879122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879124,80,68,0,0.0000000000,0.0000000000,1528879124,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879134,80,68,0,0.0000000000,0.0000000000,1528879134,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879146,80,68,0,0.0000000000,0.0000000000,1528879146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879149,80,68,0,0.0000000000,0.0000000000,1528879149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879169,80,68,0,0.0000000000,0.0000000000,1528879169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879171,80,68,0,0.0000000000,0.0000000000,1528879171,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879177,80,68,0,0.0000000000,0.0000000000,1528879177,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879191,80,68,0,0.0000000000,0.0000000000,1528879191,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528879280,80,68,0,0.0000000000,0.0000000000,1528879280,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879287,80,68,0,0.0000000000,0.0000000000,1528879287,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528879294,80,68,0,0.0000000000,0.0000000000,1528879294,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528879300,80,68,0,0.0000000000,0.0000000000,1528879300,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528879421,80,0,0,118.1892242432,24.4952774048,1528879421,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801528879721,80,0,0,118.1892242432,24.4952774048,1528879721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801528880021,80,0,0,118.1892242432,24.4952774048,1528880021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528880321,80,0,0,118.1892242432,24.4952774048,1528880321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528880621,80,0,0,118.1892242432,24.4952774048,1528880621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801528880921,80,0,0,118.1892242432,24.4952774048,1528880921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528881221,80,0,0,118.1892242432,24.4952774048,1528881221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528881352,80,68,0,118.1892242432,24.4952774048,1528881352,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,1,'','','','','',''),(801528881354,80,68,0,118.1892242432,24.4952774048,1528881354,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,1,'','','','','',''),(801528881356,80,68,0,118.1892242432,24.4952774048,1528881356,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,1,'','','','','',''),(801528881358,80,68,0,118.1892242432,24.4952774048,1528881358,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,1,'','','','','',''),(801528881359,80,68,0,118.1892242432,24.4952774048,1528881359,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,1,'','','','','',''),(801528946515,80,68,0,118.1892242432,24.4952774048,1528946515,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528946630,80,68,0,118.1892242432,24.4952774048,1528946630,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528946632,80,68,0,118.1892242432,24.4952774048,1528946632,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528946646,80,68,0,118.1892242432,24.4952774048,1528946646,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528946650,80,68,0,118.1892242432,24.4952774048,1528946650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528946665,80,68,0,118.1892242432,24.4952774048,1528946665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528946786,80,68,0,118.1892242432,24.4952774048,1528946786,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528947086,80,68,0,118.1892242432,24.4952774048,1528947086,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,1,'','','','','',''),(801528947386,80,68,0,118.1892242432,24.4952774048,1528947386,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528947518,80,68,0,118.1892242432,24.4952774048,1528947518,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528947520,80,68,0,118.1892242432,24.4952774048,1528947520,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528947534,80,68,0,118.1892242432,24.4952774048,1528947534,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528947535,80,68,0,118.1892242432,24.4952774048,1528947535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528947545,80,68,0,118.1892242432,24.4952774048,1528947545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528947666,80,68,0,118.1892242432,24.4952774048,1528947666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528947896,80,68,0,118.1892242432,24.4952774048,1528947896,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528947921,80,68,0,0.0000000000,0.0000000000,1528947921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528948042,80,68,0,0.0000000000,0.0000000000,1528948042,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528948102,80,68,0,0.0000000000,0.0000000000,1528948102,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528948223,80,68,0,0.0000000000,0.0000000000,1528948223,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528948281,80,68,0,0.0000000000,0.0000000000,1528948281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528948403,80,68,0,0.0000000000,0.0000000000,1528948403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528948461,80,68,0,0.0000000000,0.0000000000,1528948461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528948582,80,68,0,0.0000000000,0.0000000000,1528948582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528948882,80,68,0,0.0000000000,0.0000000000,1528948882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528949182,80,68,0,0.0000000000,0.0000000000,1528949182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528949482,80,68,0,0.0000000000,0.0000000000,1528949482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528949782,80,68,0,0.0000000000,0.0000000000,1528949782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528950082,80,68,0,0.0000000000,0.0000000000,1528950082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801528950382,80,68,0,0.0000000000,0.0000000000,1528950382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528950682,80,68,0,0.0000000000,0.0000000000,1528950682,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528950983,80,68,0,0.0000000000,0.0000000000,1528950983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528951283,80,68,0,0.0000000000,0.0000000000,1528951283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528951583,80,68,0,0.0000000000,0.0000000000,1528951583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528951883,80,68,0,0.0000000000,0.0000000000,1528951883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528952183,80,68,0,0.0000000000,0.0000000000,1528952183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-103}]}',2,1,'','','','','',''),(801528952483,80,68,0,0.0000000000,0.0000000000,1528952483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528952783,80,68,0,0.0000000000,0.0000000000,1528952783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528953083,80,68,0,0.0000000000,0.0000000000,1528953083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528953383,80,68,0,0.0000000000,0.0000000000,1528953383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528953683,80,68,0,0.0000000000,0.0000000000,1528953683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528953983,80,68,0,0.0000000000,0.0000000000,1528953983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528954283,80,68,0,0.0000000000,0.0000000000,1528954283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528954583,80,68,0,0.0000000000,0.0000000000,1528954583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528954883,80,68,0,0.0000000000,0.0000000000,1528954883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528955183,80,68,0,0.0000000000,0.0000000000,1528955183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528955483,80,68,0,0.0000000000,0.0000000000,1528955483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-99}]}',2,1,'','','','','',''),(801528955783,80,68,0,0.0000000000,0.0000000000,1528955783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-100}]}',2,1,'','','','','',''),(801528956083,80,68,0,0.0000000000,0.0000000000,1528956083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528956383,80,68,0,0.0000000000,0.0000000000,1528956383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7903,\"signal\":-98},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528956683,80,68,0,0.0000000000,0.0000000000,1528956683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":14653,\"signal\":-98}]}',2,1,'','','','','',''),(801528956983,80,68,0,0.0000000000,0.0000000000,1528956983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528957283,80,68,0,0.0000000000,0.0000000000,1528957283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7903,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528957583,80,68,0,0.0000000000,0.0000000000,1528957583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528957883,80,68,0,0.0000000000,0.0000000000,1528957883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528958183,80,68,0,0.0000000000,0.0000000000,1528958183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528958483,80,68,0,0.0000000000,0.0000000000,1528958483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801528958783,80,68,0,0.0000000000,0.0000000000,1528958783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958815,80,68,0,0.0000000000,0.0000000000,1528958815,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958819,80,68,0,0.0000000000,0.0000000000,1528958819,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958820,80,68,0,0.0000000000,0.0000000000,1528958820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958821,80,68,0,0.0000000000,0.0000000000,1528958821,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958826,80,68,0,0.0000000000,0.0000000000,1528958826,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958827,80,68,0,0.0000000000,0.0000000000,1528958827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801528958948,80,68,0,0.0000000000,0.0000000000,1528958948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-96}]}',2,1,'','','','','',''),(801528959248,80,68,0,0.0000000000,0.0000000000,1528959248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528959548,80,68,0,0.0000000000,0.0000000000,1528959548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-97}]}',2,1,'','','','','',''),(801528959848,80,68,0,0.0000000000,0.0000000000,1528959848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528960148,80,68,0,0.0000000000,0.0000000000,1528960148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528960448,80,68,0,0.0000000000,0.0000000000,1528960448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528960748,80,68,0,0.0000000000,0.0000000000,1528960748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7903,\"signal\":-97}]}',2,1,'','','','','',''),(801528961048,80,68,0,0.0000000000,0.0000000000,1528961048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7903,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528961348,80,68,0,0.0000000000,0.0000000000,1528961348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-107}]}',2,1,'','','','','',''),(801528961648,80,68,0,0.0000000000,0.0000000000,1528961648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528961948,80,68,0,0.0000000000,0.0000000000,1528961948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801528962248,80,68,0,0.0000000000,0.0000000000,1528962248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801528962548,80,68,0,0.0000000000,0.0000000000,1528962548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528962848,80,68,0,0.0000000000,0.0000000000,1528962848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528963149,80,68,0,0.0000000000,0.0000000000,1528963149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528963449,80,68,0,0.0000000000,0.0000000000,1528963449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528963749,80,68,0,0.0000000000,0.0000000000,1528963749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528964049,80,68,0,0.0000000000,0.0000000000,1528964049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528964349,80,68,0,0.0000000000,0.0000000000,1528964349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801528964649,80,68,0,0.0000000000,0.0000000000,1528964649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528964949,80,68,0,0.0000000000,0.0000000000,1528964949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-101},{\"lac\":22831,\"ci\":7902,\"signal\":-102}]}',2,1,'','','','','',''),(801528965249,80,68,0,0.0000000000,0.0000000000,1528965249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528965549,80,68,0,0.0000000000,0.0000000000,1528965549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528965849,80,68,0,0.0000000000,0.0000000000,1528965849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528966149,80,68,0,0.0000000000,0.0000000000,1528966149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801528966449,80,68,0,0.0000000000,0.0000000000,1528966449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-100},{\"lac\":22831,\"ci\":7902,\"signal\":-103}]}',2,1,'','','','','',''),(801528966749,80,68,0,0.0000000000,0.0000000000,1528966749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,1,'','','','','',''),(801528967049,80,68,0,0.0000000000,0.0000000000,1528967049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94}]}',2,1,'','','','','',''),(801528967349,80,68,0,0.0000000000,0.0000000000,1528967349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-94}]}',2,1,'','','','','',''),(801528967649,80,68,0,0.0000000000,0.0000000000,1528967649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528967949,80,68,0,0.0000000000,0.0000000000,1528967949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528968249,80,68,0,0.0000000000,0.0000000000,1528968249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801528968549,80,68,0,0.0000000000,0.0000000000,1528968549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,1,'','','','','',''),(801528968849,80,68,0,0.0000000000,0.0000000000,1528968849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528969149,80,68,0,0.0000000000,0.0000000000,1528969149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-93}]}',2,1,'','','','','',''),(801528969449,80,68,0,0.0000000000,0.0000000000,1528969449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528969749,80,68,0,0.0000000000,0.0000000000,1528969749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801528970049,80,68,0,0.0000000000,0.0000000000,1528970049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528970349,80,68,0,0.0000000000,0.0000000000,1528970349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528970649,80,68,0,0.0000000000,0.0000000000,1528970649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801528970949,80,68,0,0.0000000000,0.0000000000,1528970949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801528971249,80,68,0,0.0000000000,0.0000000000,1528971249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528971549,80,68,0,0.0000000000,0.0000000000,1528971549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801528971849,80,68,0,0.0000000000,0.0000000000,1528971849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-98},{\"lac\":22831,\"ci\":7903,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801528972149,80,68,0,0.0000000000,0.0000000000,1528972149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801528972449,80,68,0,0.0000000000,0.0000000000,1528972449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528972749,80,68,0,0.0000000000,0.0000000000,1528972749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528973049,80,68,0,0.0000000000,0.0000000000,1528973049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7903,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528973349,80,68,0,0.0000000000,0.0000000000,1528973349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801528973649,80,68,0,0.0000000000,0.0000000000,1528973649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528973949,80,68,0,0.0000000000,0.0000000000,1528973949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-94}]}',2,1,'','','','','',''),(801528974249,80,68,0,0.0000000000,0.0000000000,1528974249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528974549,80,68,0,0.0000000000,0.0000000000,1528974549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528974849,80,68,0,0.0000000000,0.0000000000,1528974849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528975149,80,68,0,0.0000000000,0.0000000000,1528975149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801528975449,80,68,0,0.0000000000,0.0000000000,1528975449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528975749,80,68,0,0.0000000000,0.0000000000,1528975749,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":39931,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528976049,80,68,0,0.0000000000,0.0000000000,1528976049,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528976350,80,68,0,0.0000000000,0.0000000000,1528976350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528976650,80,68,0,0.0000000000,0.0000000000,1528976650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528976950,80,68,0,0.0000000000,0.0000000000,1528976950,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528977250,80,68,0,0.0000000000,0.0000000000,1528977250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528977550,80,68,0,0.0000000000,0.0000000000,1528977550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528977850,80,68,0,0.0000000000,0.0000000000,1528977850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528978150,80,68,0,0.0000000000,0.0000000000,1528978150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528978450,80,68,0,0.0000000000,0.0000000000,1528978450,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528978750,80,68,0,0.0000000000,0.0000000000,1528978750,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528979050,80,68,0,0.0000000000,0.0000000000,1528979050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528979350,80,68,0,0.0000000000,0.0000000000,1528979350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528979650,80,68,0,0.0000000000,0.0000000000,1528979650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801528979950,80,68,0,0.0000000000,0.0000000000,1528979950,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801528980250,80,68,0,0.0000000000,0.0000000000,1528980250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":7903,\"signal\":-96}]}',2,1,'','','','','',''),(801528980550,80,68,0,0.0000000000,0.0000000000,1528980550,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528980850,80,68,0,0.0000000000,0.0000000000,1528980850,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528981150,80,68,0,0.0000000000,0.0000000000,1528981150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528981450,80,68,0,0.0000000000,0.0000000000,1528981450,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528981750,80,68,0,0.0000000000,0.0000000000,1528981750,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528982050,80,68,0,0.0000000000,0.0000000000,1528982050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801528982351,80,68,0,0.0000000000,0.0000000000,1528982351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528982651,80,68,0,0.0000000000,0.0000000000,1528982651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801528982951,80,68,0,0.0000000000,0.0000000000,1528982951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528983251,80,68,0,0.0000000000,0.0000000000,1528983251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528983551,80,68,0,0.0000000000,0.0000000000,1528983551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528983851,80,68,0,0.0000000000,0.0000000000,1528983851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528984151,80,68,0,0.0000000000,0.0000000000,1528984151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528984451,80,68,0,0.0000000000,0.0000000000,1528984451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801528984751,80,68,0,0.0000000000,0.0000000000,1528984751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528985051,80,68,0,0.0000000000,0.0000000000,1528985051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528985351,80,68,0,0.0000000000,0.0000000000,1528985351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801528985651,80,68,0,0.0000000000,0.0000000000,1528985651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528985951,80,68,0,0.0000000000,0.0000000000,1528985951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7903,\"signal\":-97}]}',2,1,'','','','','',''),(801528986251,80,68,0,0.0000000000,0.0000000000,1528986251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528986551,80,68,0,0.0000000000,0.0000000000,1528986551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528986851,80,68,0,0.0000000000,0.0000000000,1528986851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528987151,80,68,0,0.0000000000,0.0000000000,1528987151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528987451,80,68,0,0.0000000000,0.0000000000,1528987451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801528987751,80,68,0,0.0000000000,0.0000000000,1528987751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97},{\"lac\":22831,\"ci\":7903,\"signal\":-98}]}',2,1,'','','','','',''),(801528988051,80,68,0,0.0000000000,0.0000000000,1528988051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528988351,80,68,0,0.0000000000,0.0000000000,1528988351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528988651,80,68,0,0.0000000000,0.0000000000,1528988651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528988951,80,68,0,0.0000000000,0.0000000000,1528988951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528989251,80,68,0,0.0000000000,0.0000000000,1528989251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801528989551,80,68,0,0.0000000000,0.0000000000,1528989551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801528989851,80,68,0,0.0000000000,0.0000000000,1528989851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528990151,80,68,0,0.0000000000,0.0000000000,1528990151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-93}]}',2,1,'','','','','',''),(801528990451,80,68,0,0.0000000000,0.0000000000,1528990451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801528990751,80,68,0,0.0000000000,0.0000000000,1528990751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528991051,80,68,0,0.0000000000,0.0000000000,1528991051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528991351,80,68,0,0.0000000000,0.0000000000,1528991351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528991651,80,68,0,0.0000000000,0.0000000000,1528991651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528991951,80,68,0,0.0000000000,0.0000000000,1528991951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528992251,80,68,0,0.0000000000,0.0000000000,1528992251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528992551,80,68,0,0.0000000000,0.0000000000,1528992551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528992851,80,68,0,0.0000000000,0.0000000000,1528992851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528993151,80,68,0,0.0000000000,0.0000000000,1528993151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528993451,80,68,0,0.0000000000,0.0000000000,1528993451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528993752,80,68,0,0.0000000000,0.0000000000,1528993752,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528994052,80,68,0,0.0000000000,0.0000000000,1528994052,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528994352,80,68,0,0.0000000000,0.0000000000,1528994352,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528994652,80,68,0,0.0000000000,0.0000000000,1528994652,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528994952,80,68,0,0.0000000000,0.0000000000,1528994952,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528995252,80,68,0,0.0000000000,0.0000000000,1528995252,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528995552,80,68,0,0.0000000000,0.0000000000,1528995552,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801528995852,80,68,0,0.0000000000,0.0000000000,1528995852,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528996152,80,68,0,0.0000000000,0.0000000000,1528996152,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528996452,80,68,0,0.0000000000,0.0000000000,1528996452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":7903,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801528996751,80,68,0,0.0000000000,0.0000000000,1528996751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528997051,80,68,0,0.0000000000,0.0000000000,1528997051,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528997351,80,68,0,0.0000000000,0.0000000000,1528997351,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528997651,80,68,0,0.0000000000,0.0000000000,1528997651,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528997951,80,68,0,0.0000000000,0.0000000000,1528997951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528998251,80,68,0,0.0000000000,0.0000000000,1528998251,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528998551,80,68,0,0.0000000000,0.0000000000,1528998551,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528998851,80,68,0,0.0000000000,0.0000000000,1528998851,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528999151,80,68,0,0.0000000000,0.0000000000,1528999151,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801528999451,80,68,0,0.0000000000,0.0000000000,1528999451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801528999751,80,68,0,0.0000000000,0.0000000000,1528999751,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529043335,80,68,0,0.0000000000,0.0000000000,1529043335,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801529043336,80,68,0,0.0000000000,0.0000000000,1529043336,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801529043457,80,68,0,0.0000000000,0.0000000000,1529043457,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801529043757,80,68,0,0.0000000000,0.0000000000,1529043757,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801529044057,80,68,0,0.0000000000,0.0000000000,1529044057,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801529044268,80,68,0,0.0000000000,0.0000000000,1529044268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801529044389,80,68,0,0.0000000000,0.0000000000,1529044389,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529044689,80,68,0,0.0000000000,0.0000000000,1529044689,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801529044982,80,68,0,0.0000000000,0.0000000000,1529044982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529044988,80,68,0,0.0000000000,0.0000000000,1529044988,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529044996,80,68,0,0.0000000000,0.0000000000,1529044996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529045011,80,68,0,0.0000000000,0.0000000000,1529045011,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529045132,80,68,0,0.0000000000,0.0000000000,1529045132,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529045432,80,68,0,0.0000000000,0.0000000000,1529045432,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7903,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801529045561,80,68,0,0.0000000000,0.0000000000,1529045561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045563,80,68,0,0.0000000000,0.0000000000,1529045563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045566,80,68,0,0.0000000000,0.0000000000,1529045566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045571,80,68,0,0.0000000000,0.0000000000,1529045571,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045572,80,68,0,0.0000000000,0.0000000000,1529045572,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045573,80,68,0,0.0000000000,0.0000000000,1529045573,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045694,80,68,0,0.0000000000,0.0000000000,1529045694,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529045719,80,68,0,0.0000000000,0.0000000000,1529045719,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529045722,80,68,0,0.0000000000,0.0000000000,1529045722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529045723,80,68,0,0.0000000000,0.0000000000,1529045723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529046123,80,68,0,0.0000000000,0.0000000000,1529046123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801529046244,80,68,0,0.0000000000,0.0000000000,1529046244,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801529046267,80,68,0,0.0000000000,0.0000000000,1529046267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,1,'','','','','',''),(801529046388,80,68,0,0.0000000000,0.0000000000,1529046388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-93}]}',2,1,'','','','','',''),(801529046446,80,68,0,0.0000000000,0.0000000000,1529046446,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-94}]}',2,1,'','','','','',''),(801529046568,80,68,0,0.0000000000,0.0000000000,1529046568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-94}]}',2,1,'','','','','',''),(801529046626,80,68,0,0.0000000000,0.0000000000,1529046626,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801529046747,80,68,0,0.0000000000,0.0000000000,1529046747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-95}]}',2,1,'','','','','',''),(801529046807,80,68,0,0.0000000000,0.0000000000,1529046807,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96}]}',2,1,'','','','','',''),(801529046928,80,68,0,0.0000000000,0.0000000000,1529046928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-96}]}',2,1,'','','','','',''),(801529046986,80,68,0,0.0000000000,0.0000000000,1529046986,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95}]}',2,1,'','','','','',''),(801529047107,80,68,0,0.0000000000,0.0000000000,1529047107,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95}]}',2,1,'','','','','',''),(801529047407,80,68,0,0.0000000000,0.0000000000,1529047407,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-92}]}',2,1,'','','','','',''),(801529047708,80,68,0,0.0000000000,0.0000000000,1529047708,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89}]}',2,1,'','','','','',''),(801529048008,80,68,0,0.0000000000,0.0000000000,1529048008,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-90}]}',2,1,'','','','','',''),(801529048308,80,68,0,0.0000000000,0.0000000000,1529048308,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801529048608,80,68,0,0.0000000000,0.0000000000,1529048608,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048723,80,68,0,0.0000000000,0.0000000000,1529048723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048725,80,68,0,0.0000000000,0.0000000000,1529048725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048730,80,68,0,0.0000000000,0.0000000000,1529048730,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048739,80,68,0,0.0000000000,0.0000000000,1529048739,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048745,80,68,0,0.0000000000,0.0000000000,1529048745,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529048866,80,68,0,0.0000000000,0.0000000000,1529048866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":7901,\"signal\":-99}]}',2,1,'','','','','',''),(801529049166,80,68,0,0.0000000000,0.0000000000,1529049166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,1,'','','','','',''),(801529049466,80,68,0,0.0000000000,0.0000000000,1529049466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801529049485,80,68,0,0.0000000000,0.0000000000,1529049485,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,1,'','','','','',''),(801529049606,80,68,0,0.0000000000,0.0000000000,1529049606,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-98}]}',2,1,'','','','','',''),(801529049855,80,68,0,0.0000000000,0.0000000000,1529049855,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-92}]}',2,1,'','','','','',''),(801529049976,80,68,0,0.0000000000,0.0000000000,1529049976,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-92}]}',2,1,'','','','','',''),(801529050035,80,68,0,0.0000000000,0.0000000000,1529050035,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529050156,80,68,0,0.0000000000,0.0000000000,1529050156,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529050456,80,68,0,0.0000000000,0.0000000000,1529050456,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-92}]}',2,1,'','','','','',''),(801529050756,80,68,0,0.0000000000,0.0000000000,1529050756,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,1,'','','','','',''),(801529051056,80,68,0,0.0000000000,0.0000000000,1529051056,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7901,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801529051249,80,68,0,0.0000000000,0.0000000000,1529051249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801529051250,80,68,0,0.0000000000,0.0000000000,1529051250,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801529051256,80,68,0,0.0000000000,0.0000000000,1529051256,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801529051377,80,68,0,0.0000000000,0.0000000000,1529051377,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7901,\"signal\":-94}]}',2,1,'','','','','',''),(801529051677,80,68,0,0.0000000000,0.0000000000,1529051677,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-92}]}',2,1,'','','','','',''),(801529051977,80,68,0,0.0000000000,0.0000000000,1529051977,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529052024,80,68,0,0.0000000000,0.0000000000,1529052024,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529052036,80,68,0,0.0000000000,0.0000000000,1529052036,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529052038,80,68,0,0.0000000000,0.0000000000,1529052038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529052159,80,68,0,0.0000000000,0.0000000000,1529052159,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,1,'','','','','',''),(801529052459,80,68,0,0.0000000000,0.0000000000,1529052459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801529052759,80,68,0,0.0000000000,0.0000000000,1529052759,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801529053059,80,68,0,0.0000000000,0.0000000000,1529053059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801529053359,80,68,0,0.0000000000,0.0000000000,1529053359,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801529053659,80,68,0,0.0000000000,0.0000000000,1529053659,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,1,'','','','','',''),(801529053959,80,68,0,0.0000000000,0.0000000000,1529053959,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-99},{\"lac\":22831,\"ci\":7902,\"signal\":-101}]}',2,1,'','','','','',''),(801529054259,80,68,0,0.0000000000,0.0000000000,1529054259,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96}]}',2,1,'','','','','',''),(801529054559,80,68,0,0.0000000000,0.0000000000,1529054559,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529054859,80,68,0,0.0000000000,0.0000000000,1529054859,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801529055159,80,68,0,0.0000000000,0.0000000000,1529055159,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-94},{\"lac\":22831,\"ci\":7903,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801529055459,80,68,0,0.0000000000,0.0000000000,1529055459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801529055759,80,68,0,0.0000000000,0.0000000000,1529055759,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-93}]}',2,1,'','','','','',''),(801529056059,80,68,0,0.0000000000,0.0000000000,1529056059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,1,'','','','','',''),(801529056359,80,68,0,0.0000000000,0.0000000000,1529056359,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":33713,\"signal\":-99},{\"lac\":22831,\"ci\":7902,\"signal\":-100}]}',2,1,'','','','','',''),(801529056659,80,68,0,0.0000000000,0.0000000000,1529056659,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-98}]}',2,1,'','','','','',''),(801529056959,80,68,0,0.0000000000,0.0000000000,1529056959,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,1,'','','','','',''),(801529057259,80,68,0,0.0000000000,0.0000000000,1529057259,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801529057559,80,68,0,0.0000000000,0.0000000000,1529057559,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7901,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801529057859,80,68,0,0.0000000000,0.0000000000,1529057859,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-96}]}',2,1,'','','','','',''),(801529058159,80,68,0,0.0000000000,0.0000000000,1529058159,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,1,'','','','','',''),(801529058459,80,68,0,0.0000000000,0.0000000000,1529058459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-98},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801529058759,80,68,0,0.0000000000,0.0000000000,1529058759,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-102}]}',2,1,'','','','','',''),(801529059059,80,68,0,0.0000000000,0.0000000000,1529059059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,1,'','','','','',''),(801529059359,80,68,0,0.0000000000,0.0000000000,1529059359,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,1,'','','','','',''),(801529059659,80,68,0,0.0000000000,0.0000000000,1529059659,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-102}]}',2,1,'','','','','',''),(801529059959,80,68,0,0.0000000000,0.0000000000,1529059959,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97},{\"lac\":22831,\"ci\":33712,\"signal\":-99}]}',2,1,'','','','','',''),(801529060259,80,68,0,0.0000000000,0.0000000000,1529060259,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":14451,\"signal\":-101}]}',2,1,'','','','','',''),(801529060559,80,68,0,0.0000000000,0.0000000000,1529060559,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,1,'','','','','',''),(801529060859,80,68,0,0.0000000000,0.0000000000,1529060859,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801529061159,80,68,0,0.0000000000,0.0000000000,1529061159,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,1,'','','','','',''),(801529061459,80,68,0,0.0000000000,0.0000000000,1529061459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33712,\"signal\":-97}]}',2,1,'','','','','',''),(801529061759,80,68,0,0.0000000000,0.0000000000,1529061759,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-104}]}',2,1,'','','','','',''),(801529062059,80,68,0,0.0000000000,0.0000000000,1529062059,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529062359,80,68,0,0.0000000000,0.0000000000,1529062359,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801529062659,80,68,0,0.0000000000,0.0000000000,1529062659,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801529062960,80,68,0,0.0000000000,0.0000000000,1529062960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529063260,80,68,0,0.0000000000,0.0000000000,1529063260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529063560,80,68,0,0.0000000000,0.0000000000,1529063560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801529063860,80,68,0,0.0000000000,0.0000000000,1529063860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-98}]}',2,1,'','','','','',''),(801529064160,80,68,0,0.0000000000,0.0000000000,1529064160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801529064460,80,68,0,0.0000000000,0.0000000000,1529064460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529064760,80,68,0,0.0000000000,0.0000000000,1529064760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,1,'','','','','',''),(801529065060,80,68,0,0.0000000000,0.0000000000,1529065060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529065360,80,68,0,0.0000000000,0.0000000000,1529065360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801529065660,80,68,0,0.0000000000,0.0000000000,1529065660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529065960,80,68,0,0.0000000000,0.0000000000,1529065960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-95}]}',2,1,'','','','','',''),(801529066260,80,68,0,0.0000000000,0.0000000000,1529066260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801529066560,80,68,0,0.0000000000,0.0000000000,1529066560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,1,'','','','','',''),(801529066860,80,68,0,0.0000000000,0.0000000000,1529066860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529067160,80,68,0,0.0000000000,0.0000000000,1529067160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529067460,80,68,0,0.0000000000,0.0000000000,1529067460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529067760,80,68,0,0.0000000000,0.0000000000,1529067760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529068060,80,68,0,0.0000000000,0.0000000000,1529068060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529068360,80,68,0,0.0000000000,0.0000000000,1529068360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529068660,80,68,0,0.0000000000,0.0000000000,1529068660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529068960,80,68,0,0.0000000000,0.0000000000,1529068960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529069260,80,68,0,0.0000000000,0.0000000000,1529069260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529069560,80,68,0,0.0000000000,0.0000000000,1529069560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529069860,80,68,0,0.0000000000,0.0000000000,1529069860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529070160,80,68,0,0.0000000000,0.0000000000,1529070160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529070460,80,68,0,0.0000000000,0.0000000000,1529070460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529070760,80,68,0,0.0000000000,0.0000000000,1529070760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529071060,80,68,0,0.0000000000,0.0000000000,1529071060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-103}]}',2,1,'','','','','',''),(801529071360,80,68,0,0.0000000000,0.0000000000,1529071360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529071660,80,68,0,0.0000000000,0.0000000000,1529071660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529071960,80,68,0,0.0000000000,0.0000000000,1529071960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529072260,80,68,0,0.0000000000,0.0000000000,1529072260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-99}]}',2,1,'','','','','',''),(801529072560,80,68,0,0.0000000000,0.0000000000,1529072560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529072860,80,68,0,0.0000000000,0.0000000000,1529072860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529073160,80,68,0,0.0000000000,0.0000000000,1529073160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529073460,80,68,0,0.0000000000,0.0000000000,1529073460,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-104}]}',2,1,'','','','','',''),(801529073760,80,68,0,0.0000000000,0.0000000000,1529073760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529074060,80,68,0,0.0000000000,0.0000000000,1529074060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529074360,80,68,0,0.0000000000,0.0000000000,1529074360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529074661,80,68,0,0.0000000000,0.0000000000,1529074661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529074960,80,68,0,0.0000000000,0.0000000000,1529074960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529075261,80,68,0,0.0000000000,0.0000000000,1529075261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529075561,80,68,0,0.0000000000,0.0000000000,1529075561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801529075861,80,68,0,0.0000000000,0.0000000000,1529075861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,1,'','','','','',''),(801529076161,80,68,0,0.0000000000,0.0000000000,1529076161,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529076461,80,68,0,0.0000000000,0.0000000000,1529076461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529076761,80,68,0,0.0000000000,0.0000000000,1529076761,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529077061,80,68,0,0.0000000000,0.0000000000,1529077061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529077361,80,68,0,0.0000000000,0.0000000000,1529077361,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529077661,80,68,0,0.0000000000,0.0000000000,1529077661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529077961,80,68,0,0.0000000000,0.0000000000,1529077961,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529078261,80,68,0,0.0000000000,0.0000000000,1529078261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-106}]}',2,1,'','','','','',''),(801529078561,80,68,0,0.0000000000,0.0000000000,1529078561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529078861,80,68,0,0.0000000000,0.0000000000,1529078861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529079161,80,68,0,0.0000000000,0.0000000000,1529079161,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529079461,80,68,0,0.0000000000,0.0000000000,1529079461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529079761,80,68,0,0.0000000000,0.0000000000,1529079761,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529080061,80,68,0,0.0000000000,0.0000000000,1529080061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529080361,80,68,0,0.0000000000,0.0000000000,1529080361,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529080661,80,68,0,0.0000000000,0.0000000000,1529080661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529080961,80,68,0,0.0000000000,0.0000000000,1529080961,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529081261,80,68,0,0.0000000000,0.0000000000,1529081261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529081561,80,68,0,0.0000000000,0.0000000000,1529081561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529081861,80,68,0,0.0000000000,0.0000000000,1529081861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529082161,80,68,0,0.0000000000,0.0000000000,1529082161,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529082461,80,68,0,0.0000000000,0.0000000000,1529082461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529082761,80,68,0,0.0000000000,0.0000000000,1529082761,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529083061,80,68,0,0.0000000000,0.0000000000,1529083061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529083361,80,68,0,0.0000000000,0.0000000000,1529083361,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529083661,80,68,0,0.0000000000,0.0000000000,1529083661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":33713,\"signal\":-101}]}',2,1,'','','','','',''),(801529083962,80,68,0,0.0000000000,0.0000000000,1529083962,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529084262,80,68,0,0.0000000000,0.0000000000,1529084262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529084562,80,68,0,0.0000000000,0.0000000000,1529084562,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529084862,80,68,0,0.0000000000,0.0000000000,1529084862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-94},{\"lac\":22831,\"ci\":39931,\"signal\":-96}]}',2,1,'','','','','',''),(801529085162,80,68,0,0.0000000000,0.0000000000,1529085162,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7903,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,1,'','','','','',''),(801529378455,80,68,0,0.0000000000,0.0000000000,1529378455,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50}]}',2,1,'','','','','',''),(801529378695,80,61,0,118.1878280640,24.4948043823,1529378695,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,0,'','','','','',''),(801529378813,80,61,0,118.1878509521,24.4950580597,1529378813,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":7903,\"signal\":-71},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-96}]}',2,0,'','','','','',''),(801529379646,80,61,0,118.1883392334,24.4957752228,1529379646,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7903,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,0,'','','','','',''),(801529379865,80,61,0,118.1878280640,24.4950561523,1529379865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-62},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,0,'','','','','',''),(801529379912,80,61,0,118.1891174316,24.4953384399,1529379912,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54}]}',2,0,'','','','','',''),(801529380061,80,61,0,118.1891174316,24.4953384399,1529380061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55}]}',2,0,'','','','','',''),(801529380283,80,61,0,118.1880493164,24.4948463440,1529380283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":7903,\"signal\":-81},{\"lac\":22831,\"ci\":14451,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-94}]}',2,0,'','','','','',''),(801529382683,80,61,0,118.1884231567,24.4953708649,1529382683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-63},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":39931,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-100}]}',2,0,'','','','','',''),(801529389285,80,61,0,118.1879501343,24.4947910309,1529389285,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33713,\"signal\":-102}]}',2,0,'','','','','',''),(801529389585,80,61,0,118.1879119873,24.4948101044,1529389585,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":33711,\"signal\":-96}]}',2,0,'','','','','',''),(801529390485,80,61,0,118.1878738403,24.4948081970,1529390485,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33711,\"signal\":-101}]}',2,0,'','','','','',''),(801529390785,80,61,0,118.1877975464,24.4947681427,1529390785,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,0,'','','','','',''),(801529391685,80,61,0,118.1878051758,24.4950370789,1529391685,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-62},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,0,'','','','','',''),(801529392585,80,61,0,118.1877899170,24.4947624207,1529392585,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,0,'','','','','',''),(801529393185,80,61,0,118.1878585815,24.4948043823,1529393185,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33711,\"signal\":-100}]}',2,0,'','','','','',''),(801529394086,80,61,0,118.1880569458,24.4948291779,1529394086,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-97}]}',2,0,'','','','','',''),(801529394685,80,61,0,118.1881256104,24.4958591461,1529394685,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-95}]}',2,0,'','','','','',''),(801529394985,80,61,0,118.1879348755,24.4948329926,1529394985,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":7901,\"signal\":-89},{\"lac\":22831,\"ci\":7903,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-92},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":33713,\"signal\":-97},{\"lac\":22831,\"ci\":33711,\"signal\":-102}]}',2,0,'','','','','',''),(801529401288,80,61,0,118.1885604858,24.4953727722,1529401288,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-87},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-98},{\"lac\":22831,\"ci\":33713,\"signal\":-98},{\"lac\":22831,\"ci\":39931,\"signal\":-98}]}',2,0,'','','','','',''),(801529401888,80,61,0,118.1878890991,24.4948215485,1529401888,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":7903,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-90},{\"lac\":22831,\"ci\":33712,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96},{\"lac\":22831,\"ci\":33711,\"signal\":-100}]}',2,0,'','','','','',''),(801529402489,80,61,0,118.1885757446,24.4954166412,1529402489,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-97},{\"lac\":22831,\"ci\":39931,\"signal\":-97}]}',2,0,'','','','','',''),(801529403214,80,61,0,118.1879501343,24.4950523376,1529403214,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,0,'','','','','',''),(801529403236,80,61,0,118.1879501343,24.4950523376,1529403236,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14651,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,0,'','','','','',''),(801529403606,80,61,0,118.1878280640,24.4950447083,1529403606,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529403906,80,61,0,118.1878204346,24.4947910309,1529403906,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-96}]}',2,0,'','','','','',''),(801529404136,80,61,0,118.1878738403,24.4948024750,1529404136,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":7902,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529404285,80,61,0,118.1880416870,24.4948215485,1529404285,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-66},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-87}]}',2,0,'','','','','',''),(801529404345,80,61,0,118.1880416870,24.4948215485,1529404345,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-66},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-87}]}',2,0,'','','','','',''),(801529404405,80,61,0,118.1880416870,24.4948215485,1529404405,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-66},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-87}]}',2,0,'','','','','',''),(801529404465,80,61,0,118.1878738403,24.4947967529,1529404465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-66},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529404705,80,61,0,118.1878509521,24.4947891235,1529404705,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529404769,80,61,0,118.1878509521,24.4947891235,1529404769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529404829,80,61,0,118.1878509521,24.4947891235,1529404829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529404889,80,61,0,118.1878509521,24.4947872162,1529404889,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529404949,80,61,0,118.1878509521,24.4947872162,1529404949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529405009,80,61,0,118.1878509521,24.4947872162,1529405009,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529405069,80,61,0,118.1879653931,24.4948177338,1529405069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405129,80,61,0,118.1879653931,24.4948177338,1529405129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405189,80,61,0,118.1879653931,24.4948177338,1529405189,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405249,80,61,0,118.1878509521,24.4947891235,1529405249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405309,80,61,0,118.1878509521,24.4947891235,1529405309,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405369,80,61,0,118.1878509521,24.4947891235,1529405369,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405429,80,61,0,118.1878509521,24.4947891235,1529405429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529405489,80,61,0,118.1878509521,24.4947891235,1529405489,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529405549,80,61,0,118.1878509521,24.4947891235,1529405549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529405609,80,61,0,118.1878585815,24.4947853088,1529405609,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405669,80,61,0,118.1878585815,24.4947853088,1529405669,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405729,80,61,0,118.1878585815,24.4947853088,1529405729,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405789,80,61,0,118.1878509521,24.4947872162,1529405789,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405849,80,61,0,118.1878509521,24.4947872162,1529405849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405909,80,61,0,118.1878509521,24.4947872162,1529405909,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529405969,80,61,0,118.1878509521,24.4947891235,1529405969,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529406029,80,61,0,118.1878509521,24.4947891235,1529406029,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529406089,80,61,0,118.1878509521,24.4947891235,1529406089,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529406149,80,61,0,118.1878509521,24.4947853088,1529406149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406209,80,61,0,118.1878509521,24.4947853088,1529406209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406269,80,61,0,118.1878509521,24.4947853088,1529406269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406329,80,61,0,118.1878509521,24.4947853088,1529406329,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406389,80,61,0,118.1878509521,24.4947853088,1529406389,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406449,80,61,0,118.1878509521,24.4947853088,1529406449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406509,80,61,0,118.1878433228,24.4947853088,1529406509,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406569,80,61,0,118.1878433228,24.4947853088,1529406569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406629,80,61,0,118.1878433228,24.4947853088,1529406629,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406689,80,61,0,118.1878509521,24.4947853088,1529406689,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406750,80,61,0,118.1878509521,24.4947853088,1529406750,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406810,80,61,0,118.1878509521,24.4947853088,1529406810,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406870,80,61,0,118.1878509521,24.4947872162,1529406870,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406930,80,61,0,118.1878509521,24.4947872162,1529406930,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529406990,80,61,0,118.1878509521,24.4947872162,1529406990,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407050,80,61,0,118.1878509521,24.4947872162,1529407050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407110,80,61,0,118.1878509521,24.4947872162,1529407110,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407170,80,61,0,118.1878509521,24.4947872162,1529407170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407230,80,61,0,118.1878585815,24.4947891235,1529407230,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407290,80,61,0,118.1878585815,24.4947891235,1529407290,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407350,80,61,0,118.1878585815,24.4947891235,1529407350,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407410,80,61,0,118.1878585815,24.4947929382,1529407410,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407470,80,61,0,118.1878585815,24.4947929382,1529407470,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407530,80,61,0,118.1878585815,24.4947929382,1529407530,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529407590,80,61,0,118.1878509521,24.4947853088,1529407590,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407650,80,61,0,118.1878509521,24.4947853088,1529407650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407710,80,61,0,118.1878509521,24.4947853088,1529407710,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407770,80,61,0,118.1878509521,24.4947853088,1529407770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529407830,80,61,0,118.1878509521,24.4947853088,1529407830,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408000,80,61,0,118.1878509521,24.4947891235,1529408000,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408060,80,61,0,118.1878509521,24.4947891235,1529408060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408120,80,61,0,118.1878509521,24.4947891235,1529408120,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408180,80,61,0,118.1878509521,24.4947872162,1529408180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408240,80,61,0,118.1878509521,24.4947872162,1529408240,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408300,80,61,0,118.1878509521,24.4947872162,1529408300,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408360,80,61,0,118.1878585815,24.4947891235,1529408360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529408420,80,61,0,118.1878585815,24.4947891235,1529408420,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529408480,80,61,0,118.1878585815,24.4947891235,1529408480,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529408540,80,61,0,118.1878509521,24.4947872162,1529408540,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408600,80,61,0,118.1878509521,24.4947872162,1529408600,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408661,80,61,0,118.1878509521,24.4947872162,1529408661,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408721,80,61,0,118.1878509521,24.4947872162,1529408721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408781,80,61,0,118.1878509521,24.4947872162,1529408781,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408841,80,61,0,118.1878509521,24.4947872162,1529408841,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408901,80,61,0,118.1878509521,24.4947872162,1529408901,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529408961,80,61,0,118.1878509521,24.4947872162,1529408961,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529409021,80,61,0,118.1878509521,24.4947872162,1529409021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529409081,80,61,0,118.1878509521,24.4947853088,1529409081,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529409141,80,61,0,118.1878509521,24.4947853088,1529409141,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529409201,80,61,0,118.1878509521,24.4947853088,1529409201,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529409261,80,61,0,118.1878509521,24.4947872162,1529409261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409321,80,61,0,118.1878509521,24.4947872162,1529409321,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409381,80,61,0,118.1878509521,24.4947872162,1529409381,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409441,80,61,0,118.1878509521,24.4947872162,1529409441,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409501,80,61,0,118.1878509521,24.4947872162,1529409501,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409561,80,61,0,118.1878509521,24.4947872162,1529409561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409621,80,61,0,118.1878509521,24.4947891235,1529409621,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409681,80,61,0,118.1878509521,24.4947891235,1529409681,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409741,80,61,0,118.1878509521,24.4947891235,1529409741,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409801,80,61,0,118.1878509521,24.4947872162,1529409801,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409861,80,61,0,118.1878509521,24.4947872162,1529409861,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409921,80,61,0,118.1878509521,24.4947872162,1529409921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529409981,80,61,0,118.1878509521,24.4947872162,1529409981,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410041,80,61,0,118.1878509521,24.4947872162,1529410041,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410101,80,61,0,118.1878509521,24.4947872162,1529410101,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410161,80,61,0,118.1878509521,24.4947891235,1529410161,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529410221,80,61,0,118.1878509521,24.4947891235,1529410221,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529410281,80,61,0,118.1878509521,24.4947891235,1529410281,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529410341,80,61,0,118.1878585815,24.4947891235,1529410341,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410401,80,61,0,118.1878585815,24.4947891235,1529410401,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410461,80,61,0,118.1878585815,24.4947891235,1529410461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410521,80,61,0,118.1878509521,24.4947872162,1529410521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410581,80,61,0,118.1878509521,24.4947872162,1529410581,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410642,80,61,0,118.1878509521,24.4947872162,1529410642,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410702,80,61,0,118.1878509521,24.4947872162,1529410702,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410762,80,61,0,118.1878509521,24.4947872162,1529410762,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410822,80,61,0,118.1878509521,24.4947872162,1529410822,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529410882,80,61,0,118.1878509521,24.4947872162,1529410882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529410942,80,61,0,118.1878509521,24.4947872162,1529410942,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529411002,80,61,0,118.1878509521,24.4947872162,1529411002,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529411062,80,61,0,118.1878509521,24.4947872162,1529411062,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411122,80,61,0,118.1878509521,24.4947872162,1529411122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411182,80,61,0,118.1878509521,24.4947872162,1529411182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411242,80,61,0,118.1878509521,24.4947872162,1529411242,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411302,80,61,0,118.1878509521,24.4947872162,1529411302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411362,80,61,0,118.1878509521,24.4947872162,1529411362,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411422,80,61,0,118.1878585815,24.4947872162,1529411422,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411482,80,61,0,118.1878585815,24.4947872162,1529411482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411542,80,61,0,118.1878585815,24.4947872162,1529411542,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411602,80,61,0,118.1878585815,24.4947891235,1529411602,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411662,80,61,0,118.1878585815,24.4947891235,1529411662,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411722,80,61,0,118.1878585815,24.4947891235,1529411722,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529411782,80,61,0,118.1878585815,24.4947910309,1529411782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529411842,80,61,0,118.1878585815,24.4947910309,1529411842,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529411902,80,61,0,118.1878585815,24.4947910309,1529411902,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529411962,80,61,0,118.1878585815,24.4947891235,1529411962,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412022,80,61,0,118.1878585815,24.4947891235,1529412022,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412082,80,61,0,118.1878585815,24.4947891235,1529412082,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412142,80,61,0,118.1878585815,24.4947910309,1529412142,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412202,80,61,0,118.1878585815,24.4947910309,1529412202,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412262,80,61,0,118.1878585815,24.4947910309,1529412262,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412322,80,61,0,118.1878509521,24.4947891235,1529412322,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412382,80,61,0,118.1878509521,24.4947891235,1529412382,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412442,80,61,0,118.1878509521,24.4947891235,1529412442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412502,80,61,0,118.1878585815,24.4947929382,1529412502,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412563,80,61,0,118.1878585815,24.4947929382,1529412563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412623,80,61,0,118.1878585815,24.4947929382,1529412623,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412683,80,61,0,118.1878662109,24.4947948456,1529412683,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412743,80,61,0,118.1878662109,24.4947948456,1529412743,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412803,80,61,0,118.1878662109,24.4947948456,1529412803,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529412863,80,61,0,118.1878662109,24.4947910309,1529412863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412923,80,61,0,118.1878662109,24.4947910309,1529412923,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529412983,80,61,0,118.1878662109,24.4947910309,1529412983,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413043,80,61,0,118.1878662109,24.4947948456,1529413043,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413103,80,61,0,118.1878662109,24.4947948456,1529413103,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413163,80,61,0,118.1878662109,24.4947948456,1529413163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413223,80,61,0,118.1878585815,24.4947910309,1529413223,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413283,80,61,0,118.1878585815,24.4947910309,1529413283,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413343,80,61,0,118.1878585815,24.4947910309,1529413343,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413403,80,61,0,118.1879730225,24.4948310852,1529413403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529413463,80,61,0,118.1879730225,24.4948310852,1529413463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529413523,80,61,0,118.1879730225,24.4948310852,1529413523,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529413583,80,61,0,118.1879730225,24.4948329926,1529413583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413643,80,61,0,118.1879730225,24.4948329926,1529413643,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413703,80,61,0,118.1879730225,24.4948329926,1529413703,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529413763,80,61,0,118.1878662109,24.4947967529,1529413763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529413823,80,61,0,118.1878662109,24.4947967529,1529413823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529413883,80,61,0,118.1878662109,24.4947967529,1529413883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529413943,80,61,0,118.1878585815,24.4947891235,1529413943,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414003,80,61,0,118.1878585815,24.4947891235,1529414003,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414063,80,61,0,118.1878585815,24.4947891235,1529414063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414123,80,61,0,118.1878509521,24.4947891235,1529414123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529414183,80,61,0,118.1878509521,24.4947891235,1529414183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529414243,80,61,0,118.1878509521,24.4947891235,1529414243,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529414303,80,61,0,118.1878662109,24.4947910309,1529414303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414363,80,61,0,118.1878662109,24.4947910309,1529414363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414423,80,61,0,118.1878662109,24.4947910309,1529414423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414483,80,61,0,118.1878585815,24.4947891235,1529414483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414544,80,61,0,118.1878585815,24.4947891235,1529414544,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414604,80,61,0,118.1878585815,24.4947891235,1529414604,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414664,80,61,0,118.1878585815,24.4947891235,1529414664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529414724,80,61,0,118.1878585815,24.4947891235,1529414724,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529414784,80,61,0,118.1878585815,24.4947891235,1529414784,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529414844,80,61,0,118.1878585815,24.4947891235,1529414844,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414904,80,61,0,118.1878585815,24.4947891235,1529414904,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529414964,80,61,0,118.1878585815,24.4947891235,1529414964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415024,80,61,0,118.1878585815,24.4947929382,1529415024,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415084,80,61,0,118.1878585815,24.4947929382,1529415084,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415144,80,61,0,118.1878585815,24.4947929382,1529415144,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415204,80,61,0,118.1878509521,24.4947891235,1529415204,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529415264,80,61,0,118.1878509521,24.4947891235,1529415264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529415324,80,61,0,118.1878509521,24.4947891235,1529415324,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529415384,80,61,0,118.1878585815,24.4947891235,1529415384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415444,80,61,0,118.1878585815,24.4947891235,1529415444,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415504,80,61,0,118.1878585815,24.4947891235,1529415504,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415564,80,61,0,118.1878585815,24.4947910309,1529415564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415624,80,61,0,118.1878585815,24.4947910309,1529415624,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415684,80,61,0,118.1878585815,24.4947910309,1529415684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415744,80,61,0,118.1878585815,24.4947891235,1529415744,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415804,80,61,0,118.1878585815,24.4947891235,1529415804,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415864,80,61,0,118.1878585815,24.4947891235,1529415864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415924,80,61,0,118.1878585815,24.4947891235,1529415924,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529415984,80,61,0,118.1878585815,24.4947891235,1529415984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416044,80,61,0,118.1878585815,24.4947891235,1529416044,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416104,80,61,0,118.1878585815,24.4947891235,1529416104,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416164,80,61,0,118.1878585815,24.4947891235,1529416164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416224,80,61,0,118.1878585815,24.4947891235,1529416224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416284,80,61,0,118.1878585815,24.4947891235,1529416284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416344,80,61,0,118.1891174316,24.4953384399,1529416344,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,0,'','','','','',''),(801529416404,80,61,0,118.1891174316,24.4953384399,1529416404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,0,'','','','','',''),(801529416464,80,61,0,118.1891174316,24.4953384399,1529416464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48}]}',2,0,'','','','','',''),(801529416524,80,61,0,118.1880569458,24.4948024750,1529416524,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416584,80,61,0,118.1880569458,24.4948024750,1529416584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416742,80,61,0,118.1878509521,24.4947872162,1529416742,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416802,80,61,0,118.1878509521,24.4947872162,1529416802,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416862,80,61,0,118.1878509521,24.4947872162,1529416862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529416922,80,61,0,118.1878509521,24.4947872162,1529416922,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529416982,80,61,0,118.1878509521,24.4947872162,1529416982,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417042,80,61,0,118.1878509521,24.4947872162,1529417042,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417102,80,61,0,118.1878585815,24.4947910309,1529417102,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417162,80,61,0,118.1878585815,24.4947910309,1529417162,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417222,80,61,0,118.1878585815,24.4947910309,1529417222,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417282,80,61,0,118.1878509521,24.4947910309,1529417282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417342,80,61,0,118.1878509521,24.4947910309,1529417342,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417403,80,61,0,118.1878509521,24.4947910309,1529417403,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417463,80,61,0,118.1878509521,24.4947891235,1529417463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417523,80,61,0,118.1878509521,24.4947891235,1529417523,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417583,80,61,0,118.1878509521,24.4947891235,1529417583,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529417643,80,61,0,118.1878509521,24.4947872162,1529417643,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417703,80,61,0,118.1878509521,24.4947872162,1529417703,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417763,80,61,0,118.1878509521,24.4947872162,1529417763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417823,80,61,0,118.1878585815,24.4947891235,1529417823,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417883,80,61,0,118.1878585815,24.4947891235,1529417883,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529417943,80,61,0,118.1878585815,24.4947891235,1529417943,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418003,80,61,0,118.1878509521,24.4947910309,1529418003,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529418063,80,61,0,118.1878509521,24.4947910309,1529418063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529418123,80,61,0,118.1878509521,24.4947910309,1529418123,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529418183,80,61,0,118.1878585815,24.4947872162,1529418183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418243,80,61,0,118.1878585815,24.4947872162,1529418243,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418303,80,61,0,118.1878585815,24.4947872162,1529418303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418363,80,61,0,118.1878509521,24.4947872162,1529418363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418423,80,61,0,118.1878509521,24.4947872162,1529418423,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418483,80,61,0,118.1878509521,24.4947872162,1529418483,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418543,80,61,0,118.1878509521,24.4947872162,1529418543,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418603,80,61,0,118.1878509521,24.4947872162,1529418603,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418663,80,61,0,118.1878509521,24.4947872162,1529418663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418723,80,61,0,118.1878509521,24.4947872162,1529418723,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418783,80,61,0,118.1878509521,24.4947872162,1529418783,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418843,80,61,0,118.1878509521,24.4947872162,1529418843,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529418903,80,61,0,118.1878509521,24.4947872162,1529418903,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529418963,80,61,0,118.1878509521,24.4947872162,1529418963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529419023,80,61,0,118.1878509521,24.4947872162,1529419023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529419083,80,61,0,118.1878585815,24.4947891235,1529419083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419143,80,61,0,118.1878585815,24.4947891235,1529419143,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419203,80,61,0,118.1878585815,24.4947891235,1529419203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419263,80,61,0,118.1878662109,24.4947929382,1529419263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419323,80,61,0,118.1878662109,24.4947929382,1529419323,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419384,80,61,0,118.1878662109,24.4947929382,1529419384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419444,80,61,0,118.1878509521,24.4947872162,1529419444,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419504,80,61,0,118.1878509521,24.4947872162,1529419504,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419564,80,61,0,118.1878509521,24.4947872162,1529419564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419624,80,61,0,118.1881179810,24.4948558807,1529419624,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529419684,80,61,0,118.1881179810,24.4948558807,1529419684,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529419744,80,61,0,118.1881179810,24.4948558807,1529419744,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529419804,80,61,0,118.1878509521,24.4947872162,1529419804,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419864,80,61,0,118.1878509521,24.4947872162,1529419864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419924,80,61,0,118.1878509521,24.4947872162,1529419924,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529419984,80,61,0,118.1878585815,24.4947891235,1529419984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420044,80,61,0,118.1878585815,24.4947891235,1529420044,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420104,80,61,0,118.1878585815,24.4947891235,1529420104,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420164,80,61,0,118.1878662109,24.4947929382,1529420164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420224,80,61,0,118.1878662109,24.4947929382,1529420224,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420284,80,61,0,118.1878662109,24.4947929382,1529420284,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420344,80,61,0,118.1878509521,24.4947872162,1529420344,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420404,80,61,0,118.1878509521,24.4947872162,1529420404,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420464,80,61,0,118.1878509521,24.4947872162,1529420464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420524,80,61,0,118.1878585815,24.4947891235,1529420524,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420584,80,61,0,118.1878585815,24.4947891235,1529420584,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420644,80,61,0,118.1878585815,24.4947891235,1529420644,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420704,80,61,0,118.1878585815,24.4947910309,1529420704,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420764,80,61,0,118.1878585815,24.4947910309,1529420764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420824,80,61,0,118.1878585815,24.4947910309,1529420824,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420884,80,61,0,118.1878509521,24.4947872162,1529420884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529420944,80,61,0,118.1878509521,24.4947872162,1529420944,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421004,80,61,0,118.1878509521,24.4947872162,1529421004,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421064,80,61,0,118.1878509521,24.4947872162,1529421064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421124,80,61,0,118.1878509521,24.4947872162,1529421124,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421184,80,61,0,118.1878509521,24.4947872162,1529421184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421244,80,61,0,118.1878509521,24.4947872162,1529421244,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421304,80,61,0,118.1878509521,24.4947872162,1529421304,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421365,80,61,0,118.1878509521,24.4947872162,1529421365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421425,80,61,0,118.1878509521,24.4947872162,1529421425,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421485,80,61,0,118.1878509521,24.4947872162,1529421485,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421545,80,61,0,118.1878509521,24.4947872162,1529421545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421605,80,61,0,118.1878433228,24.4947853088,1529421605,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421665,80,61,0,118.1878433228,24.4947853088,1529421665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421725,80,61,0,118.1878433228,24.4947853088,1529421725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529421785,80,61,0,118.1878433228,24.4947872162,1529421785,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529421845,80,61,0,118.1878433228,24.4947872162,1529421845,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529421905,80,61,0,118.1878433228,24.4947872162,1529421905,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529421965,80,61,0,118.1878509521,24.4947872162,1529421965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422025,80,61,0,118.1878509521,24.4947872162,1529422025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422085,80,61,0,118.1878509521,24.4947872162,1529422085,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422145,80,61,0,118.1878585815,24.4947872162,1529422145,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422205,80,61,0,118.1878585815,24.4947872162,1529422205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422265,80,61,0,118.1878585815,24.4947872162,1529422265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529422325,80,61,0,118.1878509521,24.4947872162,1529422325,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422385,80,61,0,118.1878509521,24.4947872162,1529422385,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422445,80,61,0,118.1878509521,24.4947872162,1529422445,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422505,80,61,0,118.1878433228,24.4947872162,1529422505,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422565,80,61,0,118.1878433228,24.4947872162,1529422565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422625,80,61,0,118.1878433228,24.4947872162,1529422625,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422685,80,61,0,118.1878509521,24.4947891235,1529422685,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422745,80,61,0,118.1878509521,24.4947891235,1529422745,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422805,80,61,0,118.1878509521,24.4947891235,1529422805,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422865,80,61,0,118.1878509521,24.4947872162,1529422865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422925,80,61,0,118.1878509521,24.4947872162,1529422925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529422985,80,61,0,118.1878509521,24.4947872162,1529422985,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529423045,80,61,0,118.1878509521,24.4947853088,1529423045,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423105,80,61,0,118.1878509521,24.4947853088,1529423105,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423165,80,61,0,118.1878509521,24.4947853088,1529423165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423225,80,61,0,118.1878509521,24.4947853088,1529423225,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423286,80,61,0,118.1878509521,24.4947853088,1529423286,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423346,80,61,0,118.1878509521,24.4947853088,1529423346,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423406,80,61,0,118.1878509521,24.4947853088,1529423406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423466,80,61,0,118.1878509521,24.4947853088,1529423466,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423526,80,61,0,118.1878509521,24.4947853088,1529423526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423586,80,61,0,118.1878509521,24.4947853088,1529423586,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423646,80,61,0,118.1878433228,24.4947853088,1529423646,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423706,80,61,0,118.1878433228,24.4947853088,1529423706,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423766,80,61,0,118.1878433228,24.4947853088,1529423766,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423826,80,61,0,118.1878433228,24.4947853088,1529423826,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423886,80,61,0,118.1878433228,24.4947853088,1529423886,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529423946,80,61,0,118.1878433228,24.4947853088,1529423946,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424006,80,61,0,118.1878509521,24.4947853088,1529424006,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424066,80,61,0,118.1878509521,24.4947853088,1529424066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424126,80,61,0,118.1878509521,24.4947853088,1529424126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424186,80,61,0,118.1878509521,24.4947853088,1529424186,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424246,80,61,0,118.1878509521,24.4947853088,1529424246,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424306,80,61,0,118.1878509521,24.4947853088,1529424306,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424366,80,61,0,118.1878509521,24.4947853088,1529424366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424426,80,61,0,118.1878509521,24.4947853088,1529424426,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424486,80,61,0,118.1878509521,24.4947853088,1529424486,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424546,80,61,0,118.1878509521,24.4947872162,1529424546,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424606,80,61,0,118.1878509521,24.4947872162,1529424606,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424666,80,61,0,118.1878509521,24.4947872162,1529424666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424726,80,61,0,118.1878509521,24.4947891235,1529424726,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529424786,80,61,0,118.1878509521,24.4947891235,1529424786,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529424846,80,61,0,118.1878509521,24.4947891235,1529424846,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529424906,80,61,0,118.1878509521,24.4947853088,1529424906,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529424966,80,61,0,118.1878509521,24.4947853088,1529424966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529425026,80,61,0,118.1878509521,24.4947853088,1529425026,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529425086,80,61,0,118.1878509521,24.4947891235,1529425086,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425146,80,61,0,118.1878509521,24.4947891235,1529425146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425206,80,61,0,118.1878509521,24.4947891235,1529425206,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425266,80,61,0,118.1878585815,24.4947910309,1529425266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425326,80,61,0,118.1878585815,24.4947910309,1529425326,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425387,80,61,0,118.1878585815,24.4947910309,1529425387,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425447,80,61,0,118.1878433228,24.4947872162,1529425447,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425507,80,61,0,118.1878433228,24.4947872162,1529425507,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425567,80,61,0,118.1878433228,24.4947872162,1529425567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425627,80,61,0,118.1878509521,24.4947872162,1529425627,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425687,80,61,0,118.1878509521,24.4947872162,1529425687,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425747,80,61,0,118.1878509521,24.4947872162,1529425747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529425807,80,61,0,118.1878509521,24.4947872162,1529425807,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529425867,80,61,0,118.1878509521,24.4947872162,1529425867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529425927,80,61,0,118.1878509521,24.4947872162,1529425927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529425987,80,61,0,118.1878509521,24.4947891235,1529425987,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426047,80,61,0,118.1878509521,24.4947891235,1529426047,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426107,80,61,0,118.1878509521,24.4947891235,1529426107,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426167,80,61,0,118.1878585815,24.4947872162,1529426167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426227,80,61,0,118.1878585815,24.4947872162,1529426227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426287,80,61,0,118.1878585815,24.4947872162,1529426287,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426347,80,61,0,118.1878509521,24.4947872162,1529426347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426407,80,61,0,118.1878509521,24.4947872162,1529426407,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426467,80,61,0,118.1878509521,24.4947872162,1529426467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426527,80,61,0,118.1878509521,24.4947872162,1529426527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426587,80,61,0,118.1878509521,24.4947872162,1529426587,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426647,80,61,0,118.1878509521,24.4947872162,1529426647,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529426707,80,61,0,118.1878509521,24.4947891235,1529426707,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426767,80,61,0,118.1878509521,24.4947891235,1529426767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426827,80,61,0,118.1878509521,24.4947891235,1529426827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426887,80,61,0,118.1878509521,24.4947891235,1529426887,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529426947,80,61,0,118.1878509521,24.4947891235,1529426947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427007,80,61,0,118.1878509521,24.4947891235,1529427007,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427067,80,61,0,118.1878509521,24.4947872162,1529427067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427127,80,61,0,118.1878509521,24.4947872162,1529427127,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427187,80,61,0,118.1878509521,24.4947872162,1529427187,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427247,80,61,0,118.1878509521,24.4947872162,1529427247,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427308,80,61,0,118.1878509521,24.4947872162,1529427308,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427368,80,61,0,118.1878509521,24.4947872162,1529427368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427428,80,61,0,118.1878509521,24.4947872162,1529427428,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427488,80,61,0,118.1878509521,24.4947872162,1529427488,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427548,80,61,0,118.1878509521,24.4947872162,1529427548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427608,80,61,0,118.1878509521,24.4947891235,1529427608,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427668,80,61,0,118.1878509521,24.4947891235,1529427668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427728,80,61,0,118.1878509521,24.4947891235,1529427728,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-65},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529427788,80,61,0,118.1878585815,24.4947872162,1529427788,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529427848,80,61,0,118.1878585815,24.4947872162,1529427848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529427908,80,61,0,118.1878585815,24.4947872162,1529427908,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(801529427968,80,61,0,118.1878509521,24.4947872162,1529427968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529428028,80,61,0,118.1878509521,24.4947872162,1529428028,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529428088,80,61,0,118.1878509521,24.4947872162,1529428088,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529428148,80,61,0,118.1878509521,24.4947872162,1529428148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428208,80,61,0,118.1878509521,24.4947872162,1529428208,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428268,80,61,0,118.1878509521,24.4947872162,1529428268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428328,80,61,0,118.1878509521,24.4947891235,1529428328,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428388,80,61,0,118.1878509521,24.4947891235,1529428388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428448,80,61,0,118.1878509521,24.4947891235,1529428448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428508,80,61,0,118.1878509521,24.4947872162,1529428508,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428568,80,61,0,118.1878509521,24.4947872162,1529428568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428628,80,61,0,118.1878509521,24.4947872162,1529428628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428688,80,61,0,118.1878433228,24.4947872162,1529428688,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428748,80,61,0,118.1878433228,24.4947872162,1529428748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428808,80,61,0,118.1878433228,24.4947872162,1529428808,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428868,80,61,0,118.1878509521,24.4947891235,1529428868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428928,80,61,0,118.1878509521,24.4947891235,1529428928,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529428988,80,61,0,118.1878509521,24.4947891235,1529428988,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429048,80,61,0,118.1878509521,24.4947872162,1529429048,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429108,80,61,0,118.1878509521,24.4947872162,1529429108,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429169,80,61,0,118.1878509521,24.4947872162,1529429169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429229,80,61,0,118.1878433228,24.4947872162,1529429229,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429289,80,61,0,118.1878433228,24.4947872162,1529429289,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429349,80,61,0,118.1878433228,24.4947872162,1529429349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429409,80,61,0,118.1878509521,24.4947853088,1529429409,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529429469,80,61,0,118.1878509521,24.4947853088,1529429469,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529429529,80,61,0,118.1878509521,24.4947853088,1529429529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(801529429589,80,61,0,118.1878509521,24.4947872162,1529429589,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429649,80,61,0,118.1878509521,24.4947872162,1529429649,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429709,80,61,0,118.1878509521,24.4947872162,1529429709,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429769,80,61,0,118.1878509521,24.4947891235,1529429769,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429829,80,61,0,118.1878509521,24.4947891235,1529429829,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429889,80,61,0,118.1878509521,24.4947891235,1529429889,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529429949,80,61,0,118.1878433228,24.4947891235,1529429949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529430009,80,61,0,118.1878433228,24.4947891235,1529430009,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529430069,80,61,0,118.1878433228,24.4947891235,1529430069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529430129,80,61,0,118.1878509521,24.4947891235,1529430129,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430189,80,61,0,118.1878509521,24.4947891235,1529430189,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430249,80,61,0,118.1878509521,24.4947891235,1529430249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430309,80,61,0,118.1878509521,24.4947891235,1529430309,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430369,80,61,0,118.1878509521,24.4947891235,1529430369,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430429,80,61,0,118.1878509521,24.4947891235,1529430429,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(801529430489,80,61,0,118.1878433228,24.4947891235,1529430489,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529430549,80,61,0,118.1878433228,24.4947891235,1529430549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(801529462734,80,61,0,118.1887817383,24.4954261780,1529462734,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":33713,\"signal\":-91}]}',2,0,'','','','','',''),(801529462925,80,61,0,118.1879653931,24.4948005676,1529462925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,0,'','','','','',''),(801529462985,80,61,0,118.1879653931,24.4948005676,1529462985,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,0,'','','','','',''),(801529463045,80,61,0,118.1879653931,24.4948005676,1529463045,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-97}]}',2,0,'','','','','',''),(801529463105,80,61,0,118.1877975464,24.4947700500,1529463105,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-96}]}',2,0,'','','','','',''),(801529463512,80,61,0,118.1878738403,24.4948177338,1529463512,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":33711,\"signal\":-96},{\"lac\":22831,\"ci\":7902,\"signal\":-99}]}',2,0,'','','','','',''),(801529463677,80,61,0,118.1879272461,24.4948234558,1529463677,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7903,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-95},{\"lac\":22831,\"ci\":7902,\"signal\":-97},{\"lac\":22831,\"ci\":33713,\"signal\":-100}]}',2,0,'','','','','',''),(801529464277,80,61,0,118.1878509521,24.4948062897,1529464277,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-92}]}',2,0,'','','','','',''),(801529465178,80,61,0,118.1879043579,24.4947872162,1529465178,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,0,'','','','','',''),(801529466209,80,61,0,118.1878356934,24.4950790405,1529466209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-68},{\"lac\":22831,\"ci\":7903,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-92},{\"lac\":22831,\"ci\":33712,\"signal\":-93}]}',2,0,'','','','','',''),(801529467303,80,61,0,0.0000000000,0.0000000000,1529467303,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7901,\"signal\":-96}]}',2,0,'','','','','',''),(801529467448,80,61,0,0.0000000000,0.0000000000,1529467448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-92},{\"lac\":22831,\"ci\":7901,\"signal\":-95}]}',2,0,'','','','','',''),(801529582432,80,61,0,118.1776199341,24.4669399261,1529582432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"26181\",\"signal\":\"-50\"},{\"lac\":\"24611\",\"ci\":\"26195\",\"signal\":\"-71\"},{\"lac\":\"24611\",\"ci\":\"26182\",\"signal\":\"-76\"},{\"lac\":\"24611\",\"ci\":\"26542\",\"signal\":\"-84\"},{\"lac\":\"24611\",\"ci\":\"38897\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"8993\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"7951\",\"signal\":\"-91\"}]}',2,0,'','','','','',''),(801529582621,80,61,0,118.1681671143,24.4707908630,1529582621,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"9256\",\"signal\":\"-53\"},{\"lac\":\"24802\",\"ci\":\"9253\",\"signal\":\"-55\"},{\"lac\":\"24802\",\"ci\":\"9252\",\"signal\":\"-79\"}]}',2,0,'','','','','',''),(801529582798,80,61,0,118.1654434204,24.4685020447,1529582798,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-68\"},{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"31637\",\"signal\":\"-85\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-87\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-88\"},{\"lac\":\"24611\",\"ci\":\"7944\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-93\"}]}',2,0,'','','','','',''),(801529643584,80,61,0,118.1891250610,24.4953403473,1529643584,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-67\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(801529644324,80,61,0,118.1853256226,24.4967880249,1529644324,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(801529644685,80,61,0,118.1891250610,24.4953403473,1529644685,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(801529665104,80,61,0,118.1896972656,24.4894847870,1529665104,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14651\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33107\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"26942\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"14652\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(801529665280,80,61,0,118.1831970215,24.4876174927,1529665280,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14324\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"14325\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"11412\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"26364\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"28964\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"28965\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(801529665641,80,61,0,118.1773834229,24.4836978912,1529665641,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"11435\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"26956\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33355\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"14328\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"4503\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(801529665821,80,61,0,118.1691436768,24.4868907928,1529665821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14302\",\"signal\":\"-61\"},{\"lac\":\"22831\",\"ci\":\"14301\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"14303\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"4503\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"9305\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"4702\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(801529666002,80,61,0,118.1681747437,24.4836292267,1529666002,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"33403\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"14302\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"33402\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"38972\",\"signal\":\"-85\"},{\"lac\":\"24802\",\"ci\":\"26577\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(801529666181,80,61,0,118.1626892090,24.4808940887,1529666181,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"20222\",\"signal\":\"-66\"},{\"lac\":\"24802\",\"ci\":\"20223\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"9305\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"4382\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"4385\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"26571\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"20221\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(801529666361,80,61,0,118.1589889526,24.4777412415,1529666361,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"14923\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"7975\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"4363\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"14921\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"14922\",\"signal\":\"-85\"},{\"lac\":\"24802\",\"ci\":\"1882\",\"signal\":\"-85\"},{\"lac\":\"24802\",\"ci\":\"14973\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(801529666722,80,61,0,118.1556777954,24.4785900116,1529666722,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"29744\",\"signal\":\"-55\"},{\"lac\":\"24802\",\"ci\":\"1882\",\"signal\":\"-63\"},{\"lac\":\"24802\",\"ci\":\"1886\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"1881\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"7973\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"1885\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"1883\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(801529666901,80,61,0,118.1542968750,24.4810676575,1529666901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"9536\",\"signal\":\"-63\"},{\"lac\":\"24802\",\"ci\":\"29102\",\"signal\":\"-66\"},{\"lac\":\"24802\",\"ci\":\"9534\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"20772\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"26495\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"9537\",\"signal\":\"-88\"},{\"lac\":\"24802\",\"ci\":\"26496\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(801529673626,80,61,0,118.1611328125,24.4883403778,1529673626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"4704\",\"signal\":\"-70\"},{\"lac\":\"22831\",\"ci\":\"8542\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"28092\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"28114\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"28115\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"32394\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"32395\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(801529673805,80,61,0,118.1733398438,24.4852561951,1529673805,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11436\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"11435\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"14302\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14301\",\"signal\":\"-85\"},{\"lac\":\"24802\",\"ci\":\"31897\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(801529674165,80,61,0,118.1684417725,24.4738426208,1529674165,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"26172\",\"signal\":\"-48\"},{\"lac\":\"24802\",\"ci\":\"313\",\"signal\":\"-55\"},{\"lac\":\"24802\",\"ci\":\"312\",\"signal\":\"-60\"},{\"lac\":\"24802\",\"ci\":\"26173\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"315\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"26171\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"14952\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(801529674357,80,61,0,118.1660003662,24.4692687988,1529674357,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"14022\",\"signal\":\"-88\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"31637\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"14026\",\"signal\":\"-93\"},{\"lac\":\"24802\",\"ci\":\"14023\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(801529677046,80,61,0,118.1625671387,24.4676818848,1529677046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-70\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-97\"},{\"lac\":\"24611\",\"ci\":\"14394\",\"signal\":\"-100\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-105\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-106\"},{\"lac\":\"24802\",\"ci\":\"37032\",\"signal\":\"-106\"}]}',2,0,'','','','','','550'),(801529678547,80,61,0,118.1654205322,24.4685420990,1529678547,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-67\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-73\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-91\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-103\"},{\"lac\":\"24802\",\"ci\":\"14022\",\"signal\":\"-103\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-104\"},{\"lac\":\"24611\",\"ci\":\"14394\",\"signal\":\"-104\"}]}',2,0,'','','','','','550'),(801529683230,80,61,0,118.1654434204,24.4685592651,1529683230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-64\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-98\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-98\"},{\"lac\":\"24802\",\"ci\":\"14022\",\"signal\":\"-101\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-101\"},{\"lac\":\"24611\",\"ci\":\"14394\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(801529745499,80,61,0,118.1647186279,24.4656200409,1529745499,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-88\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(801529748124,80,61,0,118.1652984619,24.4683456421,1529748124,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-70\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-94\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-97\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-98\"},{\"lac\":\"24611\",\"ci\":\"14394\",\"signal\":\"-108\"}]}',2,0,'','','','','','550'),(801529802096,80,61,0,118.1650695801,24.4666023254,1529802096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-70\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-81\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-90\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-92\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-95\"},{\"lac\":\"24611\",\"ci\":\"20507\",\"signal\":\"-96\"},{\"lac\":\"24611\",\"ci\":\"31457\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(801529804638,80,61,0,118.1880111694,24.4950942993,1529804638,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-60\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(801529879264,80,61,0,118.1879119873,24.4949760437,1529879264,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-68\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"14651\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-97\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(801529891697,80,61,0,118.1883926392,24.4994945526,1529891697,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-59\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(801529891775,80,61,0,118.1891174316,24.4953308105,1529891775,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-54\"}]}',2,0,'','','','','','550'),(801529975601,80,61,0,118.1880874634,24.4948635101,1529975601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(801530016292,80,61,0,118.1883773804,24.4995574951,1530016292,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-52\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(801530018995,80,61,0,118.1873397827,24.4960937500,1530018995,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(801530057197,80,61,0,118.1883850098,24.4994335175,1530057197,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(801530070057,80,61,0,118.1880798340,24.4948616028,1530070057,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(801530172276,80,61,0,118.1884307861,24.4949340820,1530172276,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(801530233635,80,61,0,118.1882247925,24.4948978424,1530233635,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-52\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(801530234460,80,61,0,118.1848983765,24.4961376190,1530234460,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-57\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(801530235482,80,61,0,118.1888351440,24.4952621460,1530235482,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(801530253852,80,61,0,118.1849288940,24.4963893890,1530253852,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(801530254858,80,61,0,118.1888427734,24.4952526093,1530254858,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(801530255926,80,61,0,118.1849365234,24.4963626862,1530255926,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(801530258578,80,61,0,118.1888351440,24.4952468872,1530258578,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(801530264488,80,61,0,118.1849365234,24.4965248108,1530264488,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"14651\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(801530268875,80,61,0,118.1888504028,24.4952659607,1530268875,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(801530280779,80,61,0,118.1849136353,24.4964675903,1530280779,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(801530322997,80,61,0,118.1849136353,24.4964122772,1530322997,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(801530351752,80,61,0,118.1888961792,24.4952526093,1530351752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(801530411107,80,61,0,118.1892547607,24.4952163696,1530411107,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-56\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(801530493406,80,61,0,118.1890411377,24.4952392578,1530493406,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-70\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-99\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-100\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-101\"}]}',2,0,'','','','','','550'),(801530671031,80,61,0,118.1892852783,24.4952526093,1530671031,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-52\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(801530752330,80,61,0,118.1881256104,24.4949455261,1530752330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-100\"}]}',2,0,'','','','','','550'),(801530758937,80,61,0,118.1849670410,24.4957408905,1530758937,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14451\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(801530759838,80,61,0,118.1881179810,24.4949607849,1530759838,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(801530842422,80,61,0,118.1890182495,24.4952564240,1530842422,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(801531100588,80,61,0,118.1881790161,24.4950485229,1531100588,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(801531185821,80,61,0,118.1891174316,24.4953422546,1531185821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(801531270572,80,61,0,118.1880493164,24.4949569702,1531270572,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-76\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(801531356752,80,61,0,118.1880340576,24.4949455261,1531356752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(801531981953,80,61,0,118.1891632080,24.4953117371,1531981953,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-53\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_80` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_81`
--

DROP TABLE IF EXISTS `spark_device_trail_81`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_81` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1811533631474 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_81`
--

LOCK TABLES `spark_device_trail_81` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_81` DISABLE KEYS */;
INSERT INTO `spark_device_trail_81` VALUES (811528765375,81,0,0,118.1871337891,24.4938907623,1528765375,0.00,0.0,NULL,1,1,'','','','','',''),(811528767248,81,61,0,118.1881866455,24.4948158264,1528767248,0.00,0.0,NULL,1,1,'','','','','',''),(811528767251,81,61,0,118.1881790161,24.4949493408,1528767251,0.00,0.0,NULL,1,1,'','','','','',''),(811528767263,81,61,0,118.1882171631,24.4948577881,1528767263,0.00,0.0,NULL,1,1,'','','','','',''),(811528767267,81,61,0,118.1882171631,24.4947929382,1528767267,0.00,0.0,NULL,1,1,'','','','','',''),(811528767327,81,61,0,118.1883544922,24.4951648712,1528767327,0.00,0.0,NULL,1,1,'','','','','',''),(811528767330,81,61,0,118.1883544922,24.4951648712,1528767330,0.00,0.0,NULL,1,1,'','','','','',''),(811528767448,81,61,0,118.1881408691,24.4946727753,1528767448,0.00,0.0,NULL,1,1,'','','','','',''),(811528767451,81,61,0,118.1881637573,24.4947414398,1528767451,0.00,0.0,NULL,1,1,'','','','','',''),(811528767530,81,61,0,118.1874313354,24.4943428040,1528767530,0.00,0.0,NULL,1,1,'','','','','',''),(811528767533,81,61,0,118.1872482300,24.4942874908,1528767533,0.00,0.0,NULL,1,1,'','','','','',''),(811528767599,81,61,0,118.1870956421,24.4945640564,1528767599,0.00,0.0,NULL,1,1,'','','','','',''),(811528767602,81,61,0,118.1869735718,24.4945545197,1528767602,0.00,0.0,NULL,1,1,'','','','','',''),(811528767605,81,61,0,118.1869125366,24.4944458008,1528767605,0.00,0.0,NULL,1,1,'','','','','',''),(811528767723,81,61,0,118.1867141724,24.4941692352,1528767723,0.00,0.0,NULL,1,1,'','','','','',''),(811528767726,81,61,0,118.1869125366,24.4942722321,1528767726,0.00,0.0,NULL,1,1,'','','','','',''),(811528767942,81,61,0,118.1881027222,24.4944152832,1528767942,0.00,0.0,NULL,1,1,'','','','','',''),(811528767946,81,61,0,118.1881027222,24.4944152832,1528767946,0.00,0.0,NULL,1,1,'','','','','',''),(811528768063,81,61,0,118.1878585815,24.4945297241,1528768063,0.00,0.0,NULL,1,1,'','','','','',''),(811528768067,81,61,0,118.1878585815,24.4945297241,1528768067,0.00,0.0,NULL,1,1,'','','','','',''),(811528768363,81,61,0,118.1881408691,24.4946784973,1528768363,0.00,0.0,NULL,1,1,'','','','','',''),(811528768367,81,61,0,118.1881408691,24.4946784973,1528768367,0.00,0.0,NULL,1,1,'','','','','',''),(811528768663,81,61,0,118.1881332397,24.4947872162,1528768663,0.00,0.0,NULL,1,1,'','','','','',''),(811528768667,81,61,0,118.1881332397,24.4947872162,1528768667,0.00,0.0,NULL,1,1,'','','','','',''),(811528768963,81,61,0,118.1882934570,24.4948749542,1528768963,0.00,0.0,NULL,1,1,'','','','','',''),(811528768967,81,61,0,118.1882934570,24.4948749542,1528768967,0.00,0.0,NULL,1,1,'','','','','',''),(811528769263,81,61,0,118.1882476807,24.4947872162,1528769263,0.00,0.0,NULL,1,1,'','','','','',''),(811528769267,81,61,0,118.1882476807,24.4947872162,1528769267,0.00,0.0,NULL,1,1,'','','','','',''),(811528769563,81,61,0,118.1882171631,24.4946613312,1528769563,0.00,0.0,NULL,1,1,'','','','','',''),(811528769567,81,61,0,118.1882171631,24.4946613312,1528769567,0.00,0.0,NULL,1,1,'','','','','',''),(811528769863,81,61,0,118.1882247925,24.4945926666,1528769863,0.00,0.0,NULL,1,1,'','','','','',''),(811528769867,81,61,0,118.1882247925,24.4945926666,1528769867,0.00,0.0,NULL,1,1,'','','','','',''),(811528770163,81,61,0,118.1884155273,24.4947853088,1528770163,0.00,0.0,NULL,1,1,'','','','','',''),(811528770167,81,61,0,118.1884155273,24.4947853088,1528770167,0.00,0.0,NULL,1,1,'','','','','',''),(811528770463,81,61,0,118.1884536743,24.4946556091,1528770463,0.00,0.0,NULL,1,1,'','','','','',''),(811528770467,81,61,0,118.1884536743,24.4946556091,1528770467,0.00,0.0,NULL,1,1,'','','','','',''),(811528770673,81,61,0,118.1885147095,24.4947433472,1528770673,0.00,0.0,NULL,1,1,'','','','','',''),(811528770677,81,61,0,118.1884460449,24.4948425293,1528770677,0.00,0.0,NULL,1,1,'','','','','',''),(811528770678,81,61,0,118.1884460449,24.4948425293,1528770678,0.00,0.0,NULL,1,1,'','','','','',''),(811528770682,81,61,0,118.1884460449,24.4948425293,1528770682,0.00,0.0,NULL,1,1,'','','','','',''),(811528770705,81,61,0,118.1883163452,24.4948444366,1528770705,0.00,0.0,NULL,1,1,'','','','','',''),(811528770709,81,61,0,118.1883163452,24.4948444366,1528770709,0.00,0.0,NULL,1,1,'','','','','',''),(811528770826,81,61,0,118.1883621216,24.4950256348,1528770826,0.00,0.0,NULL,1,1,'','','','','',''),(811528770830,81,61,0,118.1883621216,24.4950256348,1528770830,0.00,0.0,NULL,1,1,'','','','','',''),(811528773427,81,61,0,118.1887054443,24.4955558777,1528773427,0.00,0.0,NULL,1,1,'','','','','',''),(811528773694,81,61,0,118.1884460449,24.4948520660,1528773694,0.00,0.0,NULL,1,1,'','','','','',''),(811528773697,81,61,0,118.1884536743,24.4948692322,1528773697,0.00,0.0,NULL,1,1,'','','','','',''),(811528773918,81,61,0,118.1883392334,24.4945621490,1528773918,0.00,0.0,NULL,1,1,'','','','','',''),(811528773922,81,61,0,118.1883392334,24.4945621490,1528773922,0.00,0.0,NULL,1,1,'','','','','',''),(811528774039,81,61,0,118.1883087158,24.4948673248,1528774039,0.00,0.0,NULL,1,1,'','','','','',''),(811528774043,81,61,0,118.1883087158,24.4948673248,1528774043,0.00,0.0,NULL,1,1,'','','','','',''),(811528774339,81,61,0,118.1884078979,24.4948406219,1528774339,0.00,0.0,NULL,1,1,'','','','','',''),(811528774343,81,61,0,118.1884078979,24.4948406219,1528774343,0.00,0.0,NULL,1,1,'','','','','',''),(811528774640,81,61,0,118.1884918213,24.4949970245,1528774640,0.00,0.0,NULL,1,1,'','','','','',''),(811528774643,81,61,0,118.1885452271,24.4949455261,1528774643,0.00,0.0,NULL,1,1,'','','','','',''),(811528774737,81,61,0,118.1885452271,24.4949455261,1528774737,0.00,0.0,NULL,1,1,'','','','','',''),(811528774741,81,61,0,118.1885452271,24.4949455261,1528774741,0.00,0.0,NULL,1,1,'','','','','',''),(811528774858,81,61,0,118.1885375977,24.4951019287,1528774858,0.00,0.0,NULL,1,1,'','','','','',''),(811528774862,81,61,0,118.1885375977,24.4951019287,1528774862,0.00,0.0,NULL,1,1,'','','','','',''),(811528775158,81,61,0,118.1884307861,24.4950027466,1528775158,0.00,0.0,NULL,1,1,'','','','','',''),(811528775162,81,61,0,118.1884307861,24.4950027466,1528775162,0.00,0.0,NULL,1,1,'','','','','',''),(811528775173,81,61,0,118.1884307861,24.4950027466,1528775173,0.00,0.0,NULL,1,1,'','','','','',''),(811528775177,81,61,0,118.1884307861,24.4950027466,1528775177,0.00,0.0,NULL,1,1,'','','','','',''),(811528775178,81,61,0,118.1884307861,24.4950027466,1528775178,0.00,0.0,NULL,1,1,'','','','','',''),(811528775182,81,61,0,118.1884307861,24.4950027466,1528775182,0.00,0.0,NULL,1,1,'','','','','',''),(811528775303,81,61,0,118.1884384155,24.4950141907,1528775303,0.00,0.0,NULL,1,1,'','','','','',''),(811528775599,81,61,0,118.1884155273,24.4946060181,1528775599,0.00,0.0,NULL,1,1,'','','','','',''),(811528775603,81,61,0,118.1884613037,24.4947719574,1528775603,0.00,0.0,NULL,1,1,'','','','','',''),(811528775899,81,61,0,118.1883926392,24.4945640564,1528775899,0.00,0.0,NULL,1,1,'','','','','',''),(811528775903,81,61,0,118.1883926392,24.4945640564,1528775903,0.00,0.0,NULL,1,1,'','','','','',''),(811528776199,81,61,0,118.1884613037,24.4946308136,1528776199,0.00,0.0,NULL,1,1,'','','','','',''),(811528776203,81,61,0,118.1884613037,24.4946308136,1528776203,0.00,0.0,NULL,1,1,'','','','','',''),(811528776213,81,61,0,118.1884613037,24.4946308136,1528776213,0.00,0.0,NULL,1,1,'','','','','',''),(811528776217,81,61,0,118.1884613037,24.4946308136,1528776217,0.00,0.0,NULL,1,1,'','','','','',''),(811528776219,81,61,0,118.1884613037,24.4946308136,1528776219,0.00,0.0,NULL,1,1,'','','','','',''),(811528776223,81,61,0,118.1884613037,24.4946308136,1528776223,0.00,0.0,NULL,1,1,'','','','','',''),(811528776226,81,61,0,118.1884613037,24.4946308136,1528776226,0.00,0.0,NULL,1,1,'','','','','',''),(811528776230,81,61,0,118.1884613037,24.4946308136,1528776230,0.00,0.0,NULL,1,1,'','','','','',''),(811528776347,81,61,0,118.1883697510,24.4946861267,1528776347,0.00,0.0,NULL,1,1,'','','','','',''),(811528776351,81,61,0,118.1883697510,24.4946861267,1528776351,0.00,0.0,NULL,1,1,'','','','','',''),(811528776647,81,61,0,118.1883392334,24.4945983887,1528776647,0.00,0.0,NULL,1,1,'','','','','',''),(811528776651,81,61,0,118.1883392334,24.4945983887,1528776651,0.00,0.0,NULL,1,1,'','','','','',''),(811528776947,81,61,0,118.1883773804,24.4946422577,1528776947,0.00,0.0,NULL,1,1,'','','','','',''),(811528776951,81,61,0,118.1883773804,24.4946422577,1528776951,0.00,0.0,NULL,1,1,'','','','','',''),(811528777247,81,61,0,118.1883239746,24.4943466187,1528777247,0.00,0.0,NULL,1,1,'','','','','',''),(811528777251,81,61,0,118.1883239746,24.4943466187,1528777251,0.00,0.0,NULL,1,1,'','','','','',''),(811528777547,81,61,0,118.1884384155,24.4948959351,1528777547,0.00,0.0,NULL,1,1,'','','','','',''),(811528777551,81,61,0,118.1884460449,24.4948825836,1528777551,0.00,0.0,NULL,1,1,'','','','','',''),(811528777847,81,61,0,118.1884231567,24.4950675964,1528777847,0.00,0.0,NULL,1,1,'','','','','',''),(811528777851,81,61,0,118.1884231567,24.4950675964,1528777851,0.00,0.0,NULL,1,1,'','','','','',''),(811528778147,81,61,0,118.1883239746,24.4948520660,1528778147,0.00,0.0,NULL,1,1,'','','','','',''),(811528778151,81,61,0,118.1883316040,24.4948997498,1528778151,0.00,0.0,NULL,1,1,'','','','','',''),(811528778447,81,61,0,118.1884689331,24.4947032928,1528778447,0.00,0.0,NULL,1,1,'','','','','',''),(811528778451,81,61,0,118.1881790161,24.4941692352,1528778451,0.00,0.0,NULL,1,1,'','','','','',''),(811528778747,81,61,0,118.1875839233,24.4935836792,1528778747,0.00,0.0,NULL,1,1,'','','','','',''),(811528778751,81,61,0,118.1875839233,24.4935836792,1528778751,0.00,0.0,NULL,1,1,'','','','','',''),(811528779047,81,61,0,118.1873855591,24.4938201904,1528779047,0.00,0.0,NULL,1,1,'','','','','',''),(811528779051,81,61,0,118.1873855591,24.4938201904,1528779051,0.00,0.0,NULL,1,1,'','','','','',''),(811528779347,81,61,0,118.1879882812,24.4940814972,1528779347,0.00,0.0,NULL,1,1,'','','','','',''),(811528779351,81,61,0,118.1879501343,24.4940242767,1528779351,0.00,0.0,NULL,1,1,'','','','','',''),(811528779648,81,61,0,118.1879119873,24.4937839508,1528779648,0.00,0.0,NULL,1,1,'','','','','',''),(811528779651,81,61,0,118.1879119873,24.4937839508,1528779651,0.00,0.0,NULL,1,1,'','','','','',''),(811528779948,81,61,0,118.1880035400,24.4939365387,1528779948,0.00,0.0,NULL,1,1,'','','','','',''),(811528779951,81,61,0,118.1880035400,24.4939365387,1528779951,0.00,0.0,NULL,1,1,'','','','','',''),(811528780248,81,61,0,118.1878433228,24.4937477112,1528780248,0.00,0.0,NULL,1,1,'','','','','',''),(811528780251,81,61,0,118.1878433228,24.4937477112,1528780251,0.00,0.0,NULL,1,1,'','','','','',''),(811528780548,81,61,0,118.1882324219,24.4946441650,1528780548,0.00,0.0,NULL,1,1,'','','','','',''),(811528780551,81,61,0,118.1882324219,24.4946441650,1528780551,0.00,0.0,NULL,1,1,'','','','','',''),(811528780848,81,61,0,118.1879806519,24.4946765900,1528780848,0.00,0.0,NULL,1,1,'','','','','',''),(811528780851,81,61,0,118.1879959106,24.4946708679,1528780851,0.00,0.0,NULL,1,1,'','','','','',''),(811528781148,81,61,0,118.1875152588,24.4934272766,1528781148,0.00,0.0,NULL,1,1,'','','','','',''),(811528781152,81,61,0,118.1875152588,24.4934272766,1528781152,0.00,0.0,NULL,1,1,'','','','','',''),(811528781448,81,61,0,118.1876678467,24.4941825867,1528781448,0.00,0.0,NULL,1,1,'','','','','',''),(811528781452,81,61,0,118.1876678467,24.4941825867,1528781452,0.00,0.0,NULL,1,1,'','','','','',''),(811528781748,81,61,0,118.1878356934,24.4942493439,1528781748,0.00,0.0,NULL,1,1,'','','','','',''),(811528781752,81,61,0,118.1878356934,24.4942493439,1528781752,0.00,0.0,NULL,1,1,'','','','','',''),(811528782048,81,61,0,118.1878890991,24.4941635132,1528782048,0.00,0.0,NULL,1,1,'','','','','',''),(811528782052,81,61,0,118.1879043579,24.4941978455,1528782052,0.00,0.0,NULL,1,1,'','','','','',''),(811528782320,81,61,0,118.1874160767,24.4941463470,1528782320,0.00,0.0,NULL,1,1,'','','','','',''),(811528782324,81,61,0,118.1877822876,24.4942741394,1528782324,0.00,0.0,NULL,1,1,'','','','','',''),(811528782441,81,61,0,118.1878509521,24.4942855835,1528782441,0.00,0.0,NULL,1,1,'','','','','',''),(811528782445,81,61,0,118.1878509521,24.4942855835,1528782445,0.00,0.0,NULL,1,1,'','','','','',''),(811528782741,81,61,0,118.1881561279,24.4947795868,1528782741,0.00,0.0,NULL,1,1,'','','','','',''),(811528782745,81,61,0,118.1881561279,24.4947795868,1528782745,0.00,0.0,NULL,1,1,'','','','','',''),(811528783041,81,61,0,118.1878509521,24.4944648743,1528783041,0.00,0.0,NULL,1,1,'','','','','',''),(811528783045,81,61,0,118.1878509521,24.4944648743,1528783045,0.00,0.0,NULL,1,1,'','','','','',''),(811528783341,81,61,0,118.1882400513,24.4947757721,1528783341,0.00,0.0,NULL,1,1,'','','','','',''),(811528783345,81,61,0,118.1882400513,24.4947891235,1528783345,0.00,0.0,NULL,1,1,'','','','','',''),(811528783641,81,61,0,118.1879501343,24.4946994781,1528783641,0.00,0.0,NULL,1,1,'','','','','',''),(811528783645,81,61,0,118.1879501343,24.4946994781,1528783645,0.00,0.0,NULL,1,1,'','','','','',''),(811528783941,81,61,0,118.1877899170,24.4945945740,1528783941,0.00,0.0,NULL,1,1,'','','','','',''),(811528783945,81,61,0,118.1878433228,24.4946174622,1528783945,0.00,0.0,NULL,1,1,'','','','','',''),(811528784241,81,61,0,118.1884078979,24.4948406219,1528784241,0.00,0.0,NULL,1,1,'','','','','',''),(811528784245,81,61,0,118.1884078979,24.4948406219,1528784245,0.00,0.0,NULL,1,1,'','','','','',''),(811528784541,81,61,0,118.1877136230,24.4942588806,1528784541,0.00,0.0,NULL,1,1,'','','','','',''),(811528784545,81,61,0,118.1877441406,24.4943237305,1528784545,0.00,0.0,NULL,1,1,'','','','','',''),(811528784841,81,61,0,118.1878433228,24.4946441650,1528784841,0.00,0.0,NULL,1,1,'','','','','',''),(811528784845,81,61,0,118.1878433228,24.4946441650,1528784845,0.00,0.0,NULL,1,1,'','','','','',''),(811528785141,81,61,0,118.1883621216,24.4948825836,1528785141,0.00,0.0,NULL,1,1,'','','','','',''),(811528785145,81,61,0,118.1883621216,24.4948825836,1528785145,0.00,0.0,NULL,1,1,'','','','','',''),(811528785441,81,61,0,118.1872940063,24.4939575195,1528785441,0.00,0.0,NULL,1,1,'','','','','',''),(811528785445,81,61,0,118.1872940063,24.4939575195,1528785445,0.00,0.0,NULL,1,1,'','','','','',''),(811528785538,81,61,0,118.1874084473,24.4936771393,1528785538,0.00,0.0,NULL,1,1,'','','','','',''),(811528785542,81,61,0,118.1874160767,24.4936866760,1528785542,0.00,0.0,NULL,1,1,'','','','','',''),(811528785549,81,61,0,118.1875534058,24.4937477112,1528785549,0.00,0.0,NULL,1,1,'','','','','',''),(811528785553,81,61,0,118.1876144409,24.4937744141,1528785553,0.00,0.0,NULL,1,1,'','','','','',''),(811528785629,81,61,0,118.1880416870,24.4942684174,1528785629,0.00,0.0,NULL,1,1,'','','','','',''),(811528785633,81,61,0,118.1880416870,24.4942245483,1528785633,0.00,0.0,NULL,1,1,'','','','','',''),(811528785666,81,61,0,118.1879730225,24.4942779541,1528785666,0.00,0.0,NULL,1,1,'','','','','',''),(811528785670,81,61,0,118.1879730225,24.4942779541,1528785670,0.00,0.0,NULL,1,1,'','','','','',''),(811528785787,81,61,0,118.1880340576,24.4944362640,1528785787,0.00,0.0,NULL,1,1,'','','','','',''),(811528785791,81,61,0,118.1881332397,24.4944190979,1528785791,0.00,0.0,NULL,1,1,'','','','','',''),(811528786087,81,61,0,118.1878662109,24.4943122864,1528786087,0.00,0.0,NULL,1,1,'','','','','',''),(811528786091,81,61,0,118.1878662109,24.4943122864,1528786091,0.00,0.0,NULL,1,1,'','','','','',''),(811528786387,81,61,0,118.1884384155,24.4947128296,1528786387,0.00,0.0,NULL,1,1,'','','','','',''),(811528786391,81,61,0,118.1884384155,24.4947128296,1528786391,0.00,0.0,NULL,1,1,'','','','','',''),(811528786687,81,61,0,118.1882171631,24.4948005676,1528786687,0.00,0.0,NULL,1,1,'','','','','',''),(811528786691,81,61,0,118.1882171631,24.4948005676,1528786691,0.00,0.0,NULL,1,1,'','','','','',''),(811528786991,81,61,0,118.1881713867,24.4948024750,1528786991,0.00,0.0,NULL,1,1,'','','','','',''),(811528787287,81,61,0,118.1880416870,24.4947242737,1528787287,0.00,0.0,NULL,1,1,'','','','','',''),(811528787291,81,61,0,118.1880416870,24.4947242737,1528787291,0.00,0.0,NULL,1,1,'','','','','',''),(811528787587,81,61,0,118.1878509521,24.4946174622,1528787587,0.00,0.0,NULL,1,1,'','','','','',''),(811528787591,81,61,0,118.1878509521,24.4946174622,1528787591,0.00,0.0,NULL,1,1,'','','','','',''),(811528787887,81,61,0,118.1875610352,24.4944458008,1528787887,0.00,0.0,NULL,1,1,'','','','','',''),(811528787891,81,61,0,118.1875839233,24.4943218231,1528787891,0.00,0.0,NULL,1,1,'','','','','',''),(811528788163,81,61,0,118.1875915527,24.4946765900,1528788163,0.00,0.0,NULL,1,1,'','','','','',''),(811528788167,81,61,0,118.1875915527,24.4946765900,1528788167,0.00,0.0,NULL,1,1,'','','','','',''),(811528788215,81,61,0,118.1878204346,24.4948978424,1528788215,0.00,0.0,NULL,1,1,'','','','','',''),(811528788219,81,61,0,118.1877975464,24.4949150085,1528788219,0.00,0.0,NULL,1,1,'','','','','',''),(811528788232,81,61,0,118.1880340576,24.4950275421,1528788232,0.00,0.0,NULL,1,1,'','','','','',''),(811528788236,81,61,0,118.1880722046,24.4950408936,1528788236,0.00,0.0,NULL,1,1,'','','','','',''),(811528788239,81,61,0,118.1881179810,24.4950332642,1528788239,0.00,0.0,NULL,1,1,'','','','','',''),(811528788241,81,61,0,118.1881179810,24.4950218201,1528788241,0.00,0.0,NULL,1,1,'','','','','',''),(811528788245,81,61,0,118.1880950928,24.4950122833,1528788245,0.00,0.0,NULL,1,1,'','','','','',''),(811528788254,81,61,0,118.1879043579,24.4949073792,1528788254,0.00,0.0,NULL,1,1,'','','','','',''),(811528788257,81,61,0,118.1878128052,24.4948692322,1528788257,0.00,0.0,NULL,1,1,'','','','','',''),(811528788261,81,61,0,118.1877365112,24.4948348999,1528788261,0.00,0.0,NULL,1,1,'','','','','',''),(811528788270,81,61,0,118.1877288818,24.4948310852,1528788270,0.00,0.0,NULL,1,1,'','','','','',''),(811528788271,81,61,0,118.1877288818,24.4948310852,1528788271,0.00,0.0,NULL,1,1,'','','','','',''),(811528788275,81,61,0,118.1877288818,24.4948310852,1528788275,0.00,0.0,NULL,1,1,'','','','','',''),(811528788373,81,61,0,118.1877822876,24.4947071075,1528788373,0.00,0.0,NULL,1,1,'','','','','',''),(811528788377,81,61,0,118.1877593994,24.4947528839,1528788377,0.00,0.0,NULL,1,1,'','','','','',''),(811528788395,81,61,0,118.1877136230,24.4947433472,1528788395,0.00,0.0,NULL,1,1,'','','','','',''),(811528788399,81,61,0,118.1877136230,24.4947433472,1528788399,0.00,0.0,NULL,1,1,'','','','','',''),(811528788516,81,61,0,118.1878814697,24.4945774078,1528788516,0.00,0.0,NULL,1,1,'','','','','',''),(811528788520,81,61,0,118.1878814697,24.4945774078,1528788520,0.00,0.0,NULL,1,1,'','','','','',''),(811528788628,81,61,0,0.0000000000,0.0000000000,1528788628,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-64}]}',2,1,'','','','','',''),(811528789052,81,61,0,118.1859207153,24.4938983917,1528789052,0.00,0.0,NULL,1,1,'','','','','',''),(811528789155,81,61,0,118.1877899170,24.4939613342,1528789155,0.00,0.0,NULL,1,1,'','','','','',''),(811528789156,81,61,0,118.1877746582,24.4939746857,1528789156,0.00,0.0,NULL,1,1,'','','','','',''),(811528789159,81,61,0,118.1877365112,24.4940071106,1528789159,0.00,0.0,NULL,1,1,'','','','','',''),(811528789228,81,61,0,118.1878204346,24.4939174652,1528789228,0.00,0.0,NULL,1,1,'','','','','',''),(811528789232,81,61,0,118.1878204346,24.4939174652,1528789232,0.00,0.0,NULL,1,1,'','','','','',''),(811528789242,81,61,0,118.1878204346,24.4939174652,1528789242,0.00,0.0,NULL,1,1,'','','','','',''),(811528789245,81,61,0,118.1877441406,24.4939136505,1528789245,0.00,0.0,NULL,1,1,'','','','','',''),(811528789258,81,61,0,118.1877136230,24.4939174652,1528789258,0.00,0.0,NULL,1,1,'','','','','',''),(811528789262,81,61,0,118.1877136230,24.4939174652,1528789262,0.00,0.0,NULL,1,1,'','','','','',''),(811528789313,81,61,0,118.1876220703,24.4938087463,1528789313,0.00,0.0,NULL,1,1,'','','','','',''),(811528789317,81,61,0,118.1876220703,24.4938087463,1528789317,0.00,0.0,NULL,1,1,'','','','','',''),(811528789318,81,61,0,118.1876220703,24.4938087463,1528789318,0.00,0.0,NULL,1,1,'','','','','',''),(811528789321,81,61,0,118.1876220703,24.4938087463,1528789321,0.00,0.0,NULL,1,1,'','','','','',''),(811528789365,81,61,0,118.1876525879,24.4938259125,1528789365,0.00,0.0,NULL,1,1,'','','','','',''),(811528789368,81,61,0,118.1876754761,24.4938163757,1528789368,0.00,0.0,NULL,1,1,'','','','','',''),(811528789430,81,61,0,118.1883010864,24.4943771362,1528789430,0.00,0.0,NULL,1,1,'','','','','',''),(811528789433,81,61,0,118.1883544922,24.4943981171,1528789433,0.00,0.0,NULL,1,1,'','','','','',''),(811528789436,81,61,0,118.1883773804,24.4944229126,1528789436,0.00,0.0,NULL,1,1,'','','','','',''),(811528789465,81,61,0,118.1879806519,24.4944267273,1528789465,0.00,0.0,NULL,1,1,'','','','','',''),(811528789469,81,61,0,118.1879806519,24.4944267273,1528789469,0.00,0.0,NULL,1,1,'','','','','',''),(811528789479,81,61,0,118.1880416870,24.4944877625,1528789479,0.00,0.0,NULL,1,1,'','','','','',''),(811528789482,81,61,0,118.1880493164,24.4945297241,1528789482,0.00,0.0,NULL,1,1,'','','','','',''),(811528789555,81,61,0,118.1881103516,24.4944438934,1528789555,0.00,0.0,NULL,1,0,'','','','','',''),(811528789558,81,61,0,118.1881103516,24.4944438934,1528789558,0.00,0.0,NULL,1,0,'','','','','',''),(811528789561,81,61,0,118.1881103516,24.4944438934,1528789561,0.00,0.0,NULL,1,0,'','','','','',''),(811528789563,81,61,0,118.1881103516,24.4944438934,1528789563,0.00,0.0,NULL,1,0,'','','','','',''),(811528789564,81,61,0,118.1881103516,24.4944438934,1528789564,0.00,0.0,NULL,1,0,'','','','','',''),(811528789567,81,61,0,118.1881103516,24.4944438934,1528789567,0.00,0.0,NULL,1,0,'','','','','',''),(811528789685,81,61,0,118.1880645752,24.4942817688,1528789685,0.00,0.0,NULL,1,0,'','','','','',''),(811528789689,81,61,0,118.1880645752,24.4942817688,1528789689,0.00,0.0,NULL,1,0,'','','','','',''),(811528789716,81,61,0,118.1879959106,24.4942760468,1528789716,0.00,0.0,NULL,1,0,'','','','','',''),(811528789717,81,61,0,118.1879882812,24.4942874908,1528789717,0.00,0.0,NULL,1,0,'','','','','',''),(811528789718,81,61,0,118.1879806519,24.4942951202,1528789718,0.00,0.0,NULL,1,0,'','','','','',''),(811528789722,81,61,0,118.1879653931,24.4943027496,1528789722,0.00,0.0,NULL,1,0,'','','','','',''),(811528789839,81,61,0,118.1876449585,24.4937610626,1528789839,0.00,0.0,NULL,1,0,'','','','','',''),(811528789843,81,61,0,118.1876449585,24.4937610626,1528789843,0.00,0.0,NULL,1,0,'','','','','',''),(811528790139,81,61,0,118.1876449585,24.4938316345,1528790139,0.00,0.0,NULL,1,0,'','','','','',''),(811528790143,81,61,0,118.1876449585,24.4938316345,1528790143,0.00,0.0,NULL,1,0,'','','','','',''),(811528790261,81,61,0,118.1875305176,24.4938774109,1528790261,0.00,0.0,NULL,1,0,'','','','','',''),(811528790264,81,61,0,118.1875534058,24.4938850403,1528790264,0.00,0.0,NULL,1,0,'','','','','',''),(811528790285,81,61,0,118.1876907349,24.4939041138,1528790285,0.00,0.0,NULL,1,0,'','','','','',''),(811528790289,81,61,0,118.1876907349,24.4939041138,1528790289,0.00,0.0,NULL,1,0,'','','','','',''),(811528790299,81,61,0,118.1876449585,24.4938869476,1528790299,0.00,0.0,NULL,1,0,'','','','','',''),(811528790303,81,61,0,118.1875305176,24.4938488007,1528790303,0.00,0.0,NULL,1,0,'','','','','',''),(811528790364,81,61,0,118.1875610352,24.4938850403,1528790364,0.00,0.0,NULL,1,0,'','','','','',''),(811528790368,81,61,0,118.1875610352,24.4938850403,1528790368,0.00,0.0,NULL,1,0,'','','','','',''),(811528790390,81,61,0,118.1875381470,24.4939022064,1528790390,0.00,0.0,NULL,1,0,'','','','','',''),(811528790394,81,61,0,118.1875381470,24.4939022064,1528790394,0.00,0.0,NULL,1,0,'','','','','',''),(811528790396,81,61,0,118.1875381470,24.4939022064,1528790396,0.00,0.0,NULL,1,0,'','','','','',''),(811528790400,81,61,0,118.1876296997,24.4939746857,1528790400,0.00,0.0,NULL,1,0,'','','','','',''),(811528790517,81,61,0,118.1876907349,24.4939918518,1528790517,0.00,0.0,NULL,1,0,'','','','','',''),(811528790521,81,61,0,118.1876907349,24.4939918518,1528790521,0.00,0.0,NULL,1,0,'','','','','',''),(811528790577,81,61,0,118.1872177124,24.4937820435,1528790577,0.00,0.0,NULL,1,0,'','','','','',''),(811528790581,81,61,0,118.1872177124,24.4937820435,1528790581,0.00,0.0,NULL,1,0,'','','','','',''),(811528790698,81,61,0,118.1875000000,24.4938602448,1528790698,0.00,0.0,NULL,1,0,'','','','','',''),(811528790702,81,61,0,118.1875000000,24.4938602448,1528790702,0.00,0.0,NULL,1,0,'','','','','',''),(811528790998,81,61,0,118.1875686646,24.4941310883,1528790998,0.00,0.0,NULL,1,0,'','','','','',''),(811528791002,81,61,0,118.1875686646,24.4941310883,1528791002,0.00,0.0,NULL,1,0,'','','','','',''),(811528791012,81,61,0,118.1875686646,24.4942073822,1528791012,0.00,0.0,NULL,1,0,'','','','','',''),(811528791015,81,61,0,118.1874847412,24.4941787720,1528791015,0.00,0.0,NULL,1,0,'','','','','',''),(811528791133,81,61,0,118.1877288818,24.4943027496,1528791133,0.00,0.0,NULL,1,0,'','','','','',''),(811528791137,81,61,0,118.1877288818,24.4943027496,1528791137,0.00,0.0,NULL,1,0,'','','','','',''),(811528791272,81,61,0,118.1873550415,24.4938201904,1528791272,0.00,0.0,NULL,1,0,'','','','','',''),(811528791276,81,61,0,118.1872711182,24.4938602448,1528791276,0.00,0.0,NULL,1,0,'','','','','',''),(811528791357,81,61,0,118.1875991821,24.4930953979,1528791357,0.00,0.0,NULL,1,0,'','','','','',''),(811528791393,81,61,0,118.1877975464,24.4935626984,1528791393,0.00,0.0,NULL,1,0,'','','','','',''),(811528791396,81,61,0,118.1877822876,24.4934158325,1528791396,0.00,0.0,NULL,1,0,'','','','','',''),(811528791693,81,61,0,118.1881484985,24.4943542480,1528791693,0.00,0.0,NULL,1,0,'','','','','',''),(811528791696,81,61,0,118.1881027222,24.4942665100,1528791696,0.00,0.0,NULL,1,0,'','','','','',''),(811528791993,81,61,0,118.1879501343,24.4940223694,1528791993,0.00,0.0,NULL,1,0,'','','','','',''),(811528791996,81,61,0,118.1879653931,24.4940528870,1528791996,0.00,0.0,NULL,1,0,'','','','','',''),(811528792293,81,61,0,118.1879882812,24.4942550659,1528792293,0.00,0.0,NULL,1,0,'','','','','',''),(811528792296,81,61,0,118.1879882812,24.4941825867,1528792296,0.00,0.0,NULL,1,0,'','','','','',''),(811528792549,81,61,0,118.1879196167,24.4942779541,1528792549,0.00,0.0,NULL,1,0,'','','','','',''),(811528792552,81,61,0,118.1879196167,24.4942779541,1528792552,0.00,0.0,NULL,1,0,'','','','','',''),(811528792555,81,61,0,118.1878814697,24.4941921234,1528792555,0.00,0.0,NULL,1,0,'','','','','',''),(811528792558,81,61,0,118.1878662109,24.4941711426,1528792558,0.00,0.0,NULL,1,0,'','','','','',''),(811528792676,81,61,0,118.1874618530,24.4935321808,1528792676,0.00,0.0,NULL,1,0,'','','','','',''),(811528792679,81,61,0,118.1874618530,24.4935321808,1528792679,0.00,0.0,NULL,1,0,'','','','','',''),(811528792976,81,61,0,118.1877365112,24.4939727783,1528792976,0.00,0.0,NULL,1,0,'','','','','',''),(811528792979,81,61,0,118.1877365112,24.4939727783,1528792979,0.00,0.0,NULL,1,0,'','','','','',''),(811528793232,81,61,0,118.1873321533,24.4940357208,1528793232,0.00,0.0,NULL,1,0,'','','','','',''),(811528793235,81,61,0,118.1873321533,24.4940357208,1528793235,0.00,0.0,NULL,1,0,'','','','','',''),(811528793286,81,61,0,118.1871490479,24.4938106537,1528793286,0.00,0.0,NULL,1,0,'','','','','',''),(811528793289,81,61,0,118.1871490479,24.4938106537,1528793289,0.00,0.0,NULL,1,0,'','','','','',''),(811528793407,81,61,0,118.1873550415,24.4937114716,1528793407,0.00,0.0,NULL,1,0,'','','','','',''),(811528793410,81,61,0,118.1873855591,24.4938545227,1528793410,0.00,0.0,NULL,1,0,'','','','','',''),(811528793707,81,61,0,118.1873016357,24.4935836792,1528793707,0.00,0.0,NULL,1,0,'','','','','',''),(811528793710,81,61,0,118.1872940063,24.4935741425,1528793710,0.00,0.0,NULL,1,0,'','','','','',''),(811528794007,81,61,0,118.1871261597,24.4936237335,1528794007,0.00,0.0,NULL,1,0,'','','','','',''),(811528794010,81,61,0,118.1871032715,24.4936294556,1528794010,0.00,0.0,NULL,1,0,'','','','','',''),(811528794307,81,61,0,118.1869888306,24.4937057495,1528794307,0.00,0.0,NULL,1,0,'','','','','',''),(811528794310,81,61,0,118.1870269775,24.4937019348,1528794310,0.00,0.0,NULL,1,0,'','','','','',''),(811528794607,81,61,0,118.1870727539,24.4936122894,1528794607,0.00,0.0,NULL,1,0,'','','','','',''),(811528794610,81,61,0,118.1870803833,24.4936294556,1528794610,0.00,0.0,NULL,1,0,'','','','','',''),(811528794907,81,61,0,118.1869659424,24.4938583374,1528794907,0.00,0.0,NULL,1,0,'','','','','',''),(811528794910,81,61,0,118.1869812012,24.4938926697,1528794910,0.00,0.0,NULL,1,0,'','','','','',''),(811528795207,81,61,0,118.1871643066,24.4938297272,1528795207,0.00,0.0,NULL,1,0,'','','','','',''),(811528795210,81,61,0,118.1871643066,24.4938297272,1528795210,0.00,0.0,NULL,1,0,'','','','','',''),(811528795507,81,61,0,118.1876296997,24.4944000244,1528795507,0.00,0.0,NULL,1,0,'','','','','',''),(811528795510,81,61,0,118.1876525879,24.4944095612,1528795510,0.00,0.0,NULL,1,0,'','','','','',''),(811528795807,81,61,0,118.1877517700,24.4939785004,1528795807,0.00,0.0,NULL,1,0,'','','','','',''),(811528795810,81,61,0,118.1877288818,24.4939575195,1528795810,0.00,0.0,NULL,1,0,'','','','','',''),(811528796107,81,61,0,118.1878814697,24.4943313599,1528796107,0.00,0.0,NULL,1,0,'','','','','',''),(811528796110,81,61,0,118.1878890991,24.4943237305,1528796110,0.00,0.0,NULL,1,0,'','','','','',''),(811528796407,81,61,0,118.1882095337,24.4946918488,1528796407,0.00,0.0,NULL,1,0,'','','','','',''),(811528796410,81,61,0,118.1882247925,24.4947071075,1528796410,0.00,0.0,NULL,1,0,'','','','','',''),(811528796707,81,61,0,118.1886367798,24.4950141907,1528796707,0.00,0.0,NULL,1,0,'','','','','',''),(811528796710,81,61,0,118.1886291504,24.4950084686,1528796710,0.00,0.0,NULL,1,0,'','','','','',''),(811528797007,81,61,0,118.1883926392,24.4949874878,1528797007,0.00,0.0,NULL,1,0,'','','','','',''),(811528797010,81,61,0,118.1884460449,24.4949741364,1528797010,0.00,0.0,NULL,1,0,'','','','','',''),(811528797307,81,61,0,118.1882858276,24.4950885773,1528797307,0.00,0.0,NULL,1,0,'','','','','',''),(811528797310,81,61,0,118.1882858276,24.4950885773,1528797310,0.00,0.0,NULL,1,0,'','','','','',''),(811528797607,81,61,0,118.1880035400,24.4947547913,1528797607,0.00,0.0,NULL,1,0,'','','','','',''),(811528797610,81,61,0,118.1880035400,24.4947547913,1528797610,0.00,0.0,NULL,1,0,'','','','','',''),(811528797907,81,61,0,118.1882095337,24.4944763184,1528797907,0.00,0.0,NULL,1,0,'','','','','',''),(811528797910,81,61,0,118.1882476807,24.4944171906,1528797910,0.00,0.0,NULL,1,0,'','','','','',''),(811528798207,81,61,0,118.1880493164,24.4945201874,1528798207,0.00,0.0,NULL,1,0,'','','','','',''),(811528798210,81,61,0,118.1880493164,24.4945201874,1528798210,0.00,0.0,NULL,1,0,'','','','','',''),(811528798507,81,61,0,118.1877593994,24.4943351746,1528798507,0.00,0.0,NULL,1,0,'','','','','',''),(811528798510,81,61,0,118.1877441406,24.4943065643,1528798510,0.00,0.0,NULL,1,0,'','','','','',''),(811528798810,81,61,0,118.1877899170,24.4942855835,1528798810,0.00,0.0,NULL,1,0,'','','','','',''),(811528799107,81,61,0,118.1879348755,24.4942874908,1528799107,0.00,0.0,NULL,1,0,'','','','','',''),(811528799110,81,61,0,118.1879653931,24.4943275452,1528799110,0.00,0.0,NULL,1,0,'','','','','',''),(811528799407,81,61,0,118.1878280640,24.4946861267,1528799407,0.00,0.0,NULL,1,0,'','','','','',''),(811528799410,81,61,0,118.1878280640,24.4946956635,1528799410,0.00,0.0,NULL,1,0,'','','','','',''),(811528799707,81,61,0,118.1876525879,24.4945888519,1528799707,0.00,0.0,NULL,1,0,'','','','','',''),(811528799710,81,61,0,118.1876525879,24.4945888519,1528799710,0.00,0.0,NULL,1,0,'','','','','',''),(811528800007,81,61,0,118.1876754761,24.4947071075,1528800007,0.00,0.0,NULL,1,0,'','','','','',''),(811528800010,81,61,0,118.1877517700,24.4946708679,1528800010,0.00,0.0,NULL,1,0,'','','','','',''),(811528800307,81,61,0,118.1875534058,24.4946117401,1528800307,0.00,0.0,NULL,1,0,'','','','','',''),(811528800311,81,61,0,118.1876602173,24.4946136475,1528800311,0.00,0.0,NULL,1,0,'','','','','',''),(811528800607,81,61,0,118.1882629395,24.4934368134,1528800607,0.00,0.0,NULL,1,0,'','','','','',''),(811528800611,81,61,0,118.1881713867,24.4934062958,1528800611,0.00,0.0,NULL,1,0,'','','','','',''),(811528800907,81,61,0,118.1876068115,24.4938774109,1528800907,0.00,0.0,NULL,1,0,'','','','','',''),(811528800911,81,61,0,118.1877899170,24.4938812256,1528800911,0.00,0.0,NULL,1,0,'','','','','',''),(811528801207,81,61,0,118.1881561279,24.4940109253,1528801207,0.00,0.0,NULL,1,0,'','','','','',''),(811528801211,81,61,0,118.1881332397,24.4939956665,1528801211,0.00,0.0,NULL,1,0,'','','','','',''),(811528801507,81,61,0,118.1878967285,24.4935665131,1528801507,0.00,0.0,NULL,1,0,'','','','','',''),(811528801511,81,61,0,118.1881179810,24.4939155579,1528801511,0.00,0.0,NULL,1,0,'','','','','',''),(811528801786,81,61,0,118.1877059937,24.4931697845,1528801786,0.00,0.0,NULL,1,0,'','','','','',''),(811528801807,81,61,0,118.1876678467,24.4932174683,1528801807,0.00,0.0,NULL,1,0,'','','','','',''),(811528801811,81,61,0,118.1876373291,24.4933757782,1528801811,0.00,0.0,NULL,1,0,'','','','','',''),(811528802057,81,61,0,118.1873855591,24.4928226471,1528802057,0.00,0.0,NULL,1,0,'','','','','',''),(811528802061,81,61,0,118.1873855591,24.4928226471,1528802061,0.00,0.0,NULL,1,0,'','','','','',''),(811528802078,81,61,0,118.1876602173,24.4930229187,1528802078,0.00,0.0,NULL,1,0,'','','','','',''),(811528802081,81,61,0,118.1877059937,24.4933586121,1528802081,0.00,0.0,NULL,1,0,'','','','','',''),(811528802199,81,61,0,118.1874313354,24.4931049347,1528802199,0.00,0.0,NULL,1,0,'','','','','',''),(811528802203,81,61,0,118.1875381470,24.4928722382,1528802203,0.00,0.0,NULL,1,0,'','','','','',''),(811528802499,81,61,0,118.1881713867,24.4947566986,1528802499,0.00,0.0,NULL,1,0,'','','','','',''),(811528802503,81,61,0,118.1881713867,24.4947566986,1528802503,0.00,0.0,NULL,1,0,'','','','','',''),(811528802522,81,61,0,118.1881713867,24.4947566986,1528802522,0.00,0.0,NULL,1,0,'','','','','',''),(811528802526,81,61,0,118.1881332397,24.4947376251,1528802526,0.00,0.0,NULL,1,0,'','','','','',''),(811528802533,81,61,0,118.1878280640,24.4945926666,1528802533,0.00,0.0,NULL,1,0,'','','','','',''),(811528802537,81,61,0,118.1877517700,24.4945316315,1528802537,0.00,0.0,NULL,1,0,'','','','','',''),(811528802571,81,61,0,118.1880035400,24.4945392609,1528802571,0.00,0.0,NULL,1,0,'','','','','',''),(811528802572,81,61,0,118.1880035400,24.4945392609,1528802572,0.00,0.0,NULL,1,0,'','','','','',''),(811528802575,81,61,0,118.1880035400,24.4945392609,1528802575,0.00,0.0,NULL,1,0,'','','','','',''),(811528802579,81,61,0,118.1880722046,24.4945945740,1528802579,0.00,0.0,NULL,1,0,'','','','','',''),(811528802696,81,61,0,118.1880035400,24.4945602417,1528802696,0.00,0.0,NULL,1,0,'','','','','',''),(811528802699,81,61,0,118.1880035400,24.4945602417,1528802699,0.00,0.0,NULL,1,0,'','','','','',''),(811528802996,81,61,0,118.1881637573,24.4946956635,1528802996,0.00,0.0,NULL,1,0,'','','','','',''),(811528803000,81,61,0,118.1881637573,24.4946956635,1528803000,0.00,0.0,NULL,1,0,'','','','','',''),(811528803296,81,61,0,118.1880569458,24.4946804047,1528803296,0.00,0.0,NULL,1,0,'','','','','',''),(811528803300,81,61,0,118.1880569458,24.4946804047,1528803300,0.00,0.0,NULL,1,0,'','','','','',''),(811528803535,81,61,0,118.1877593994,24.4943027496,1528803535,0.00,0.0,NULL,1,0,'','','','','',''),(811528803539,81,61,0,118.1877593994,24.4943027496,1528803539,0.00,0.0,NULL,1,0,'','','','','',''),(811528803544,81,61,0,118.1878280640,24.4943008423,1528803544,0.00,0.0,NULL,1,0,'','','','','',''),(811528803548,81,61,0,118.1878738403,24.4943199158,1528803548,0.00,0.0,NULL,1,0,'','','','','',''),(811528803629,81,61,0,118.1879959106,24.4944591522,1528803629,0.00,0.0,NULL,1,0,'','','','','',''),(811528803633,81,61,0,118.1879959106,24.4944591522,1528803633,0.00,0.0,NULL,1,0,'','','','','',''),(811528803635,81,61,0,118.1879959106,24.4944591522,1528803635,0.00,0.0,NULL,1,0,'','','','','',''),(811528803638,81,61,0,118.1879882812,24.4944458008,1528803638,0.00,0.0,NULL,1,0,'','','','','',''),(811528803642,81,61,0,118.1880798340,24.4945335388,1528803642,0.00,0.0,NULL,1,0,'','','','','',''),(811528803684,81,61,0,118.1881408691,24.4945850372,1528803684,0.00,0.0,NULL,1,0,'','','','','',''),(811528803688,81,61,0,118.1881484985,24.4946174622,1528803688,0.00,0.0,NULL,1,0,'','','','','',''),(811528803694,81,61,0,118.1881561279,24.4946422577,1528803694,0.00,0.0,NULL,1,0,'','','','','',''),(811528803698,81,61,0,118.1881561279,24.4946422577,1528803698,0.00,0.0,NULL,1,0,'','','','','',''),(811528803700,81,61,0,118.1881561279,24.4946422577,1528803700,0.00,0.0,NULL,1,0,'','','','','',''),(811528803704,81,61,0,118.1881408691,24.4943351746,1528803704,0.00,0.0,NULL,1,0,'','','','','',''),(811528803761,81,61,0,118.1881790161,24.4947071075,1528803761,0.00,0.0,NULL,1,0,'','','','','',''),(811528803765,81,61,0,118.1882019043,24.4947853088,1528803765,0.00,0.0,NULL,1,0,'','','','','',''),(811528803773,81,61,0,118.1882705688,24.4949092865,1528803773,0.00,0.0,NULL,1,0,'','','','','',''),(811528803777,81,61,0,118.1882934570,24.4949150085,1528803777,0.00,0.0,NULL,1,0,'','','','','',''),(811528803781,81,61,0,118.1884231567,24.4950618744,1528803781,0.00,0.0,NULL,1,0,'','','','','',''),(811528803784,81,61,0,118.1884155273,24.4950447083,1528803784,0.00,0.0,NULL,1,0,'','','','','',''),(811528803797,81,61,0,118.1884155273,24.4950447083,1528803797,0.00,0.0,NULL,1,0,'','','','','',''),(811528803800,81,61,0,118.1882705688,24.4948120117,1528803800,0.00,0.0,NULL,1,0,'','','','','',''),(811528803856,81,61,0,118.1882247925,24.4947795868,1528803856,0.00,0.0,NULL,1,0,'','','','','',''),(811528803860,81,61,0,118.1882247925,24.4947795868,1528803860,0.00,0.0,NULL,1,0,'','','','','',''),(811528803871,81,61,0,118.1883239746,24.4948673248,1528803871,0.00,0.0,NULL,1,0,'','','','','',''),(811528803875,81,61,0,118.1883239746,24.4948673248,1528803875,0.00,0.0,NULL,1,0,'','','','','',''),(811528803992,81,61,0,118.1881484985,24.4945812225,1528803992,0.00,0.0,NULL,1,0,'','','','','',''),(811528803996,81,61,0,118.1881027222,24.4945449829,1528803996,0.00,0.0,NULL,1,0,'','','','','',''),(811528804036,81,61,0,118.1882705688,24.4947032928,1528804036,0.00,0.0,NULL,1,0,'','','','','',''),(811528804040,81,61,0,118.1882705688,24.4947032928,1528804040,0.00,0.0,NULL,1,0,'','','','','',''),(811528804157,81,61,0,118.1885604858,24.4949951172,1528804157,0.00,0.0,NULL,1,0,'','','','','',''),(811528804161,81,61,0,118.1885452271,24.4950351715,1528804161,0.00,0.0,NULL,1,0,'','','','','',''),(811528804217,81,61,0,118.1883163452,24.4949264526,1528804217,0.00,0.0,NULL,1,0,'','','','','',''),(811528804221,81,61,0,118.1883087158,24.4949169159,1528804221,0.00,0.0,NULL,1,0,'','','','','',''),(811528804338,81,61,0,118.1885986328,24.4947032928,1528804338,0.00,0.0,NULL,1,0,'','','','','',''),(811528804342,81,61,0,118.1886444092,24.4947528839,1528804342,0.00,0.0,NULL,1,0,'','','','','',''),(811528804397,81,61,0,118.1883163452,24.4947147369,1528804397,0.00,0.0,NULL,1,0,'','','','','',''),(811528804401,81,61,0,118.1883163452,24.4947147369,1528804401,0.00,0.0,NULL,1,0,'','','','','',''),(811528804518,81,61,0,118.1883010864,24.4944305420,1528804518,0.00,0.0,NULL,1,0,'','','','','',''),(811528804522,81,61,0,118.1883239746,24.4946117401,1528804522,0.00,0.0,NULL,1,0,'','','','','',''),(811528804577,81,61,0,118.1883163452,24.4945182800,1528804577,0.00,0.0,NULL,1,0,'','','','','',''),(811528804581,81,61,0,118.1883163452,24.4945182800,1528804581,0.00,0.0,NULL,1,0,'','','','','',''),(811528804683,81,61,0,118.1883392334,24.4947605133,1528804683,0.00,0.0,NULL,1,0,'','','','','',''),(811528804687,81,61,0,118.1883392334,24.4947605133,1528804687,0.00,0.0,NULL,1,0,'','','','','',''),(811528804710,81,61,0,118.1883544922,24.4947776794,1528804710,0.00,0.0,NULL,1,0,'','','','','',''),(811528804714,81,61,0,118.1883239746,24.4947643280,1528804714,0.00,0.0,NULL,1,0,'','','','','',''),(811528804736,81,61,0,118.1883239746,24.4948062897,1528804736,0.00,0.0,NULL,1,0,'','','','','',''),(811528804740,81,61,0,118.1883621216,24.4947929382,1528804740,0.00,0.0,NULL,1,0,'','','','','',''),(811528804750,81,61,0,118.1884231567,24.4947643280,1528804750,0.00,0.0,NULL,1,0,'','','','','',''),(811528804752,81,61,0,118.1884231567,24.4947643280,1528804752,0.00,0.0,NULL,1,0,'','','','','',''),(811528804756,81,61,0,118.1884307861,24.4947814941,1528804756,0.00,0.0,NULL,1,0,'','','','','',''),(811528804760,81,61,0,118.1883621216,24.4947566986,1528804760,0.00,0.0,NULL,1,0,'','','','','',''),(811528804762,81,61,0,118.1883316040,24.4947376251,1528804762,0.00,0.0,NULL,1,0,'','','','','',''),(811528804763,81,61,0,118.1883239746,24.4947338104,1528804763,0.00,0.0,NULL,1,0,'','','','','',''),(811528804764,81,61,0,118.1883239746,24.4947338104,1528804764,0.00,0.0,NULL,1,0,'','','','','',''),(811528804765,81,61,0,118.1883239746,24.4947338104,1528804765,0.00,0.0,NULL,1,0,'','','','','',''),(811528804767,81,61,0,118.1883239746,24.4947338104,1528804767,0.00,0.0,NULL,1,0,'','','','','',''),(811528804771,81,61,0,118.1883010864,24.4947280884,1528804771,0.00,0.0,NULL,1,0,'','','','','',''),(811528804796,81,61,0,118.1880722046,24.4942150116,1528804796,0.00,0.0,NULL,1,0,'','','','','',''),(811528804800,81,61,0,118.1880722046,24.4942150116,1528804800,0.00,0.0,NULL,1,0,'','','','','',''),(811528804917,81,61,0,118.1882324219,24.4943351746,1528804917,0.00,0.0,NULL,1,0,'','','','','',''),(811528804920,81,61,0,118.1882324219,24.4943351746,1528804920,0.00,0.0,NULL,1,0,'','','','','',''),(811528804980,81,61,0,118.1882324219,24.4943351746,1528804980,0.00,0.0,NULL,1,0,'','','','','',''),(811528804983,81,61,0,118.1881942749,24.4943637848,1528804983,0.00,0.0,NULL,1,0,'','','','','',''),(811528805101,81,61,0,118.1884689331,24.4946384430,1528805101,0.00,0.0,NULL,1,0,'','','','','',''),(811528805105,81,61,0,118.1884689331,24.4946384430,1528805105,0.00,0.0,NULL,1,0,'','','','','',''),(811528805155,81,61,0,118.1884689331,24.4946384430,1528805155,0.00,0.0,NULL,1,0,'','','','','',''),(811528805159,81,61,0,118.1884689331,24.4946384430,1528805159,0.00,0.0,NULL,1,0,'','','','','',''),(811528805276,81,61,0,118.1883773804,24.4945964813,1528805276,0.00,0.0,NULL,1,0,'','','','','',''),(811528805280,81,61,0,118.1883773804,24.4945964813,1528805280,0.00,0.0,NULL,1,0,'','','','','',''),(811528805336,81,61,0,118.1883773804,24.4945964813,1528805336,0.00,0.0,NULL,1,0,'','','','','',''),(811528805340,81,61,0,118.1883773804,24.4945964813,1528805340,0.00,0.0,NULL,1,0,'','','','','',''),(811528805457,81,61,0,118.1883468628,24.4944934845,1528805457,0.00,0.0,NULL,1,0,'','','','','',''),(811528805461,81,61,0,118.1883468628,24.4944934845,1528805461,0.00,0.0,NULL,1,0,'','','','','',''),(811528805516,81,61,0,118.1883468628,24.4944934845,1528805516,0.00,0.0,NULL,1,0,'','','','','',''),(811528805520,81,61,0,118.1883468628,24.4944934845,1528805520,0.00,0.0,NULL,1,0,'','','','','',''),(811528805637,81,61,0,118.1882705688,24.4945106506,1528805637,0.00,0.0,NULL,1,0,'','','','','',''),(811528805641,81,61,0,118.1882705688,24.4945106506,1528805641,0.00,0.0,NULL,1,0,'','','','','',''),(811528805676,81,61,0,118.1882705688,24.4945106506,1528805676,0.00,0.0,NULL,1,0,'','','','','',''),(811528805679,81,61,0,118.1882705688,24.4945106506,1528805679,0.00,0.0,NULL,1,0,'','','','','',''),(811528805682,81,61,0,118.1882705688,24.4945106506,1528805682,0.00,0.0,NULL,1,0,'','','','','',''),(811528805685,81,61,0,118.1882705688,24.4945106506,1528805685,0.00,0.0,NULL,1,0,'','','','','',''),(811528805686,81,61,0,118.1883163452,24.4944267273,1528805686,0.00,0.0,NULL,1,0,'','','','','',''),(811528805690,81,61,0,118.1882858276,24.4944095612,1528805690,0.00,0.0,NULL,1,0,'','','','','',''),(811528805711,81,61,0,118.1882858276,24.4944095612,1528805711,0.00,0.0,NULL,1,0,'','','','','',''),(811528805712,81,61,0,118.1882858276,24.4944095612,1528805712,0.00,0.0,NULL,1,0,'','','','','',''),(811528805713,81,61,0,118.1882858276,24.4944095612,1528805713,0.00,0.0,NULL,1,0,'','','','','',''),(811528805717,81,61,0,118.1882858276,24.4944095612,1528805717,0.00,0.0,NULL,1,0,'','','','','',''),(811528805718,81,61,0,118.1882858276,24.4944095612,1528805718,0.00,0.0,NULL,1,0,'','','','','',''),(811528805719,81,61,0,118.1882858276,24.4944095612,1528805719,0.00,0.0,NULL,1,0,'','','','','',''),(811528805723,81,61,0,118.1882858276,24.4944095612,1528805723,0.00,0.0,NULL,1,0,'','','','','',''),(811528805735,81,61,0,118.1882858276,24.4944095612,1528805735,0.00,0.0,NULL,1,0,'','','','','',''),(811528805739,81,61,0,118.1882858276,24.4944095612,1528805739,0.00,0.0,NULL,1,0,'','','','','',''),(811528805815,81,61,0,118.1882095337,24.4944171906,1528805815,0.00,0.0,NULL,1,0,'','','','','',''),(811528805819,81,61,0,118.1881942749,24.4944419861,1528805819,0.00,0.0,NULL,1,0,'','','','','',''),(811528805916,81,61,0,118.1882553101,24.4944534302,1528805916,0.00,0.0,NULL,1,0,'','','','','',''),(811528805920,81,61,0,118.1882553101,24.4944534302,1528805920,0.00,0.0,NULL,1,0,'','','','','',''),(811528806040,81,61,0,118.1882553101,24.4944534302,1528806040,0.00,0.0,NULL,1,0,'','','','','',''),(811528806095,81,61,0,118.1882553101,24.4944534302,1528806095,0.00,0.0,NULL,1,0,'','','','','',''),(811528806099,81,61,0,118.1882553101,24.4944534302,1528806099,0.00,0.0,NULL,1,0,'','','','','',''),(811528806220,81,61,0,118.1882553101,24.4944534302,1528806220,0.00,0.0,NULL,1,0,'','','','','',''),(811528806276,81,61,0,118.1882553101,24.4944534302,1528806276,0.00,0.0,NULL,1,0,'','','','','',''),(811528806280,81,61,0,118.1882553101,24.4944534302,1528806280,0.00,0.0,NULL,1,0,'','','','','',''),(811528806401,81,61,0,118.1882553101,24.4944534302,1528806401,0.00,0.0,NULL,1,0,'','','','','',''),(811528806456,81,61,0,118.1882553101,24.4944534302,1528806456,0.00,0.0,NULL,1,0,'','','','','',''),(811528806459,81,61,0,118.1882553101,24.4944534302,1528806459,0.00,0.0,NULL,1,0,'','','','','',''),(811528806580,81,61,0,118.1882553101,24.4944534302,1528806580,0.00,0.0,NULL,1,0,'','','','','',''),(811528806880,81,61,0,118.1882553101,24.4944534302,1528806880,0.00,0.0,NULL,1,0,'','','','','',''),(811528807181,81,61,0,118.1882553101,24.4944515228,1528807181,0.00,0.0,NULL,1,0,'','','','','',''),(811528807477,81,61,0,118.1882171631,24.4940319061,1528807477,0.00,0.0,NULL,1,0,'','','','','',''),(811528807481,81,61,0,118.1882171631,24.4940319061,1528807481,0.00,0.0,NULL,1,0,'','','','','',''),(811528807777,81,61,0,118.1882400513,24.4943923950,1528807777,0.00,0.0,NULL,1,0,'','','','','',''),(811528807779,81,61,0,118.1882400513,24.4943923950,1528807779,0.00,0.0,NULL,1,0,'','','','','',''),(811528808077,81,61,0,118.1883087158,24.4939403534,1528808077,0.00,0.0,NULL,1,0,'','','','','',''),(811528808081,81,61,0,118.1883087158,24.4939403534,1528808081,0.00,0.0,NULL,1,0,'','','','','',''),(811528808155,81,61,0,118.1883087158,24.4939403534,1528808155,0.00,0.0,NULL,1,0,'','','','','',''),(811528808159,81,61,0,118.1883087158,24.4939403534,1528808159,0.00,0.0,NULL,1,0,'','','','','',''),(811528808276,81,61,0,118.1882629395,24.4939537048,1528808276,0.00,0.0,NULL,1,0,'','','','','',''),(811528808280,81,61,0,118.1882629395,24.4939537048,1528808280,0.00,0.0,NULL,1,0,'','','','','',''),(811528808287,81,61,0,118.1882629395,24.4939537048,1528808287,0.00,0.0,NULL,1,0,'','','','','',''),(811528808291,81,61,0,118.1882629395,24.4939537048,1528808291,0.00,0.0,NULL,1,0,'','','','','',''),(811528808346,81,61,0,118.1883010864,24.4938640594,1528808346,0.00,0.0,NULL,1,0,'','','','','',''),(811528808350,81,61,0,118.1883010864,24.4938640594,1528808350,0.00,0.0,NULL,1,0,'','','','','',''),(811528808411,81,61,0,118.1883010864,24.4938640594,1528808411,0.00,0.0,NULL,1,0,'','','','','',''),(811528808415,81,61,0,118.1883010864,24.4938640594,1528808415,0.00,0.0,NULL,1,0,'','','','','',''),(811528808527,81,61,0,118.1882400513,24.4940261841,1528808527,0.00,0.0,NULL,1,0,'','','','','',''),(811528808531,81,61,0,118.1882400513,24.4940261841,1528808531,0.00,0.0,NULL,1,0,'','','','','',''),(811528808601,81,61,0,118.1882400513,24.4940261841,1528808601,0.00,0.0,NULL,1,0,'','','','','',''),(811528808605,81,61,0,118.1882400513,24.4940261841,1528808605,0.00,0.0,NULL,1,0,'','','','','',''),(811528808708,81,61,0,118.1882400513,24.4942893982,1528808708,0.00,0.0,NULL,1,0,'','','','','',''),(811528808711,81,61,0,118.1882400513,24.4942893982,1528808711,0.00,0.0,NULL,1,0,'','','','','',''),(811528808833,81,61,0,118.1882400513,24.4942893982,1528808833,0.00,0.0,NULL,1,0,'','','','','',''),(811528808888,81,61,0,118.1882400513,24.4942893982,1528808888,0.00,0.0,NULL,1,0,'','','','','',''),(811528808892,81,61,0,118.1882400513,24.4942893982,1528808892,0.00,0.0,NULL,1,0,'','','','','',''),(811528809013,81,61,0,118.1882400513,24.4942893982,1528809013,0.00,0.0,NULL,1,0,'','','','','',''),(811528809067,81,61,0,118.1878890991,24.4943370819,1528809067,0.00,0.0,NULL,1,0,'','','','','',''),(811528809070,81,61,0,118.1878890991,24.4943351746,1528809070,0.00,0.0,NULL,1,0,'','','','','',''),(811528809188,81,61,0,118.1880264282,24.4943332672,1528809188,0.00,0.0,NULL,1,0,'','','','','',''),(811528809192,81,61,0,118.1880264282,24.4943332672,1528809192,0.00,0.0,NULL,1,0,'','','','','',''),(811528809247,81,61,0,118.1883316040,24.4941959381,1528809247,0.00,0.0,NULL,1,0,'','','','','',''),(811528809251,81,61,0,118.1883316040,24.4941959381,1528809251,0.00,0.0,NULL,1,0,'','','','','',''),(811528809368,81,61,0,118.1881790161,24.4943027496,1528809368,0.00,0.0,NULL,1,0,'','','','','',''),(811528809372,81,61,0,118.1881790161,24.4943027496,1528809372,0.00,0.0,NULL,1,0,'','','','','',''),(811528809427,81,61,0,118.1881866455,24.4941406250,1528809427,0.00,0.0,NULL,1,0,'','','','','',''),(811528809430,81,61,0,118.1881866455,24.4941406250,1528809430,0.00,0.0,NULL,1,0,'','','','','',''),(811528809548,81,61,0,118.1884765625,24.4942550659,1528809548,0.00,0.0,NULL,1,0,'','','','','',''),(811528809552,81,61,0,118.1884765625,24.4942550659,1528809552,0.00,0.0,NULL,1,0,'','','','','',''),(811528809607,81,61,0,118.1884765625,24.4942550659,1528809607,0.00,0.0,NULL,1,0,'','','','','',''),(811528809611,81,61,0,118.1884765625,24.4942550659,1528809611,0.00,0.0,NULL,1,0,'','','','','',''),(811528809731,81,61,0,118.1884765625,24.4942550659,1528809731,0.00,0.0,NULL,1,0,'','','','','',''),(811528809788,81,61,0,118.1885147095,24.4943523407,1528809788,0.00,0.0,NULL,1,0,'','','','','',''),(811528809792,81,61,0,118.1885375977,24.4943771362,1528809792,0.00,0.0,NULL,1,0,'','','','','',''),(811528809909,81,61,0,118.1884078979,24.4937877655,1528809909,0.00,0.0,NULL,1,0,'','','','','',''),(811528809912,81,61,0,118.1884078979,24.4937877655,1528809912,0.00,0.0,NULL,1,0,'','','','','',''),(811528810209,81,61,0,118.1880493164,24.4939022064,1528810209,0.00,0.0,NULL,1,0,'','','','','',''),(811528810212,81,61,0,118.1880493164,24.4939022064,1528810212,0.00,0.0,NULL,1,0,'','','','','',''),(811528810509,81,61,0,118.1877670288,24.4944057465,1528810509,0.00,0.0,NULL,1,0,'','','','','',''),(811528810512,81,61,0,118.1877441406,24.4943523407,1528810512,0.00,0.0,NULL,1,0,'','','','','',''),(811528810809,81,61,0,118.1878280640,24.4942626953,1528810809,0.00,0.0,NULL,1,0,'','','','','',''),(811528810813,81,61,0,118.1878280640,24.4941635132,1528810813,0.00,0.0,NULL,1,0,'','','','','',''),(811528811109,81,61,0,118.1877899170,24.4947433472,1528811109,0.00,0.0,NULL,1,0,'','','','','',''),(811528811113,81,61,0,118.1877365112,24.4946613312,1528811113,0.00,0.0,NULL,1,0,'','','','','',''),(811528811409,81,61,0,118.1875076294,24.4947166443,1528811409,0.00,0.0,NULL,1,0,'','','','','',''),(811528811413,81,61,0,118.1875228882,24.4947929382,1528811413,0.00,0.0,NULL,1,0,'','','','','',''),(811528811709,81,61,0,118.1875915527,24.4949512482,1528811709,0.00,0.0,NULL,1,0,'','','','','',''),(811528811713,81,61,0,118.1875686646,24.4949035645,1528811713,0.00,0.0,NULL,1,0,'','','','','',''),(811528812009,81,61,0,118.1875610352,24.4942665100,1528812009,0.00,0.0,NULL,1,0,'','','','','',''),(811528812013,81,61,0,118.1875915527,24.4943161011,1528812013,0.00,0.0,NULL,1,0,'','','','','',''),(811528812309,81,61,0,118.1871566772,24.4943065643,1528812309,0.00,0.0,NULL,1,0,'','','','','',''),(811528812313,81,61,0,118.1871566772,24.4943065643,1528812313,0.00,0.0,NULL,1,0,'','','','','',''),(811528812609,81,61,0,118.1870574951,24.4942836761,1528812609,0.00,0.0,NULL,1,0,'','','','','',''),(811528812613,81,61,0,118.1870574951,24.4942836761,1528812613,0.00,0.0,NULL,1,0,'','','','','',''),(811528812909,81,61,0,118.1871337891,24.4941062927,1528812909,0.00,0.0,NULL,1,0,'','','','','',''),(811528812913,81,61,0,118.1871337891,24.4941062927,1528812913,0.00,0.0,NULL,1,0,'','','','','',''),(811528813209,81,61,0,118.1874237061,24.4939994812,1528813209,0.00,0.0,NULL,1,0,'','','','','',''),(811528813213,81,61,0,118.1874237061,24.4939994812,1528813213,0.00,0.0,NULL,1,0,'','','','','',''),(811528813509,81,61,0,118.1878128052,24.4942417145,1528813509,0.00,0.0,NULL,1,0,'','','','','',''),(811528813513,81,61,0,118.1878128052,24.4942417145,1528813513,0.00,0.0,NULL,1,0,'','','','','',''),(811528813809,81,61,0,118.1874160767,24.4940872192,1528813809,0.00,0.0,NULL,1,0,'','','','','',''),(811528813813,81,61,0,118.1874160767,24.4940872192,1528813813,0.00,0.0,NULL,1,0,'','','','','',''),(811528814109,81,61,0,118.1880264282,24.4940662384,1528814109,0.00,0.0,NULL,1,0,'','','','','',''),(811528814113,81,61,0,118.1880264282,24.4940662384,1528814113,0.00,0.0,NULL,1,0,'','','','','',''),(811528814409,81,61,0,118.1880722046,24.4943962097,1528814409,0.00,0.0,NULL,1,0,'','','','','',''),(811528814413,81,61,0,118.1880722046,24.4943962097,1528814413,0.00,0.0,NULL,1,0,'','','','','',''),(811528814709,81,61,0,118.1881942749,24.4943199158,1528814709,0.00,0.0,NULL,1,0,'','','','','',''),(811528814713,81,61,0,118.1881942749,24.4943199158,1528814713,0.00,0.0,NULL,1,0,'','','','','',''),(811528815009,81,61,0,118.1875381470,24.4943122864,1528815009,0.00,0.0,NULL,1,0,'','','','','',''),(811528815013,81,61,0,118.1875381470,24.4943122864,1528815013,0.00,0.0,NULL,1,0,'','','','','',''),(811528815309,81,61,0,118.1881103516,24.4938564301,1528815309,0.00,0.0,NULL,1,0,'','','','','',''),(811528815313,81,61,0,118.1880264282,24.4939174652,1528815313,0.00,0.0,NULL,1,0,'','','','','',''),(811528815609,81,61,0,118.1875305176,24.4938983917,1528815609,0.00,0.0,NULL,1,0,'','','','','',''),(811528815613,81,61,0,118.1877136230,24.4938964844,1528815613,0.00,0.0,NULL,1,0,'','','','','',''),(811528815909,81,61,0,118.1878433228,24.4938087463,1528815909,0.00,0.0,NULL,1,0,'','','','','',''),(811528815913,81,61,0,118.1877975464,24.4936084747,1528815913,0.00,0.0,NULL,1,0,'','','','','',''),(811528816209,81,61,0,118.1879501343,24.4935321808,1528816209,0.00,0.0,NULL,1,0,'','','','','',''),(811528816213,81,61,0,118.1879653931,24.4936275482,1528816213,0.00,0.0,NULL,1,0,'','','','','',''),(811528974388,81,61,0,118.1882476807,24.4949474335,1528974388,0.00,0.0,NULL,1,0,'','','','','',''),(811528974662,81,61,0,118.1881484985,24.4943675995,1528974662,0.00,0.0,NULL,1,0,'','','','','',''),(811528974665,81,61,0,118.1882400513,24.4943237305,1528974665,0.00,0.0,NULL,1,0,'','','','','',''),(811528974962,81,61,0,118.1877975464,24.4942264557,1528974962,0.00,0.0,NULL,1,0,'','','','','',''),(811528974966,81,61,0,118.1878433228,24.4942874908,1528974966,0.00,0.0,NULL,1,0,'','','','','',''),(811528975262,81,61,0,118.1883163452,24.4949531555,1528975262,0.00,0.0,NULL,1,0,'','','','','',''),(811528975266,81,61,0,118.1883163452,24.4949531555,1528975266,0.00,0.0,NULL,1,0,'','','','','',''),(811528975562,81,61,0,118.1880722046,24.4947547913,1528975562,0.00,0.0,NULL,1,0,'','','','','',''),(811528975566,81,61,0,118.1880950928,24.4947395325,1528975566,0.00,0.0,NULL,1,0,'','','','','',''),(811528975862,81,61,0,118.1881027222,24.4945373535,1528975862,0.00,0.0,NULL,1,0,'','','','','',''),(811528975866,81,61,0,118.1881561279,24.4945755005,1528975866,0.00,0.0,NULL,1,0,'','','','','',''),(811528976162,81,61,0,118.1882858276,24.4948596954,1528976162,0.00,0.0,NULL,1,0,'','','','','',''),(811528976166,81,61,0,118.1882858276,24.4948596954,1528976166,0.00,0.0,NULL,1,0,'','','','','',''),(811528976462,81,61,0,118.1883850098,24.4949474335,1528976462,0.00,0.0,NULL,1,0,'','','','','',''),(811528976466,81,61,0,118.1882858276,24.4948673248,1528976466,0.00,0.0,NULL,1,0,'','','','','',''),(811528976762,81,61,0,118.1882934570,24.4948043823,1528976762,0.00,0.0,NULL,1,0,'','','','','',''),(811528976766,81,61,0,118.1882476807,24.4947128296,1528976766,0.00,0.0,NULL,1,0,'','','','','',''),(811528977062,81,61,0,118.1884536743,24.4948463440,1528977062,0.00,0.0,NULL,1,0,'','','','','',''),(811528977066,81,61,0,118.1884460449,24.4948272705,1528977066,0.00,0.0,NULL,1,0,'','','','','',''),(811528977362,81,61,0,118.1881942749,24.4945774078,1528977362,0.00,0.0,NULL,1,0,'','','','','',''),(811528977366,81,61,0,118.1882858276,24.4946403503,1528977366,0.00,0.0,NULL,1,0,'','','','','',''),(811528977666,81,61,0,118.1883468628,24.4946365356,1528977666,0.00,0.0,NULL,1,0,'','','','','',''),(811528977966,81,61,0,118.1884155273,24.4947128296,1528977966,0.00,0.0,NULL,1,0,'','','','','',''),(811528978262,81,61,0,118.1883392334,24.4946746826,1528978262,0.00,0.0,NULL,1,0,'','','','','',''),(811528978266,81,61,0,118.1883392334,24.4946746826,1528978266,0.00,0.0,NULL,1,0,'','','','','',''),(811528978562,81,61,0,118.1884155273,24.4947624207,1528978562,0.00,0.0,NULL,1,0,'','','','','',''),(811528978566,81,61,0,118.1884155273,24.4947624207,1528978566,0.00,0.0,NULL,1,0,'','','','','',''),(811528978866,81,61,0,118.1884155273,24.4947929382,1528978866,0.00,0.0,NULL,1,0,'','','','','',''),(811528979162,81,61,0,118.1884231567,24.4949722290,1528979162,0.00,0.0,NULL,1,0,'','','','','',''),(811528979166,81,61,0,118.1884231567,24.4949722290,1528979166,0.00,0.0,NULL,1,0,'','','','','',''),(811528979462,81,61,0,118.1884689331,24.4950065613,1528979462,0.00,0.0,NULL,1,0,'','','','','',''),(811528979465,81,61,0,118.1884689331,24.4950065613,1528979465,0.00,0.0,NULL,1,0,'','','','','',''),(811528979762,81,61,0,118.1883773804,24.4947757721,1528979762,0.00,0.0,NULL,1,0,'','','','','',''),(811528979765,81,61,0,118.1883773804,24.4947757721,1528979765,0.00,0.0,NULL,1,0,'','','','','',''),(811528980062,81,61,0,118.1884384155,24.4949474335,1528980062,0.00,0.0,NULL,1,0,'','','','','',''),(811528980065,81,61,0,118.1884384155,24.4949474335,1528980065,0.00,0.0,NULL,1,0,'','','','','',''),(811528980365,81,61,0,118.1884613037,24.4949207306,1528980365,0.00,0.0,NULL,1,0,'','','','','',''),(811528980662,81,61,0,118.1884231567,24.4948673248,1528980662,0.00,0.0,NULL,1,0,'','','','','',''),(811528980665,81,61,0,118.1884231567,24.4948673248,1528980665,0.00,0.0,NULL,1,0,'','','','','',''),(811528980965,81,61,0,118.1884002686,24.4949073792,1528980965,0.00,0.0,NULL,1,0,'','','','','',''),(811528981262,81,61,0,118.1883392334,24.4947166443,1528981262,0.00,0.0,NULL,1,0,'','','','','',''),(811528981265,81,61,0,118.1883392334,24.4947166443,1528981265,0.00,0.0,NULL,1,0,'','','','','',''),(811528981562,81,61,0,118.1883697510,24.4943866730,1528981562,0.00,0.0,NULL,1,0,'','','','','',''),(811528981565,81,61,0,118.1883697510,24.4943885803,1528981565,0.00,0.0,NULL,1,0,'','','','','',''),(811528981862,81,61,0,118.1883621216,24.4945583344,1528981862,0.00,0.0,NULL,1,0,'','','','','',''),(811528981865,81,61,0,118.1883621216,24.4945335388,1528981865,0.00,0.0,NULL,1,0,'','','','','',''),(811528982162,81,61,0,118.1884002686,24.4944820404,1528982162,0.00,0.0,NULL,1,0,'','','','','',''),(811528982165,81,61,0,118.1884002686,24.4944820404,1528982165,0.00,0.0,NULL,1,0,'','','','','',''),(811528982462,81,61,0,118.1881713867,24.4940643311,1528982462,0.00,0.0,NULL,1,0,'','','','','',''),(811528982465,81,61,0,118.1880264282,24.4942016602,1528982465,0.00,0.0,NULL,1,0,'','','','','',''),(811528982762,81,61,0,118.1877441406,24.4945373535,1528982762,0.00,0.0,NULL,1,0,'','','','','',''),(811528982765,81,61,0,118.1876602173,24.4945926666,1528982765,0.00,0.0,NULL,1,0,'','','','','',''),(811528983062,81,61,0,118.1880340576,24.4945030212,1528983062,0.00,0.0,NULL,1,0,'','','','','',''),(811528983065,81,61,0,118.1881256104,24.4945583344,1528983065,0.00,0.0,NULL,1,0,'','','','','',''),(811528983362,81,61,0,118.1878204346,24.4945926666,1528983362,0.00,0.0,NULL,1,0,'','','','','',''),(811528983365,81,61,0,118.1877517700,24.4945869446,1528983365,0.00,0.0,NULL,1,0,'','','','','',''),(811528983662,81,61,0,118.1882095337,24.4940719604,1528983662,0.00,0.0,NULL,1,0,'','','','','',''),(811528983665,81,61,0,118.1880950928,24.4941482544,1528983665,0.00,0.0,NULL,1,0,'','','','','',''),(811528983962,81,61,0,118.1879348755,24.4949417114,1528983962,0.00,0.0,NULL,1,0,'','','','','',''),(811528983965,81,61,0,118.1879425049,24.4949836731,1528983965,0.00,0.0,NULL,1,0,'','','','','',''),(811528984262,81,61,0,118.1874923706,24.4943923950,1528984262,0.00,0.0,NULL,1,0,'','','','','',''),(811528984265,81,61,0,118.1875000000,24.4944076538,1528984265,0.00,0.0,NULL,1,0,'','','','','',''),(811528984562,81,61,0,118.1875305176,24.4945487976,1528984562,0.00,0.0,NULL,1,0,'','','','','',''),(811528984565,81,61,0,118.1875305176,24.4945487976,1528984565,0.00,0.0,NULL,1,0,'','','','','',''),(811528984862,81,61,0,118.1870498657,24.4939785004,1528984862,0.00,0.0,NULL,1,0,'','','','','',''),(811528984865,81,61,0,118.1871414185,24.4941043854,1528984865,0.00,0.0,NULL,1,0,'','','','','',''),(811528985162,81,61,0,118.1877059937,24.4946327209,1528985162,0.00,0.0,NULL,1,0,'','','','','',''),(811528985165,81,61,0,118.1877059937,24.4946327209,1528985165,0.00,0.0,NULL,1,0,'','','','','',''),(811528985462,81,61,0,118.1881942749,24.4946575165,1528985462,0.00,0.0,NULL,1,0,'','','','','',''),(811528985465,81,61,0,118.1881561279,24.4945430756,1528985465,0.00,0.0,NULL,1,0,'','','','','',''),(811528985762,81,61,0,118.1877746582,24.4943428040,1528985762,0.00,0.0,NULL,1,0,'','','','','',''),(811528985765,81,61,0,118.1877670288,24.4943294525,1528985765,0.00,0.0,NULL,1,0,'','','','','',''),(811528986062,81,61,0,118.1880493164,24.4947700500,1528986062,0.00,0.0,NULL,1,0,'','','','','',''),(811528986065,81,61,0,118.1879882812,24.4946479797,1528986065,0.00,0.0,NULL,1,0,'','','','','',''),(811528986362,81,61,0,118.1881866455,24.4947223663,1528986362,0.00,0.0,NULL,1,0,'','','','','',''),(811528986365,81,61,0,118.1881866455,24.4947223663,1528986365,0.00,0.0,NULL,1,0,'','','','','',''),(811528986662,81,61,0,118.1880416870,24.4944896698,1528986662,0.00,0.0,NULL,1,0,'','','','','',''),(811528986665,81,61,0,118.1881179810,24.4945678711,1528986665,0.00,0.0,NULL,1,0,'','','','','',''),(811528986962,81,61,0,118.1883697510,24.4946670532,1528986962,0.00,0.0,NULL,1,0,'','','','','',''),(811528986965,81,61,0,118.1883697510,24.4946670532,1528986965,0.00,0.0,NULL,1,0,'','','','','',''),(811528987262,81,61,0,118.1881866455,24.4944038391,1528987262,0.00,0.0,NULL,1,0,'','','','','',''),(811528987265,81,61,0,118.1881866455,24.4944038391,1528987265,0.00,0.0,NULL,1,0,'','','','','',''),(811528987562,81,61,0,118.1883163452,24.4947299957,1528987562,0.00,0.0,NULL,1,0,'','','','','',''),(811528987565,81,61,0,118.1883163452,24.4947299957,1528987565,0.00,0.0,NULL,1,0,'','','','','',''),(811528987862,81,61,0,118.1882781982,24.4948577881,1528987862,0.00,0.0,NULL,1,0,'','','','','',''),(811528987865,81,61,0,118.1882095337,24.4949264526,1528987865,0.00,0.0,NULL,1,0,'','','','','',''),(811528988162,81,61,0,118.1880569458,24.4945373535,1528988162,0.00,0.0,NULL,1,0,'','','','','',''),(811528988165,81,61,0,118.1880187988,24.4943828583,1528988165,0.00,0.0,NULL,1,0,'','','','','',''),(811528988462,81,61,0,118.1879043579,24.4940624237,1528988462,0.00,0.0,NULL,1,0,'','','','','',''),(811528988465,81,61,0,118.1879119873,24.4941883087,1528988465,0.00,0.0,NULL,1,0,'','','','','',''),(811528988762,81,61,0,118.1881408691,24.4943675995,1528988762,0.00,0.0,NULL,1,0,'','','','','',''),(811528988765,81,61,0,118.1882400513,24.4945545197,1528988765,0.00,0.0,NULL,1,0,'','','','','',''),(811528989065,81,61,0,118.1882705688,24.4945640564,1528989065,0.00,0.0,NULL,1,0,'','','','','',''),(811528989362,81,61,0,118.1883163452,24.4947242737,1528989362,0.00,0.0,NULL,1,0,'','','','','',''),(811528989365,81,61,0,118.1882553101,24.4946708679,1528989365,0.00,0.0,NULL,1,0,'','','','','',''),(811528989662,81,61,0,118.1882629395,24.4942531586,1528989662,0.00,0.0,NULL,1,0,'','','','','',''),(811528989665,81,61,0,118.1882019043,24.4942283630,1528989665,0.00,0.0,NULL,1,0,'','','','','',''),(811528989962,81,61,0,118.1883239746,24.4943523407,1528989962,0.00,0.0,NULL,1,0,'','','','','',''),(811528989965,81,61,0,118.1882858276,24.4943485260,1528989965,0.00,0.0,NULL,1,0,'','','','','',''),(811528990262,81,61,0,118.1881332397,24.4935035706,1528990262,0.00,0.0,NULL,1,0,'','','','','',''),(811528990266,81,61,0,118.1882247925,24.4936084747,1528990266,0.00,0.0,NULL,1,0,'','','','','',''),(811528990562,81,61,0,118.1881332397,24.4936046600,1528990562,0.00,0.0,NULL,1,0,'','','','','',''),(811528990565,81,61,0,118.1881790161,24.4936752319,1528990565,0.00,0.0,NULL,1,0,'','','','','',''),(811528990862,81,61,0,118.1883239746,24.4942474365,1528990862,0.00,0.0,NULL,1,0,'','','','','',''),(811528990865,81,61,0,118.1882934570,24.4942111969,1528990865,0.00,0.0,NULL,1,0,'','','','','',''),(811528991162,81,61,0,118.1881561279,24.4939613342,1528991162,0.00,0.0,NULL,1,0,'','','','','',''),(811528991166,81,61,0,118.1881179810,24.4939861298,1528991166,0.00,0.0,NULL,1,0,'','','','','',''),(811528991462,81,61,0,118.1878128052,24.4939308167,1528991462,0.00,0.0,NULL,1,0,'','','','','',''),(811528991466,81,61,0,118.1877899170,24.4940490723,1528991466,0.00,0.0,NULL,1,0,'','','','','',''),(811528991763,81,61,0,118.1879272461,24.4945526123,1528991763,0.00,0.0,NULL,1,0,'','','','','',''),(811528991766,81,61,0,118.1879272461,24.4945526123,1528991766,0.00,0.0,NULL,1,0,'','','','','',''),(811528992063,81,61,0,118.1881713867,24.4938163757,1528992063,0.00,0.0,NULL,1,0,'','','','','',''),(811528992066,81,61,0,118.1880950928,24.4938850403,1528992066,0.00,0.0,NULL,1,0,'','','','','',''),(811528992363,81,61,0,118.1876220703,24.4938755035,1528992363,0.00,0.0,NULL,1,0,'','','','','',''),(811528992366,81,61,0,118.1875762939,24.4938621521,1528992366,0.00,0.0,NULL,1,0,'','','','','',''),(811528992663,81,61,0,118.1878128052,24.4935550690,1528992663,0.00,0.0,NULL,1,0,'','','','','',''),(811528992666,81,61,0,118.1878128052,24.4935550690,1528992666,0.00,0.0,NULL,1,0,'','','','','',''),(811528992963,81,61,0,118.1884689331,24.4923019409,1528992963,0.00,0.0,NULL,1,0,'','','','','',''),(811528992966,81,61,0,118.1884689331,24.4923019409,1528992966,0.00,0.0,NULL,1,0,'','','','','',''),(811528993263,81,61,0,118.1886291504,24.4922466278,1528993263,0.00,0.0,NULL,1,0,'','','','','',''),(811528993266,81,61,0,118.1886291504,24.4922466278,1528993266,0.00,0.0,NULL,1,0,'','','','','',''),(811528993563,81,61,0,118.1882629395,24.4945983887,1528993563,0.00,0.0,NULL,1,0,'','','','','',''),(811528993566,81,61,0,118.1881484985,24.4944744110,1528993566,0.00,0.0,NULL,1,0,'','','','','',''),(811528993863,81,61,0,118.1885757446,24.4950065613,1528993863,0.00,0.0,NULL,1,0,'','','','','',''),(811528993866,81,61,0,118.1885757446,24.4950065613,1528993866,0.00,0.0,NULL,1,0,'','','','','',''),(811528994163,81,61,0,118.1883697510,24.4949321747,1528994163,0.00,0.0,NULL,1,0,'','','','','',''),(811528994166,81,61,0,118.1883087158,24.4948825836,1528994166,0.00,0.0,NULL,1,0,'','','','','',''),(811528994463,81,61,0,118.1880187988,24.4945812225,1528994463,0.00,0.0,NULL,1,0,'','','','','',''),(811528994466,81,61,0,118.1880187988,24.4945812225,1528994466,0.00,0.0,NULL,1,0,'','','','','',''),(811528994763,81,61,0,118.1884307861,24.4949951172,1528994763,0.00,0.0,NULL,1,0,'','','','','',''),(811528994766,81,61,0,118.1884307861,24.4949951172,1528994766,0.00,0.0,NULL,1,0,'','','','','',''),(811528995063,81,61,0,118.1882934570,24.4947948456,1528995063,0.00,0.0,NULL,1,0,'','','','','',''),(811528995066,81,61,0,118.1882934570,24.4947948456,1528995066,0.00,0.0,NULL,1,0,'','','','','',''),(811528995363,81,61,0,118.1882858276,24.4947299957,1528995363,0.00,0.0,NULL,1,0,'','','','','',''),(811528995366,81,61,0,118.1882858276,24.4947299957,1528995366,0.00,0.0,NULL,1,0,'','','','','',''),(811528995663,81,61,0,118.1880645752,24.4941444397,1528995663,0.00,0.0,NULL,1,0,'','','','','',''),(811528995666,81,61,0,118.1880645752,24.4941444397,1528995666,0.00,0.0,NULL,1,0,'','','','','',''),(811528995963,81,61,0,118.1879043579,24.4939079285,1528995963,0.00,0.0,NULL,1,0,'','','','','',''),(811528995966,81,61,0,118.1879043579,24.4939079285,1528995966,0.00,0.0,NULL,1,0,'','','','','',''),(811528996266,81,61,0,118.1878662109,24.4939327240,1528996266,0.00,0.0,NULL,1,0,'','','','','',''),(811528996563,81,61,0,118.1883010864,24.4948310852,1528996563,0.00,0.0,NULL,1,0,'','','','','',''),(811528996566,81,61,0,118.1883010864,24.4948310852,1528996566,0.00,0.0,NULL,1,0,'','','','','',''),(811528996863,81,61,0,118.1879806519,24.4945182800,1528996863,0.00,0.0,NULL,1,0,'','','','','',''),(811528996866,81,61,0,118.1879425049,24.4944915771,1528996866,0.00,0.0,NULL,1,0,'','','','','',''),(811528997163,81,61,0,118.1878128052,24.4943161011,1528997163,0.00,0.0,NULL,1,0,'','','','','',''),(811528997166,81,61,0,118.1878128052,24.4943161011,1528997166,0.00,0.0,NULL,1,0,'','','','','',''),(811528997463,81,61,0,118.1872558594,24.4938468933,1528997463,0.00,0.0,NULL,1,0,'','','','','',''),(811528997466,81,61,0,118.1872558594,24.4938468933,1528997466,0.00,0.0,NULL,1,0,'','','','','',''),(811528997763,81,61,0,118.1873016357,24.4939422607,1528997763,0.00,0.0,NULL,1,0,'','','','','',''),(811528997766,81,61,0,118.1873016357,24.4939422607,1528997766,0.00,0.0,NULL,1,0,'','','','','',''),(811528998063,81,61,0,118.1876449585,24.4943027496,1528998063,0.00,0.0,NULL,1,0,'','','','','',''),(811528998066,81,61,0,118.1876449585,24.4943027496,1528998066,0.00,0.0,NULL,1,0,'','','','','',''),(811528998363,81,61,0,118.1880874634,24.4945964813,1528998363,0.00,0.0,NULL,1,0,'','','','','',''),(811528998366,81,61,0,118.1879730225,24.4945430756,1528998366,0.00,0.0,NULL,1,0,'','','','','',''),(811528998663,81,61,0,118.1873245239,24.4937667847,1528998663,0.00,0.0,NULL,1,0,'','','','','',''),(811528998666,81,61,0,118.1873245239,24.4937667847,1528998666,0.00,0.0,NULL,1,0,'','','','','',''),(811528998963,81,61,0,118.1880874634,24.4945774078,1528998963,0.00,0.0,NULL,1,0,'','','','','',''),(811528998966,81,61,0,118.1880874634,24.4945774078,1528998966,0.00,0.0,NULL,1,0,'','','','','',''),(811528999263,81,61,0,118.1882705688,24.4948024750,1528999263,0.00,0.0,NULL,1,0,'','','','','',''),(811528999266,81,61,0,118.1882705688,24.4948024750,1528999266,0.00,0.0,NULL,1,0,'','','','','',''),(811528999563,81,61,0,118.1884536743,24.4948978424,1528999563,0.00,0.0,NULL,1,0,'','','','','',''),(811528999566,81,61,0,118.1883697510,24.4949111938,1528999566,0.00,0.0,NULL,1,0,'','','','','',''),(811528999863,81,61,0,118.1883010864,24.4947147369,1528999863,0.00,0.0,NULL,1,0,'','','','','',''),(811528999866,81,61,0,118.1883010864,24.4947147369,1528999866,0.00,0.0,NULL,1,0,'','','','','',''),(811529000163,81,61,0,118.1884078979,24.4947872162,1529000163,0.00,0.0,NULL,1,0,'','','','','',''),(811529000166,81,61,0,118.1884155273,24.4949340820,1529000166,0.00,0.0,NULL,1,0,'','','','','',''),(811529000463,81,61,0,118.1883163452,24.4946174622,1529000463,0.00,0.0,NULL,1,0,'','','','','',''),(811529000466,81,61,0,118.1883163452,24.4946174622,1529000466,0.00,0.0,NULL,1,0,'','','','','',''),(811529000763,81,61,0,118.1883850098,24.4947147369,1529000763,0.00,0.0,NULL,1,0,'','','','','',''),(811529000766,81,61,0,118.1883850098,24.4947147369,1529000766,0.00,0.0,NULL,1,0,'','','','','',''),(811529001063,81,61,0,118.1884613037,24.4949016571,1529001063,0.00,0.0,NULL,1,0,'','','','','',''),(811529001066,81,61,0,118.1884765625,24.4949626923,1529001066,0.00,0.0,NULL,1,0,'','','','','',''),(811529044475,81,61,0,118.1877517700,24.4940834045,1529044475,0.00,0.0,NULL,1,0,'','','','','',''),(811529044510,81,61,0,118.1878433228,24.4939327240,1529044510,0.00,0.0,NULL,1,0,'','','','','',''),(811529044514,81,61,0,118.1878433228,24.4939327240,1529044514,0.00,0.0,NULL,1,0,'','','','','',''),(811529044551,81,61,0,118.1875457764,24.4939994812,1529044551,0.00,0.0,NULL,1,0,'','','','','',''),(811529044555,81,61,0,118.1875762939,24.4940013885,1529044555,0.00,0.0,NULL,1,0,'','','','','',''),(811529044579,81,61,0,118.1877517700,24.4941310883,1529044579,0.00,0.0,NULL,1,0,'','','','','',''),(811529044583,81,61,0,118.1878967285,24.4940872192,1529044583,0.00,0.0,NULL,1,0,'','','','','',''),(811529044704,81,61,0,118.1878280640,24.4940776825,1529044704,0.00,0.0,NULL,1,0,'','','','','',''),(811529045000,81,61,0,118.1883316040,24.4947776794,1529045000,0.00,0.0,NULL,1,0,'','','','','',''),(811529045004,81,61,0,118.1883316040,24.4947776794,1529045004,0.00,0.0,NULL,1,0,'','','','','',''),(811529045300,81,61,0,118.1882705688,24.4948616028,1529045300,0.00,0.0,NULL,1,0,'','','','','',''),(811529045304,81,61,0,118.1882705688,24.4948616028,1529045304,0.00,0.0,NULL,1,0,'','','','','',''),(811529045600,81,61,0,118.1880035400,24.4947013855,1529045600,0.00,0.0,NULL,1,0,'','','','','',''),(811529045604,81,61,0,118.1880264282,24.4946918488,1529045604,0.00,0.0,NULL,1,0,'','','','','',''),(811529045900,81,61,0,118.1881027222,24.4947967529,1529045900,0.00,0.0,NULL,1,0,'','','','','',''),(811529045904,81,61,0,118.1878890991,24.4946365356,1529045904,0.00,0.0,NULL,1,0,'','','','','',''),(811529046027,81,61,0,118.1873168945,24.4943008423,1529046027,0.00,0.0,NULL,1,0,'','','','','',''),(811529046031,81,61,0,118.1872329712,24.4941902161,1529046031,0.00,0.0,NULL,1,0,'','','','','',''),(811529046032,81,61,0,118.1872253418,24.4941616058,1529046032,0.00,0.0,NULL,1,0,'','','','','',''),(811529046033,81,61,0,118.1872253418,24.4941368103,1529046033,0.00,0.0,NULL,1,0,'','','','','',''),(811529046037,81,61,0,118.1872863770,24.4941978455,1529046037,0.00,0.0,NULL,1,0,'','','','','',''),(811529049517,81,61,0,118.1878280640,24.4941558838,1529049517,0.00,0.0,NULL,1,0,'','','','','',''),(811529049535,81,61,0,118.1879730225,24.4942131042,1529049535,0.00,0.0,NULL,1,0,'','','','','',''),(811529049538,81,61,0,118.1879730225,24.4942131042,1529049538,0.00,0.0,NULL,1,0,'','','','','',''),(811529049541,81,61,0,118.1879730225,24.4942131042,1529049541,0.00,0.0,NULL,1,0,'','','','','',''),(811529049544,81,61,0,118.1879730225,24.4942131042,1529049544,0.00,0.0,NULL,1,0,'','','','','',''),(811529049549,81,61,0,118.1880798340,24.4942607880,1529049549,0.00,0.0,NULL,1,0,'','','','','',''),(811529049553,81,61,0,118.1881027222,24.4943103790,1529049553,0.00,0.0,NULL,1,0,'','','','','',''),(811529049556,81,61,0,118.1881027222,24.4943103790,1529049556,0.00,0.0,NULL,1,0,'','','','','',''),(811529049560,81,61,0,118.1880187988,24.4943962097,1529049560,0.00,0.0,NULL,1,0,'','','','','',''),(811529049677,81,61,0,118.1881790161,24.4945354462,1529049677,0.00,0.0,NULL,1,0,'','','','','',''),(811529049681,81,61,0,118.1881790161,24.4945354462,1529049681,0.00,0.0,NULL,1,0,'','','','','',''),(811529049977,81,61,0,118.1881637573,24.4943542480,1529049977,0.00,0.0,NULL,1,0,'','','','','',''),(811529049981,81,61,0,118.1881637573,24.4943618774,1529049981,0.00,0.0,NULL,1,0,'','','','','',''),(811529050277,81,61,0,118.1878585815,24.4935798645,1529050277,0.00,0.0,NULL,1,0,'','','','','',''),(811529050281,81,61,0,118.1878662109,24.4935874939,1529050281,0.00,0.0,NULL,1,0,'','','','','',''),(811529050577,81,61,0,118.1880645752,24.4945125580,1529050577,0.00,0.0,NULL,1,0,'','','','','',''),(811529050581,81,61,0,118.1881103516,24.4947147369,1529050581,0.00,0.0,NULL,1,0,'','','','','',''),(811529050877,81,61,0,118.1879348755,24.4942855835,1529050877,0.00,0.0,NULL,1,0,'','','','','',''),(811529050881,81,61,0,118.1879348755,24.4942855835,1529050881,0.00,0.0,NULL,1,0,'','','','','',''),(811529051177,81,61,0,118.1875000000,24.4940605164,1529051177,0.00,0.0,NULL,1,0,'','','','','',''),(811529051181,81,61,0,118.1875000000,24.4940605164,1529051181,0.00,0.0,NULL,1,0,'','','','','',''),(811529051477,81,61,0,118.1873931885,24.4942855835,1529051477,0.00,0.0,NULL,1,0,'','','','','',''),(811529051481,81,61,0,118.1874237061,24.4941825867,1529051481,0.00,0.0,NULL,1,0,'','','','','',''),(811529051777,81,61,0,118.1874237061,24.4936408997,1529051777,0.00,0.0,NULL,1,0,'','','','','',''),(811529051781,81,61,0,118.1874618530,24.4935112000,1529051781,0.00,0.0,NULL,1,0,'','','','','',''),(811529052077,81,61,0,118.1874237061,24.4934387207,1529052077,0.00,0.0,NULL,1,0,'','','','','',''),(811529052081,81,61,0,118.1873168945,24.4934158325,1529052081,0.00,0.0,NULL,1,0,'','','','','',''),(811529052381,81,61,0,118.1873016357,24.4934711456,1529052381,0.00,0.0,NULL,1,0,'','','','','',''),(811529052677,81,61,0,118.1870422363,24.4935874939,1529052677,0.00,0.0,NULL,1,0,'','','','','',''),(811529052681,81,61,0,118.1870422363,24.4935874939,1529052681,0.00,0.0,NULL,1,0,'','','','','',''),(811529052977,81,61,0,118.1868209839,24.4936027527,1529052977,0.00,0.0,NULL,1,0,'','','','','',''),(811529052981,81,61,0,118.1867980957,24.4936370850,1529052981,0.00,0.0,NULL,1,0,'','','','','',''),(811529053277,81,61,0,118.1867904663,24.4940395355,1529053277,0.00,0.0,NULL,1,0,'','','','','',''),(811529053281,81,61,0,118.1868209839,24.4940795898,1529053281,0.00,0.0,NULL,1,0,'','','','','',''),(811529053577,81,61,0,118.1873092651,24.4941158295,1529053577,0.00,0.0,NULL,1,0,'','','','','',''),(811529053581,81,61,0,118.1873092651,24.4941158295,1529053581,0.00,0.0,NULL,1,0,'','','','','',''),(811529053877,81,61,0,118.1878967285,24.4944343567,1529053877,0.00,0.0,NULL,1,0,'','','','','',''),(811529053881,81,61,0,118.1877593994,24.4944591522,1529053881,0.00,0.0,NULL,1,0,'','','','','',''),(811529054181,81,61,0,118.1877593994,24.4944076538,1529054181,0.00,0.0,NULL,1,0,'','','','','',''),(811529054477,81,61,0,118.1876144409,24.4939804077,1529054477,0.00,0.0,NULL,1,0,'','','','','',''),(811529054481,81,61,0,118.1876068115,24.4939365387,1529054481,0.00,0.0,NULL,1,0,'','','','','',''),(811529054777,81,61,0,118.1877212524,24.4934825897,1529054777,0.00,0.0,NULL,1,0,'','','','','',''),(811529054781,81,61,0,118.1877212524,24.4934825897,1529054781,0.00,0.0,NULL,1,0,'','','','','',''),(811529055077,81,61,0,118.1878662109,24.4938373566,1529055077,0.00,0.0,NULL,1,0,'','','','','',''),(811529055081,81,61,0,118.1880416870,24.4937324524,1529055081,0.00,0.0,NULL,1,0,'','','','','',''),(811529055377,81,61,0,118.1880111694,24.4939727783,1529055377,0.00,0.0,NULL,1,0,'','','','','',''),(811529055381,81,61,0,118.1880416870,24.4939918518,1529055381,0.00,0.0,NULL,1,0,'','','','','',''),(811529055677,81,61,0,118.1883850098,24.4947662354,1529055677,0.00,0.0,NULL,1,0,'','','','','',''),(811529055681,81,61,0,118.1884002686,24.4947280884,1529055681,0.00,0.0,NULL,1,0,'','','','','',''),(811529055977,81,61,0,118.1883163452,24.4949188232,1529055977,0.00,0.0,NULL,1,0,'','','','','',''),(811529055981,81,61,0,118.1882629395,24.4945487976,1529055981,0.00,0.0,NULL,1,0,'','','','','',''),(811529056277,81,61,0,118.1880569458,24.4946289062,1529056277,0.00,0.0,NULL,1,0,'','','','','',''),(811529056281,81,61,0,118.1880493164,24.4946365356,1529056281,0.00,0.0,NULL,1,0,'','','','','',''),(811529056577,81,61,0,118.1879577637,24.4944343567,1529056577,0.00,0.0,NULL,1,0,'','','','','',''),(811529056581,81,61,0,118.1879882812,24.4944515228,1529056581,0.00,0.0,NULL,1,0,'','','','','',''),(811529056877,81,61,0,118.1881866455,24.4943981171,1529056877,0.00,0.0,NULL,1,0,'','','','','',''),(811529056881,81,61,0,118.1881866455,24.4944019318,1529056881,0.00,0.0,NULL,1,0,'','','','','',''),(811529057177,81,61,0,118.1881179810,24.4945011139,1529057177,0.00,0.0,NULL,1,0,'','','','','',''),(811529057181,81,61,0,118.1881179810,24.4945011139,1529057181,0.00,0.0,NULL,1,0,'','','','','',''),(811529057477,81,61,0,118.1878280640,24.4942722321,1529057477,0.00,0.0,NULL,1,0,'','','','','',''),(811529057481,81,61,0,118.1878280640,24.4942722321,1529057481,0.00,0.0,NULL,1,0,'','','','','',''),(811529057777,81,61,0,118.1879425049,24.4944324493,1529057777,0.00,0.0,NULL,1,0,'','','','','',''),(811529057781,81,61,0,118.1879425049,24.4944324493,1529057781,0.00,0.0,NULL,1,0,'','','','','',''),(811529058077,81,61,0,118.1874618530,24.4939575195,1529058077,0.00,0.0,NULL,1,0,'','','','','',''),(811529058081,81,61,0,118.1874542236,24.4939575195,1529058081,0.00,0.0,NULL,1,0,'','','','','',''),(811529058377,81,61,0,118.1879272461,24.4948959351,1529058377,0.00,0.0,NULL,1,0,'','','','','',''),(811529058381,81,61,0,118.1879196167,24.4949035645,1529058381,0.00,0.0,NULL,1,0,'','','','','',''),(811529058677,81,61,0,118.1875839233,24.4944343567,1529058677,0.00,0.0,NULL,1,0,'','','','','',''),(811529058681,81,61,0,118.1875534058,24.4945125580,1529058681,0.00,0.0,NULL,1,0,'','','','','',''),(811529058977,81,61,0,118.1881484985,24.4944839478,1529058977,0.00,0.0,NULL,1,0,'','','','','',''),(811529058981,81,61,0,118.1881179810,24.4945125580,1529058981,0.00,0.0,NULL,1,0,'','','','','',''),(811529059277,81,61,0,118.1874542236,24.4943904877,1529059277,0.00,0.0,NULL,1,0,'','','','','',''),(811529059281,81,61,0,118.1876373291,24.4944038391,1529059281,0.00,0.0,NULL,1,0,'','','','','',''),(811529059577,81,61,0,118.1880416870,24.4945869446,1529059577,0.00,0.0,NULL,1,0,'','','','','',''),(811529059581,81,61,0,118.1880493164,24.4945125580,1529059581,0.00,0.0,NULL,1,0,'','','','','',''),(811529059877,81,61,0,118.1878356934,24.4944381714,1529059877,0.00,0.0,NULL,1,0,'','','','','',''),(811529059881,81,61,0,118.1877822876,24.4943675995,1529059881,0.00,0.0,NULL,1,0,'','','','','',''),(811529060177,81,61,0,118.1877670288,24.4935283661,1529060177,0.00,0.0,NULL,1,0,'','','','','',''),(811529060181,81,61,0,118.1878509521,24.4936428070,1529060181,0.00,0.0,NULL,1,0,'','','','','',''),(811529060477,81,61,0,118.1879806519,24.4940071106,1529060477,0.00,0.0,NULL,1,0,'','','','','',''),(811529060481,81,61,0,118.1879806519,24.4940071106,1529060481,0.00,0.0,NULL,1,0,'','','','','',''),(811529060777,81,61,0,118.1882400513,24.4948806763,1529060777,0.00,0.0,NULL,1,0,'','','','','',''),(811529060780,81,61,0,118.1882400513,24.4948806763,1529060780,0.00,0.0,NULL,1,0,'','','','','',''),(811529061077,81,61,0,118.1881942749,24.4947700500,1529061077,0.00,0.0,NULL,1,0,'','','','','',''),(811529061081,81,61,0,118.1881103516,24.4947204590,1529061081,0.00,0.0,NULL,1,0,'','','','','',''),(811529061377,81,61,0,118.1882247925,24.4947853088,1529061377,0.00,0.0,NULL,1,0,'','','','','',''),(811529061380,81,61,0,118.1882247925,24.4947853088,1529061380,0.00,0.0,NULL,1,0,'','','','','',''),(811529061677,81,61,0,118.1881408691,24.4947128296,1529061677,0.00,0.0,NULL,1,0,'','','','','',''),(811529061681,81,61,0,118.1881408691,24.4947128296,1529061681,0.00,0.0,NULL,1,0,'','','','','',''),(811529061981,81,61,0,118.1881713867,24.4946575165,1529061981,0.00,0.0,NULL,1,0,'','','','','',''),(811529062277,81,61,0,118.1883316040,24.4948806763,1529062277,0.00,0.0,NULL,1,0,'','','','','',''),(811529062281,81,61,0,118.1883316040,24.4948806763,1529062281,0.00,0.0,NULL,1,0,'','','','','',''),(811529062577,81,61,0,118.1884002686,24.4949626923,1529062577,0.00,0.0,NULL,1,0,'','','','','',''),(811529062581,81,61,0,118.1884536743,24.4950122833,1529062581,0.00,0.0,NULL,1,0,'','','','','',''),(811529062877,81,61,0,118.1882705688,24.4947166443,1529062877,0.00,0.0,NULL,1,0,'','','','','',''),(811529062881,81,61,0,118.1883316040,24.4947643280,1529062881,0.00,0.0,NULL,1,0,'','','','','',''),(811529063177,81,61,0,118.1883926392,24.4947338104,1529063177,0.00,0.0,NULL,1,0,'','','','','',''),(811529063181,81,61,0,118.1883926392,24.4947547913,1529063181,0.00,0.0,NULL,1,0,'','','','','',''),(811529063477,81,61,0,118.1882400513,24.4945373535,1529063477,0.00,0.0,NULL,1,0,'','','','','',''),(811529063481,81,61,0,118.1882400513,24.4945373535,1529063481,0.00,0.0,NULL,1,0,'','','','','',''),(811529063777,81,61,0,118.1883468628,24.4946537018,1529063777,0.00,0.0,NULL,1,0,'','','','','',''),(811529063781,81,61,0,118.1883468628,24.4946537018,1529063781,0.00,0.0,NULL,1,0,'','','','','',''),(811529064077,81,61,0,118.1881103516,24.4939804077,1529064077,0.00,0.0,NULL,1,0,'','','','','',''),(811529064081,81,61,0,118.1881103516,24.4939804077,1529064081,0.00,0.0,NULL,1,0,'','','','','',''),(811529064377,81,61,0,118.1883544922,24.4946880341,1529064377,0.00,0.0,NULL,1,0,'','','','','',''),(811529064381,81,61,0,118.1883544922,24.4946880341,1529064381,0.00,0.0,NULL,1,0,'','','','','',''),(811529064681,81,61,0,118.1883544922,24.4946880341,1529064681,0.00,0.0,NULL,1,0,'','','','','',''),(811529064981,81,61,0,118.1883544922,24.4946880341,1529064981,0.00,0.0,NULL,1,0,'','','','','',''),(811529065277,81,61,0,118.1884078979,24.4948234558,1529065277,0.00,0.0,NULL,1,0,'','','','','',''),(811529065281,81,61,0,118.1884078979,24.4948234558,1529065281,0.00,0.0,NULL,1,0,'','','','','',''),(811529065577,81,61,0,118.1884231567,24.4950942993,1529065577,0.00,0.0,NULL,1,0,'','','','','',''),(811529065581,81,61,0,118.1884231567,24.4950942993,1529065581,0.00,0.0,NULL,1,0,'','','','','',''),(811529065877,81,61,0,118.1878051758,24.4928760529,1529065877,0.00,0.0,NULL,1,0,'','','','','',''),(811529065881,81,61,0,118.1869201660,24.4940700531,1529065881,0.00,0.0,NULL,1,0,'','','','','',''),(811529066177,81,61,0,118.1884002686,24.4947719574,1529066177,0.00,0.0,NULL,1,0,'','','','','',''),(811529066181,81,61,0,118.1884002686,24.4947719574,1529066181,0.00,0.0,NULL,1,0,'','','','','',''),(811529066477,81,61,0,118.1882705688,24.4944705963,1529066477,0.00,0.0,NULL,1,0,'','','','','',''),(811529066481,81,61,0,118.1882705688,24.4944705963,1529066481,0.00,0.0,NULL,1,0,'','','','','',''),(811529066777,81,61,0,118.1884918213,24.4945182800,1529066777,0.00,0.0,NULL,1,0,'','','','','',''),(811529066780,81,61,0,118.1884918213,24.4945182800,1529066780,0.00,0.0,NULL,1,0,'','','','','',''),(811529067081,81,61,0,118.1884841919,24.4945278168,1529067081,0.00,0.0,NULL,1,0,'','','','','',''),(811529067377,81,61,0,118.1883697510,24.4944286346,1529067377,0.00,0.0,NULL,1,0,'','','','','',''),(811529067381,81,61,0,118.1883697510,24.4944286346,1529067381,0.00,0.0,NULL,1,0,'','','','','',''),(811529067677,81,61,0,118.1883468628,24.4944782257,1529067677,0.00,0.0,NULL,1,0,'','','','','',''),(811529067681,81,61,0,118.1883468628,24.4944782257,1529067681,0.00,0.0,NULL,1,0,'','','','','',''),(811529067977,81,61,0,118.1884384155,24.4944629669,1529067977,0.00,0.0,NULL,1,0,'','','','','',''),(811529067980,81,61,0,118.1884460449,24.4944839478,1529067980,0.00,0.0,NULL,1,0,'','','','','',''),(811529068277,81,61,0,118.1884460449,24.4943199158,1529068277,0.00,0.0,NULL,1,0,'','','','','',''),(811529068280,81,61,0,118.1883850098,24.4942722321,1529068280,0.00,0.0,NULL,1,0,'','','','','',''),(811529068578,81,61,0,118.1877822876,24.4942893982,1529068578,0.00,0.0,NULL,1,0,'','','','','',''),(811529068581,81,61,0,118.1877822876,24.4944019318,1529068581,0.00,0.0,NULL,1,0,'','','','','',''),(811529068878,81,61,0,118.1880950928,24.4940624237,1529068878,0.00,0.0,NULL,1,0,'','','','','',''),(811529068882,81,61,0,118.1880950928,24.4940624237,1529068882,0.00,0.0,NULL,1,0,'','','','','',''),(811529069178,81,61,0,118.1875381470,24.4942588806,1529069178,0.00,0.0,NULL,1,0,'','','','','',''),(811529069181,81,61,0,118.1875381470,24.4942588806,1529069181,0.00,0.0,NULL,1,0,'','','','','',''),(811529069478,81,61,0,118.1880722046,24.4944572449,1529069478,0.00,0.0,NULL,1,0,'','','','','',''),(811529069482,81,61,0,118.1880722046,24.4944572449,1529069482,0.00,0.0,NULL,1,0,'','','','','',''),(811529069778,81,61,0,118.1873626709,24.4946079254,1529069778,0.00,0.0,NULL,1,0,'','','','','',''),(811529069781,81,61,0,118.1872558594,24.4946842194,1529069781,0.00,0.0,NULL,1,0,'','','','','',''),(811529070078,81,61,0,118.1876068115,24.4946632385,1529070078,0.00,0.0,NULL,1,0,'','','','','',''),(811529070082,81,61,0,118.1876144409,24.4946632385,1529070082,0.00,0.0,NULL,1,0,'','','','','',''),(811529070378,81,61,0,118.1877212524,24.4944000244,1529070378,0.00,0.0,NULL,1,0,'','','','','',''),(811529070382,81,61,0,118.1873550415,24.4943256378,1529070382,0.00,0.0,NULL,1,0,'','','','','',''),(811529070678,81,61,0,118.1876449585,24.4945392609,1529070678,0.00,0.0,NULL,1,0,'','','','','',''),(811529070682,81,61,0,118.1876449585,24.4945392609,1529070682,0.00,0.0,NULL,1,0,'','','','','',''),(811529070978,81,61,0,118.1873245239,24.4941635132,1529070978,0.00,0.0,NULL,1,0,'','','','','',''),(811529070982,81,61,0,118.1872253418,24.4941520691,1529070982,0.00,0.0,NULL,1,0,'','','','','',''),(811529071278,81,61,0,118.1877288818,24.4945583344,1529071278,0.00,0.0,NULL,1,0,'','','','','',''),(811529071282,81,61,0,118.1877288818,24.4945602417,1529071282,0.00,0.0,NULL,1,0,'','','','','',''),(811529071578,81,61,0,118.1877899170,24.4945678711,1529071578,0.00,0.0,NULL,1,0,'','','','','',''),(811529071582,81,61,0,118.1877975464,24.4945640564,1529071582,0.00,0.0,NULL,1,0,'','','','','',''),(811529071878,81,61,0,118.1874694824,24.4942760468,1529071878,0.00,0.0,NULL,1,0,'','','','','',''),(811529071882,81,61,0,118.1875000000,24.4942703247,1529071882,0.00,0.0,NULL,1,0,'','','','','',''),(811529072178,81,61,0,118.1880645752,24.4945411682,1529072178,0.00,0.0,NULL,1,0,'','','','','',''),(811529072182,81,61,0,118.1880645752,24.4945411682,1529072182,0.00,0.0,NULL,1,0,'','','','','',''),(811529072478,81,61,0,118.1876602173,24.4943523407,1529072478,0.00,0.0,NULL,1,0,'','','','','',''),(811529072482,81,61,0,118.1877746582,24.4942741394,1529072482,0.00,0.0,NULL,1,0,'','','','','',''),(811529072778,81,61,0,118.1879882812,24.4941997528,1529072778,0.00,0.0,NULL,1,0,'','','','','',''),(811529072782,81,61,0,118.1878967285,24.4941196442,1529072782,0.00,0.0,NULL,1,0,'','','','','',''),(811529073078,81,61,0,118.1882019043,24.4941883087,1529073078,0.00,0.0,NULL,1,0,'','','','','',''),(811529073081,81,61,0,118.1882095337,24.4942111969,1529073081,0.00,0.0,NULL,1,0,'','','','','',''),(811529073378,81,61,0,118.1881179810,24.4942092896,1529073378,0.00,0.0,NULL,1,0,'','','','','',''),(811529073382,81,61,0,118.1881179810,24.4942092896,1529073382,0.00,0.0,NULL,1,0,'','','','','',''),(811529073678,81,61,0,118.1880340576,24.4943923950,1529073678,0.00,0.0,NULL,1,0,'','','','','',''),(811529073682,81,61,0,118.1880722046,24.4943542480,1529073682,0.00,0.0,NULL,1,0,'','','','','',''),(811529073978,81,61,0,118.1880187988,24.4942874908,1529073978,0.00,0.0,NULL,1,0,'','','','','',''),(811529073982,81,61,0,118.1880722046,24.4943332672,1529073982,0.00,0.0,NULL,1,0,'','','','','',''),(811529074278,81,61,0,118.1881179810,24.4946365356,1529074278,0.00,0.0,NULL,1,0,'','','','','',''),(811529074282,81,61,0,118.1881103516,24.4946708679,1529074282,0.00,0.0,NULL,1,0,'','','','','',''),(811529074578,81,61,0,118.1881408691,24.4944458008,1529074578,0.00,0.0,NULL,1,0,'','','','','',''),(811529074582,81,61,0,118.1881332397,24.4945430756,1529074582,0.00,0.0,NULL,1,0,'','','','','',''),(811529074878,81,61,0,118.1879882812,24.4942722321,1529074878,0.00,0.0,NULL,1,0,'','','','','',''),(811529074882,81,61,0,118.1881027222,24.4942665100,1529074882,0.00,0.0,NULL,1,0,'','','','','',''),(811529075178,81,61,0,118.1879196167,24.4938526154,1529075178,0.00,0.0,NULL,1,0,'','','','','',''),(811529075182,81,61,0,118.1878814697,24.4937820435,1529075182,0.00,0.0,NULL,1,0,'','','','','',''),(811529075478,81,61,0,118.1882171631,24.4943771362,1529075478,0.00,0.0,NULL,1,0,'','','','','',''),(811529075482,81,61,0,118.1882171631,24.4943771362,1529075482,0.00,0.0,NULL,1,0,'','','','','',''),(811529075778,81,61,0,118.1882095337,24.4940414429,1529075778,0.00,0.0,NULL,1,0,'','','','','',''),(811529075782,81,61,0,118.1882934570,24.4940853119,1529075782,0.00,0.0,NULL,1,0,'','','','','',''),(811529076078,81,61,0,118.1881637573,24.4937305450,1529076078,0.00,0.0,NULL,1,0,'','','','','',''),(811529076082,81,61,0,118.1881637573,24.4937362671,1529076082,0.00,0.0,NULL,1,0,'','','','','',''),(811529076378,81,61,0,118.1882400513,24.4941997528,1529076378,0.00,0.0,NULL,1,0,'','','','','',''),(811529076382,81,61,0,118.1882400513,24.4941959381,1529076382,0.00,0.0,NULL,1,0,'','','','','',''),(811529076678,81,61,0,118.1882629395,24.4941310883,1529076678,0.00,0.0,NULL,1,0,'','','','','',''),(811529076682,81,61,0,118.1882934570,24.4941577911,1529076682,0.00,0.0,NULL,1,0,'','','','','',''),(811529076978,81,61,0,118.1883544922,24.4942474365,1529076978,0.00,0.0,NULL,1,0,'','','','','',''),(811529076982,81,61,0,118.1882629395,24.4941978455,1529076982,0.00,0.0,NULL,1,0,'','','','','',''),(811529077278,81,61,0,118.1884231567,24.4940814972,1529077278,0.00,0.0,NULL,1,0,'','','','','',''),(811529077282,81,61,0,118.1883621216,24.4940776825,1529077282,0.00,0.0,NULL,1,0,'','','','','',''),(811529077578,81,61,0,118.1884155273,24.4937038422,1529077578,0.00,0.0,NULL,1,0,'','','','','',''),(811529077582,81,61,0,118.1883163452,24.4937477112,1529077582,0.00,0.0,NULL,1,0,'','','','','',''),(811529077878,81,61,0,118.1883621216,24.4941234589,1529077878,0.00,0.0,NULL,1,0,'','','','','',''),(811529077882,81,61,0,118.1883621216,24.4941234589,1529077882,0.00,0.0,NULL,1,0,'','','','','',''),(811529078178,81,61,0,118.1883010864,24.4938201904,1529078178,0.00,0.0,NULL,1,0,'','','','','',''),(811529078182,81,61,0,118.1883010864,24.4938201904,1529078182,0.00,0.0,NULL,1,0,'','','','','',''),(811529078478,81,61,0,118.1875305176,24.4942913055,1529078478,0.00,0.0,NULL,1,0,'','','','','',''),(811529078482,81,61,0,118.1874618530,24.4943161011,1529078482,0.00,0.0,NULL,1,0,'','','','','',''),(811529078778,81,61,0,118.1877746582,24.4936771393,1529078778,0.00,0.0,NULL,1,0,'','','','','',''),(811529078782,81,61,0,118.1877746582,24.4936771393,1529078782,0.00,0.0,NULL,1,0,'','','','','',''),(811529079078,81,61,0,118.1876525879,24.4940185547,1529079078,0.00,0.0,NULL,1,0,'','','','','',''),(811529079082,81,61,0,118.1876602173,24.4940204620,1529079082,0.00,0.0,NULL,1,0,'','','','','',''),(811529079378,81,61,0,118.1874084473,24.4940948486,1529079378,0.00,0.0,NULL,1,0,'','','','','',''),(811529079382,81,61,0,118.1874542236,24.4941158295,1529079382,0.00,0.0,NULL,1,0,'','','','','',''),(811529079678,81,61,0,118.1875076294,24.4940834045,1529079678,0.00,0.0,NULL,1,0,'','','','','',''),(811529079682,81,61,0,118.1875000000,24.4941253662,1529079682,0.00,0.0,NULL,1,0,'','','','','',''),(811529079978,81,61,0,118.1877899170,24.4936752319,1529079978,0.00,0.0,NULL,1,0,'','','','','',''),(811529079982,81,61,0,118.1877899170,24.4936752319,1529079982,0.00,0.0,NULL,1,0,'','','','','',''),(811529080278,81,61,0,118.1873016357,24.4940719604,1529080278,0.00,0.0,NULL,1,0,'','','','','',''),(811529080282,81,61,0,118.1873016357,24.4940719604,1529080282,0.00,0.0,NULL,1,0,'','','','','',''),(811529080578,81,61,0,118.1869583130,24.4923572540,1529080578,0.00,0.0,NULL,1,0,'','','','','',''),(811529080582,81,61,0,118.1869735718,24.4923648834,1529080582,0.00,0.0,NULL,1,0,'','','','','',''),(811529080878,81,61,0,118.1882629395,24.4933738708,1529080878,0.00,0.0,NULL,1,0,'','','','','',''),(811529080882,81,61,0,118.1882629395,24.4933738708,1529080882,0.00,0.0,NULL,1,0,'','','','','',''),(811529081178,81,61,0,118.1878814697,24.4938430786,1529081178,0.00,0.0,NULL,1,0,'','','','','',''),(811529081181,81,61,0,118.1878814697,24.4938430786,1529081181,0.00,0.0,NULL,1,0,'','','','','',''),(811529081478,81,61,0,118.1876602173,24.4935073853,1529081478,0.00,0.0,NULL,1,0,'','','','','',''),(811529081481,81,61,0,118.1876602173,24.4935073853,1529081481,0.00,0.0,NULL,1,0,'','','','','',''),(811529081778,81,61,0,118.1876525879,24.4934387207,1529081778,0.00,0.0,NULL,1,0,'','','','','',''),(811529081781,81,61,0,118.1876525879,24.4934387207,1529081781,0.00,0.0,NULL,1,0,'','','','','',''),(811529082078,81,61,0,118.1876373291,24.4932498932,1529082078,0.00,0.0,NULL,1,0,'','','','','',''),(811529082081,81,61,0,118.1876373291,24.4932498932,1529082081,0.00,0.0,NULL,1,0,'','','','','',''),(811529082378,81,61,0,118.1876068115,24.4934253693,1529082378,0.00,0.0,NULL,1,0,'','','','','',''),(811529082381,81,61,0,118.1876068115,24.4934253693,1529082381,0.00,0.0,NULL,1,0,'','','','','',''),(811529082678,81,61,0,118.1877593994,24.4936504364,1529082678,0.00,0.0,NULL,1,0,'','','','','',''),(811529082681,81,61,0,118.1877593994,24.4936504364,1529082681,0.00,0.0,NULL,1,0,'','','','','',''),(811529082978,81,61,0,118.1880645752,24.4944763184,1529082978,0.00,0.0,NULL,1,0,'','','','','',''),(811529082981,81,61,0,118.1880645752,24.4944763184,1529082981,0.00,0.0,NULL,1,0,'','','','','',''),(811529083278,81,61,0,118.1877517700,24.4943065643,1529083278,0.00,0.0,NULL,1,0,'','','','','',''),(811529083281,81,61,0,118.1877822876,24.4943103790,1529083281,0.00,0.0,NULL,1,0,'','','','','',''),(811529083578,81,61,0,118.1877059937,24.4943065643,1529083578,0.00,0.0,NULL,1,0,'','','','','',''),(811529083581,81,61,0,118.1876983643,24.4943141937,1529083581,0.00,0.0,NULL,1,0,'','','','','',''),(811529083878,81,61,0,118.1872863770,24.4939136505,1529083878,0.00,0.0,NULL,1,0,'','','','','',''),(811529083881,81,61,0,118.1872863770,24.4939136505,1529083881,0.00,0.0,NULL,1,0,'','','','','',''),(811529084178,81,61,0,118.1871414185,24.4938144684,1529084178,0.00,0.0,NULL,1,0,'','','','','',''),(811529084181,81,61,0,118.1871185303,24.4937744141,1529084181,0.00,0.0,NULL,1,0,'','','','','',''),(811529084478,81,61,0,118.1876525879,24.4942932129,1529084478,0.00,0.0,NULL,1,0,'','','','','',''),(811529084481,81,61,0,118.1876525879,24.4942932129,1529084481,0.00,0.0,NULL,1,0,'','','','','',''),(811529084778,81,61,0,118.1877593994,24.4941902161,1529084778,0.00,0.0,NULL,1,0,'','','','','',''),(811529084781,81,61,0,118.1877441406,24.4942131042,1529084781,0.00,0.0,NULL,1,0,'','','','','',''),(811529085078,81,61,0,118.1875457764,24.4940204620,1529085078,0.00,0.0,NULL,1,0,'','','','','',''),(811529085082,81,61,0,118.1875457764,24.4940204620,1529085082,0.00,0.0,NULL,1,0,'','','','','',''),(811529085378,81,61,0,118.1880187988,24.4944744110,1529085378,0.00,0.0,NULL,1,0,'','','','','',''),(811529085382,81,61,0,118.1880187988,24.4944744110,1529085382,0.00,0.0,NULL,1,0,'','','','','',''),(811529085678,81,61,0,118.1883087158,24.4948883057,1529085678,0.00,0.0,NULL,1,0,'','','','','',''),(811529085682,81,61,0,118.1883087158,24.4948883057,1529085682,0.00,0.0,NULL,1,0,'','','','','',''),(811529085978,81,61,0,118.1881332397,24.4945812225,1529085978,0.00,0.0,NULL,1,0,'','','','','',''),(811529085982,81,61,0,118.1881332397,24.4945812225,1529085982,0.00,0.0,NULL,1,0,'','','','','',''),(811529086278,81,61,0,118.1879730225,24.4943675995,1529086278,0.00,0.0,NULL,1,0,'','','','','',''),(811529086282,81,61,0,118.1880264282,24.4944076538,1529086282,0.00,0.0,NULL,1,0,'','','','','',''),(811529086578,81,61,0,118.1884384155,24.4946956635,1529086578,0.00,0.0,NULL,1,0,'','','','','',''),(811529086582,81,61,0,118.1884384155,24.4946956635,1529086582,0.00,0.0,NULL,1,0,'','','','','',''),(811529086878,81,61,0,118.1883850098,24.4945831299,1529086878,0.00,0.0,NULL,1,0,'','','','','',''),(811529086882,81,61,0,118.1883850098,24.4945831299,1529086882,0.00,0.0,NULL,1,0,'','','','','',''),(811529087178,81,61,0,118.1885147095,24.4940891266,1529087178,0.00,0.0,NULL,1,0,'','','','','',''),(811529087182,81,61,0,118.1885299683,24.4940814972,1529087182,0.00,0.0,NULL,1,0,'','','','','',''),(811529087478,81,61,0,118.1877822876,24.4945030212,1529087478,0.00,0.0,NULL,1,0,'','','','','',''),(811529087482,81,61,0,118.1877822876,24.4945030212,1529087482,0.00,0.0,NULL,1,0,'','','','','',''),(811529087778,81,61,0,118.1883316040,24.4948959351,1529087778,0.00,0.0,NULL,1,0,'','','','','',''),(811529087782,81,61,0,118.1883316040,24.4948959351,1529087782,0.00,0.0,NULL,1,0,'','','','','',''),(811529088081,81,61,0,118.1883392334,24.4948844910,1529088081,0.00,0.0,NULL,1,0,'','','','','',''),(811529088378,81,61,0,118.1883010864,24.4949836731,1529088378,0.00,0.0,NULL,1,0,'','','','','',''),(811529088382,81,61,0,118.1883010864,24.4949836731,1529088382,0.00,0.0,NULL,1,0,'','','','','',''),(811529088678,81,61,0,118.1883544922,24.4948768616,1529088678,0.00,0.0,NULL,1,0,'','','','','',''),(811529088682,81,61,0,118.1883087158,24.4948730469,1529088682,0.00,0.0,NULL,1,0,'','','','','',''),(811529088978,81,61,0,118.1878356934,24.4946250916,1529088978,0.00,0.0,NULL,1,0,'','','','','',''),(811529088982,81,61,0,118.1878356934,24.4946250916,1529088982,0.00,0.0,NULL,1,0,'','','','','',''),(811529089278,81,61,0,118.1879043579,24.4940357208,1529089278,0.00,0.0,NULL,1,0,'','','','','',''),(811529089282,81,61,0,118.1878738403,24.4940853119,1529089282,0.00,0.0,NULL,1,0,'','','','','',''),(811529089578,81,61,0,118.1873397827,24.4935874939,1529089578,0.00,0.0,NULL,1,0,'','','','','',''),(811529089582,81,61,0,118.1873092651,24.4935207367,1529089582,0.00,0.0,NULL,1,0,'','','','','',''),(811529089878,81,61,0,118.1862411499,24.4904403687,1529089878,0.00,0.0,NULL,1,0,'','','','','',''),(811529089881,81,61,0,118.1862411499,24.4904403687,1529089881,0.00,0.0,NULL,1,0,'','','','','',''),(811529090178,81,61,0,118.1869812012,24.4923324585,1529090178,0.00,0.0,NULL,1,0,'','','','','',''),(811529090181,81,61,0,118.1869735718,24.4923534393,1529090181,0.00,0.0,NULL,1,0,'','','','','',''),(811529090478,81,61,0,118.1873474121,24.4933280945,1529090478,0.00,0.0,NULL,1,0,'','','','','',''),(811529090481,81,61,0,118.1873474121,24.4933280945,1529090481,0.00,0.0,NULL,1,0,'','','','','',''),(811529228995,81,61,0,0.0000000000,0.0000000000,1529228995,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78}]}',2,0,'','','','','',''),(811529229023,81,61,0,0.0000000000,0.0000000000,1529229023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78}]}',2,0,'','','','','',''),(811529229025,81,61,0,0.0000000000,0.0000000000,1529229025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78}]}',2,0,'','','','','',''),(811529229026,81,61,0,0.0000000000,0.0000000000,1529229026,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78}]}',2,0,'','','','','',''),(811529229113,81,61,0,0.0000000000,0.0000000000,1529229113,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78}]}',2,0,'','','','','',''),(811529229138,81,61,0,118.1882629395,24.4944305420,1529229138,0.00,0.0,NULL,1,0,'','','','','',''),(811529229235,81,61,0,0.0000000000,0.0000000000,1529229235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":14653,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-84}]}',2,0,'','','','','',''),(811529229241,81,61,0,118.1882095337,24.4944877625,1529229241,0.00,0.0,NULL,1,0,'','','','','',''),(811529229557,81,61,0,0.0000000000,0.0000000000,1529229557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-91}]}',2,0,'','','','','',''),(811529229569,81,61,0,118.1878280640,24.4936676025,1529229569,0.00,0.0,NULL,1,0,'','','','','',''),(811529229857,81,61,0,0.0000000000,0.0000000000,1529229857,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-70},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89}]}',2,0,'','','','','',''),(811529229871,81,61,0,118.1878051758,24.4936580658,1529229871,0.00,0.0,NULL,1,0,'','','','','',''),(811529230157,81,61,0,0.0000000000,0.0000000000,1529230157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,0,'','','','','',''),(811529230177,81,61,0,118.1878433228,24.4947471619,1529230177,0.00,0.0,NULL,1,0,'','','','','',''),(811529230458,81,61,0,0.0000000000,0.0000000000,1529230458,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":7901,\"signal\":-99},{\"lac\":22831,\"ci\":7903,\"signal\":-100},{\"lac\":22831,\"ci\":7902,\"signal\":-103},{\"lac\":22831,\"ci\":14653,\"signal\":-107}]}',2,0,'','','','','',''),(811529231959,81,61,0,0.0000000000,0.0000000000,1529231959,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-56},{\"lac\":24611,\"ci\":14391,\"signal\":-75},{\"lac\":24611,\"ci\":7941,\"signal\":-80},{\"lac\":24802,\"ci\":31162,\"signal\":-84},{\"lac\":24611,\"ci\":14394,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-91}]}',2,0,'','','','','',''),(811529232020,81,61,0,118.1650161743,24.4679145813,1529232020,0.00,0.0,NULL,1,0,'','','','','',''),(811529232058,81,61,0,0.0000000000,0.0000000000,1529232058,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232066,81,61,0,0.0000000000,0.0000000000,1529232066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232072,81,61,0,0.0000000000,0.0000000000,1529232072,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232073,81,61,0,0.0000000000,0.0000000000,1529232073,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232119,81,61,0,0.0000000000,0.0000000000,1529232119,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232161,81,61,0,118.1648635864,24.4680824280,1529232161,0.00,0.0,NULL,1,0,'','','','','',''),(811529232172,81,61,0,0.0000000000,0.0000000000,1529232172,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232183,81,61,0,0.0000000000,0.0000000000,1529232183,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232184,81,61,0,0.0000000000,0.0000000000,1529232184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232299,81,61,0,0.0000000000,0.0000000000,1529232299,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":14391,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24802,\"ci\":31162,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-94}]}',2,0,'','','','','',''),(811529232420,81,61,0,0.0000000000,0.0000000000,1529232420,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24802,\"ci\":20867,\"signal\":-87},{\"lac\":24802,\"ci\":14022,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-89},{\"lac\":24802,\"ci\":31162,\"signal\":-93}]}',2,0,'','','','','',''),(811529232479,81,61,0,0.0000000000,0.0000000000,1529232479,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":14022,\"signal\":-91},{\"lac\":24802,\"ci\":31162,\"signal\":-95}]}',2,0,'','','','','',''),(811529232600,81,61,0,0.0000000000,0.0000000000,1529232600,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24802,\"ci\":20867,\"signal\":-86},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":14022,\"signal\":-91},{\"lac\":24802,\"ci\":31162,\"signal\":-95}]}',2,0,'','','','','',''),(811529232721,81,61,0,0.0000000000,0.0000000000,1529232721,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24802,\"ci\":20867,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-87},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24611,\"ci\":7944,\"signal\":-96}]}',2,0,'','','','','',''),(811529232842,81,61,0,0.0000000000,0.0000000000,1529232842,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24802,\"ci\":20867,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":31162,\"signal\":-97},{\"lac\":24611,\"ci\":7944,\"signal\":-97}]}',2,0,'','','','','',''),(811529233788,81,61,0,0.0000000000,0.0000000000,1529233788,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-83},{\"lac\":24802,\"ci\":20867,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":4382,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529233909,81,61,0,0.0000000000,0.0000000000,1529233909,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24611,\"ci\":7941,\"signal\":-83},{\"lac\":24802,\"ci\":20867,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":4382,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529233920,81,61,0,118.1650390625,24.4679927826,1529233920,0.00,0.0,NULL,1,0,'','','','','',''),(811529233971,81,61,0,0.0000000000,0.0000000000,1529233971,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-65},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-90},{\"lac\":24611,\"ci\":14394,\"signal\":-90},{\"lac\":24802,\"ci\":4382,\"signal\":-94}]}',2,0,'','','','','',''),(811529233982,81,61,0,118.1651077271,24.4678821564,1529233982,0.00,0.0,NULL,1,0,'','','','','',''),(811529234092,81,61,0,0.0000000000,0.0000000000,1529234092,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-65},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-90},{\"lac\":24611,\"ci\":14394,\"signal\":-90},{\"lac\":24802,\"ci\":4382,\"signal\":-94}]}',2,0,'','','','','',''),(811529234119,81,61,0,118.1651000977,24.4676933289,1529234119,0.00,0.0,NULL,1,0,'','','','','',''),(811529237692,81,61,0,0.0000000000,0.0000000000,1529237692,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-60},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":7941,\"signal\":-81},{\"lac\":24611,\"ci\":14391,\"signal\":-85},{\"lac\":24802,\"ci\":20867,\"signal\":-89},{\"lac\":24611,\"ci\":31457,\"signal\":-90},{\"lac\":24802,\"ci\":4382,\"signal\":-94}]}',2,0,'','','','','',''),(811529237722,81,61,0,118.1649093628,24.4679927826,1529237722,0.00,0.0,NULL,1,0,'','','','','',''),(811529239817,81,61,0,0.0000000000,0.0000000000,1529239817,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-60},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":14391,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":31457,\"signal\":-91},{\"lac\":24802,\"ci\":31162,\"signal\":-93}]}',2,0,'','','','','',''),(811529239820,81,61,0,0.0000000000,0.0000000000,1529239820,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-60},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":14391,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":31457,\"signal\":-91},{\"lac\":24802,\"ci\":31162,\"signal\":-93}]}',2,0,'','','','','',''),(811529239898,81,61,0,118.1649932861,24.4678916931,1529239898,0.00,0.0,NULL,1,0,'','','','','',''),(811529239900,81,61,0,0.0000000000,0.0000000000,1529239900,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-60},{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":7941,\"signal\":-82},{\"lac\":24611,\"ci\":14391,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":31457,\"signal\":-91},{\"lac\":24802,\"ci\":31162,\"signal\":-93}]}',2,0,'','','','','',''),(811529240021,81,61,0,0.0000000000,0.0000000000,1529240021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-66},{\"lac\":24611,\"ci\":20503,\"signal\":-78},{\"lac\":24611,\"ci\":7941,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24802,\"ci\":31162,\"signal\":-91},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":31457,\"signal\":-96}]}',2,0,'','','','','',''),(811529240069,81,61,0,0.0000000000,0.0000000000,1529240069,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24611,\"ci\":20503,\"signal\":-80},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-94},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-98},{\"lac\":24611,\"ci\":7941,\"signal\":-99}]}',2,0,'','','','','',''),(811529240190,81,61,0,0.0000000000,0.0000000000,1529240190,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24611,\"ci\":20503,\"signal\":-80},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-94},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-98},{\"lac\":24611,\"ci\":7941,\"signal\":-99}]}',2,0,'','','','','',''),(811529243790,81,61,0,0.0000000000,0.0000000000,1529243790,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":20501,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24802,\"ci\":37032,\"signal\":-99},{\"lac\":24611,\"ci\":20502,\"signal\":-102}]}',2,0,'','','','','',''),(811529247390,81,61,0,0.0000000000,0.0000000000,1529247390,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":20501,\"signal\":-72},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-89},{\"lac\":24802,\"ci\":20867,\"signal\":-89},{\"lac\":24611,\"ci\":7941,\"signal\":-97},{\"lac\":24802,\"ci\":37032,\"signal\":-101}]}',2,0,'','','','','',''),(811529250991,81,61,0,0.0000000000,0.0000000000,1529250991,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24802,\"ci\":37032,\"signal\":-99},{\"lac\":24611,\"ci\":20502,\"signal\":-102}]}',2,0,'','','','','',''),(811529254591,81,61,0,118.1656723022,24.4683551788,1529254591,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-89},{\"lac\":24802,\"ci\":37032,\"signal\":-100},{\"lac\":24802,\"ci\":14022,\"signal\":-104}]}',2,0,'','','','','',''),(811529258191,81,61,0,118.1656036377,24.4682407379,1529258191,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24611,\"ci\":20503,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":37032,\"signal\":-100},{\"lac\":24611,\"ci\":20502,\"signal\":-101}]}',2,0,'','','','','',''),(811529261792,81,61,0,118.1657638550,24.4682006836,1529261792,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-89},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24611,\"ci\":7941,\"signal\":-98},{\"lac\":24802,\"ci\":37032,\"signal\":-101}]}',2,0,'','','','','',''),(811529265392,81,61,0,118.1655731201,24.4682598114,1529265392,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24611,\"ci\":20503,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24802,\"ci\":37032,\"signal\":-102},{\"lac\":24611,\"ci\":20502,\"signal\":-103}]}',2,0,'','','','','',''),(811529268992,81,61,0,118.1657485962,24.4682006836,1529268992,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24611,\"ci\":20503,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-96},{\"lac\":24802,\"ci\":37032,\"signal\":-101}]}',2,0,'','','','','',''),(811529272592,81,61,0,118.1655273438,24.4682941437,1529272592,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-68},{\"lac\":24611,\"ci\":20503,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":7941,\"signal\":-95},{\"lac\":24611,\"ci\":14391,\"signal\":-96},{\"lac\":24611,\"ci\":20502,\"signal\":-102}]}',2,0,'','','','','',''),(811529276193,81,61,0,118.1655807495,24.4684085846,1529276193,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-101}]}',2,0,'','','','','',''),(811529279376,81,61,0,118.1654663086,24.4683284760,1529279376,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-65},{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-86},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24611,\"ci\":14391,\"signal\":-95},{\"lac\":24611,\"ci\":20502,\"signal\":-100}]}',2,0,'','','','','',''),(811529279388,81,61,0,118.1654663086,24.4683284760,1529279388,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-65},{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24802,\"ci\":31162,\"signal\":-86},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24611,\"ci\":14391,\"signal\":-95},{\"lac\":24611,\"ci\":20502,\"signal\":-100}]}',2,0,'','','','','',''),(811529279509,81,61,0,118.1654815674,24.4683189392,1529279509,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-86},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24611,\"ci\":14391,\"signal\":-96},{\"lac\":24611,\"ci\":20502,\"signal\":-101}]}',2,0,'','','','','',''),(811529284037,81,61,0,118.1654739380,24.4675445557,1529284037,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-75},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":7941,\"signal\":-91},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":14391,\"signal\":-94},{\"lac\":24611,\"ci\":31457,\"signal\":-102}]}',2,0,'','','','','',''),(811529284158,81,61,0,118.1654739380,24.4675445557,1529284158,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-75},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":7941,\"signal\":-91},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":14391,\"signal\":-94},{\"lac\":24611,\"ci\":31457,\"signal\":-102}]}',2,0,'','','','','',''),(811529287758,81,61,0,118.1657409668,24.4682140350,1529287758,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-76},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-92},{\"lac\":24611,\"ci\":14391,\"signal\":-93}]}',2,0,'','','','','',''),(811529298559,81,61,0,118.1655273438,24.4676017761,1529298559,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-75},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-89},{\"lac\":24611,\"ci\":14391,\"signal\":-89},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24611,\"ci\":31457,\"signal\":-102}]}',2,0,'','','','','',''),(811529299774,81,61,0,118.1657638550,24.4683914185,1529299774,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529299775,81,61,0,118.1657638550,24.4683914185,1529299775,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529299782,81,61,0,118.1657638550,24.4683914185,1529299782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529299789,81,61,0,118.1657638550,24.4683914185,1529299789,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-79},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":14022,\"signal\":-96}]}',2,0,'','','','','',''),(811529299910,81,61,0,118.1657485962,24.4682159424,1529299910,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-95}]}',2,0,'','','','','',''),(811529299993,81,61,0,118.1657333374,24.4682197571,1529299993,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529299996,81,61,0,118.1657333374,24.4682197571,1529299996,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529300003,81,61,0,118.1657333374,24.4682197571,1529300003,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529300011,81,61,0,118.1657333374,24.4682197571,1529300011,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529300014,81,61,0,118.1657333374,24.4682197571,1529300014,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529300025,81,61,0,118.1657333374,24.4682197571,1529300025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-60},{\"lac\":24611,\"ci\":20501,\"signal\":-77},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24802,\"ci\":31163,\"signal\":-93}]}',2,0,'','','','','',''),(811529300146,81,61,0,118.1657638550,24.4682083130,1529300146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-61},{\"lac\":24611,\"ci\":20501,\"signal\":-83},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-91},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":31163,\"signal\":-95}]}',2,0,'','','','','',''),(811529303747,81,61,0,118.1652832031,24.4686794281,1529303747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-69},{\"lac\":24611,\"ci\":20501,\"signal\":-72},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24802,\"ci\":14022,\"signal\":-91},{\"lac\":24611,\"ci\":20507,\"signal\":-97},{\"lac\":24611,\"ci\":31457,\"signal\":-99}]}',2,0,'','','','','',''),(811529307347,81,61,0,118.1654815674,24.4675235748,1529307347,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":20501,\"signal\":-78},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-93},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24611,\"ci\":31457,\"signal\":-98}]}',2,0,'','','','','',''),(811529310947,81,61,0,118.1654663086,24.4675045013,1529310947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":20501,\"signal\":-69},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24611,\"ci\":7941,\"signal\":-94},{\"lac\":24802,\"ci\":20867,\"signal\":-96},{\"lac\":24611,\"ci\":31457,\"signal\":-98}]}',2,0,'','','','','',''),(811529321748,81,61,0,118.1625442505,24.4676971436,1529321748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24611,\"ci\":7941,\"signal\":-92},{\"lac\":24611,\"ci\":14394,\"signal\":-98},{\"lac\":24611,\"ci\":20507,\"signal\":-98}]}',2,0,'','','','','',''),(811529325349,81,61,0,118.1626129150,24.4676761627,1529325349,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-70},{\"lac\":24611,\"ci\":20503,\"signal\":-71},{\"lac\":24611,\"ci\":14391,\"signal\":-87},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24611,\"ci\":20507,\"signal\":-91},{\"lac\":24611,\"ci\":7941,\"signal\":-95},{\"lac\":24611,\"ci\":14394,\"signal\":-99}]}',2,0,'','','','','',''),(811529328949,81,61,0,118.1654815674,24.4683589935,1529328949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-67},{\"lac\":24611,\"ci\":20503,\"signal\":-71},{\"lac\":24611,\"ci\":14391,\"signal\":-87},{\"lac\":24802,\"ci\":31162,\"signal\":-88},{\"lac\":24802,\"ci\":20867,\"signal\":-91},{\"lac\":24611,\"ci\":7941,\"signal\":-95},{\"lac\":24611,\"ci\":14394,\"signal\":-99}]}',2,0,'','','','','',''),(811529332549,81,61,0,118.1655502319,24.4684543610,1529332549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-72},{\"lac\":24802,\"ci\":31162,\"signal\":-87},{\"lac\":24611,\"ci\":14391,\"signal\":-88},{\"lac\":24611,\"ci\":7941,\"signal\":-93},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-95}]}',2,0,'','','','','',''),(811529336150,81,61,0,118.1626281738,24.4676742554,1529336150,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-64},{\"lac\":24611,\"ci\":20501,\"signal\":-71},{\"lac\":24802,\"ci\":31162,\"signal\":-90},{\"lac\":24611,\"ci\":20507,\"signal\":-91},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24611,\"ci\":14394,\"signal\":-99},{\"lac\":24611,\"ci\":7941,\"signal\":-99}]}',2,0,'','','','','',''),(811529462714,81,61,0,118.1891174316,24.4953384399,1529462714,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50}]}',2,0,'','','','','',''),(811529462722,81,61,0,118.1883392334,24.4947586060,1529462722,0.00,0.0,NULL,1,0,'','','','','',''),(811529462731,81,61,0,118.1891174316,24.4953384399,1529462731,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50}]}',2,0,'','','','','',''),(811529462735,81,61,0,118.1883544922,24.4948768616,1529462735,0.00,0.0,NULL,1,0,'','','','','',''),(811529462852,81,61,0,118.1877975464,24.4947509766,1529462852,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,0,'','','','','',''),(811529462858,81,61,0,118.1884307861,24.4951171875,1529462858,0.00,0.0,NULL,1,0,'','','','','',''),(811529466452,81,61,0,118.1878814697,24.4947967529,1529466452,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-90}]}',2,0,'','','','','',''),(811529466467,81,61,0,118.1857299805,24.4929332733,1529466467,0.00,0.0,NULL,1,0,'','','','','',''),(811529466492,81,61,0,118.1878890991,24.4947986603,1529466492,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,0,'','','','','',''),(811529466613,81,61,0,118.1878890991,24.4947986603,1529466613,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89}]}',2,0,'','','','','',''),(811529467057,81,61,0,118.1879043579,24.4947566986,1529467057,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,0,'','','','','',''),(811529467058,81,61,0,118.1879043579,24.4947566986,1529467058,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,0,'','','','','',''),(811529467082,81,61,0,118.1884841919,24.4951419830,1529467082,0.00,0.0,NULL,1,0,'','','','','',''),(811529467088,81,61,0,118.1879043579,24.4947566986,1529467088,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-94},{\"lac\":22831,\"ci\":11623,\"signal\":-99}]}',2,0,'','','','','',''),(811529467093,81,61,0,118.1884841919,24.4950771332,1529467093,0.00,0.0,NULL,1,0,'','','','','',''),(811529467209,81,61,0,118.1878967285,24.4948062897,1529467209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(811529467214,81,61,0,118.1884155273,24.4951591492,1529467214,0.00,0.0,NULL,1,0,'','','','','',''),(811529470809,81,61,0,118.1878280640,24.4950542450,1529470809,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-73},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529470827,81,61,0,118.1881484985,24.4951057434,1529470827,0.00,0.0,NULL,1,0,'','','','','',''),(811529474410,81,61,0,118.1882781982,24.4992027283,1529474410,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529474433,81,61,0,118.1882781982,24.4992027283,1529474433,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529474439,81,61,0,118.1882781982,24.4992027283,1529474439,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529474471,81,61,0,118.1884841919,24.4949951172,1529474471,0.00,0.0,NULL,1,0,'','','','','',''),(811529474561,81,61,0,118.1882476807,24.4953041077,1529474561,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":33712,\"signal\":-73},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":7901,\"signal\":-88}]}',2,0,'','','','','',''),(811529474596,81,61,0,118.1888198853,24.4944477081,1529474596,0.00,0.0,NULL,1,0,'','','','','',''),(811529475008,81,61,0,118.1882247925,24.4952926636,1529475008,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-59},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-89}]}',2,0,'','','','','',''),(811529475035,81,61,0,118.1887359619,24.4947395325,1529475035,0.00,0.0,NULL,1,0,'','','','','',''),(811529475130,81,61,0,118.1879119873,24.4951019287,1529475130,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-58},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-94}]}',2,0,'','','','','',''),(811529475144,81,61,0,118.1887893677,24.4936466217,1529475144,0.00,0.0,NULL,1,0,'','','','','',''),(811529475196,81,61,0,118.1879272461,24.4951076508,1529475196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,0,'','','','','',''),(811529475207,81,61,0,118.1890182495,24.4940185547,1529475207,0.00,0.0,NULL,1,0,'','','','','',''),(811529475269,81,61,0,118.1879272461,24.4951076508,1529475269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,0,'','','','','',''),(811529475280,81,61,0,118.1882705688,24.4945373535,1529475280,0.00,0.0,NULL,1,0,'','','','','',''),(811529475325,81,61,0,118.1879272461,24.4951076508,1529475325,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-57},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-93}]}',2,0,'','','','','',''),(811529475332,81,61,0,118.1883010864,24.4947128296,1529475332,0.00,0.0,NULL,1,0,'','','','','',''),(811529475446,81,61,0,118.1878356934,24.4948062897,1529475446,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-92}]}',2,0,'','','','','',''),(811529475452,81,61,0,118.1888046265,24.4945697784,1529475452,0.00,0.0,NULL,1,0,'','','','','',''),(811529475580,81,61,0,118.1878509521,24.4948120117,1529475580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33712,\"signal\":-85},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-93}]}',2,0,'','','','','',''),(811529475615,81,61,0,118.1884765625,24.4948863983,1529475615,0.00,0.0,NULL,1,0,'','','','','',''),(811529475701,81,61,0,118.1878433228,24.4948062897,1529475701,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,0,'','','','','',''),(811529475743,81,61,0,118.1883010864,24.4947528839,1529475743,0.00,0.0,NULL,1,0,'','','','','',''),(811529476103,81,61,0,118.1878814697,24.4950561523,1529476103,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476114,81,61,0,118.1870574951,24.4946594238,1529476114,0.00,0.0,NULL,1,0,'','','','','',''),(811529476115,81,61,0,118.1878814697,24.4950561523,1529476115,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476126,81,61,0,118.1875610352,24.4948329926,1529476126,0.00,0.0,NULL,1,0,'','','','','',''),(811529476195,81,61,0,118.1880264282,24.4951305389,1529476195,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476196,81,61,0,118.1880264282,24.4951305389,1529476196,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476199,81,61,0,118.1880264282,24.4951305389,1529476199,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476200,81,61,0,118.1880264282,24.4951305389,1529476200,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476202,81,61,0,118.1880264282,24.4951305389,1529476202,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-91}]}',2,0,'','','','','',''),(811529476215,81,61,0,118.1840286255,24.4964599609,1529476215,0.00,0.0,NULL,1,0,'','','','','',''),(811529476323,81,61,0,118.1878509521,24.4950370789,1529476323,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-56},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,0,'','','','','',''),(811529476335,81,61,0,118.1875534058,24.4945125580,1529476335,0.00,0.0,NULL,1,0,'','','','','',''),(811529476951,81,61,0,118.1878814697,24.4948062897,1529476951,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-89}]}',2,0,'','','','','',''),(811529476961,81,61,0,118.1862792969,24.4924163818,1529476961,0.00,0.0,NULL,1,0,'','','','','',''),(811529477015,81,61,0,118.1878814697,24.4948062897,1529477015,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-69},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-89}]}',2,0,'','','','','',''),(811529477027,81,61,0,118.1859893799,24.4951572418,1529477027,0.00,0.0,NULL,1,0,'','','','','',''),(811529477136,81,61,0,118.1881027222,24.4958972931,1529477136,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529477148,81,61,0,118.1871337891,24.4939136505,1529477148,0.00,0.0,NULL,1,0,'','','','','',''),(811529477168,81,61,0,118.1881027222,24.4958972931,1529477168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-75},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529477181,81,61,0,118.1875076294,24.4944591522,1529477181,0.00,0.0,NULL,1,0,'','','','','',''),(811529477185,81,61,0,118.1875000000,24.4943885803,1529477185,0.00,0.0,NULL,1,0,'','','','','',''),(811529477302,81,61,0,118.1878814697,24.4948139191,1529477302,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-87},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,0,'','','','','',''),(811529477311,81,61,0,118.1873931885,24.4949645996,1529477311,0.00,0.0,NULL,1,0,'','','','','',''),(811529477641,81,61,0,118.1878662109,24.4950618744,1529477641,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-63},{\"lac\":22831,\"ci\":7903,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-80},{\"lac\":22831,\"ci\":7901,\"signal\":-80},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529477659,81,61,0,118.1879653931,24.4944190979,1529477659,0.00,0.0,NULL,1,0,'','','','','',''),(811529477705,81,61,0,118.1878509521,24.4950523376,1529477705,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-62},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7901,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-85}]}',2,0,'','','','','',''),(811529477722,81,61,0,118.1873092651,24.4938774109,1529477722,0.00,0.0,NULL,1,0,'','','','','',''),(811529477827,81,61,0,118.1878738403,24.4947872162,1529477827,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-70},{\"lac\":22831,\"ci\":7901,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,0,'','','','','',''),(811529477843,81,61,0,118.1879272461,24.4941444397,1529477843,0.00,0.0,NULL,1,0,'','','','','',''),(811529479612,81,61,0,118.1878585815,24.4948062897,1529479612,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529479614,81,61,0,118.1878585815,24.4948062897,1529479614,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529479626,81,61,0,118.1942749023,24.4878292084,1529479626,0.00,0.0,NULL,1,0,'','','','','',''),(811529479657,81,61,0,118.1878585815,24.4948062897,1529479657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-52},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529479674,81,61,0,118.1892089844,24.4918785095,1529479674,0.00,0.0,NULL,1,0,'','','','','',''),(811529479687,81,61,0,118.1879043579,24.4947700500,1529479687,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-66},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-84}]}',2,0,'','','','','',''),(811529479693,81,61,0,118.1872253418,24.4952125549,1529479693,0.00,0.0,NULL,1,0,'','','','','',''),(811529479704,81,61,0,118.1879043579,24.4947700500,1529479704,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-66},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-84}]}',2,0,'','','','','',''),(811529479710,81,61,0,118.1879043579,24.4947700500,1529479710,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-66},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-84}]}',2,0,'','','','','',''),(811529479727,81,61,0,118.1893844604,24.4926128387,1529479727,0.00,0.0,NULL,1,0,'','','','','',''),(811529479832,81,61,0,118.1878433228,24.4950389862,1529479832,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":33712,\"signal\":-74},{\"lac\":22831,\"ci\":7901,\"signal\":-74},{\"lac\":22831,\"ci\":33711,\"signal\":-89},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-95}]}',2,0,'','','','','',''),(811529479851,81,61,0,118.1889572144,24.4920196533,1529479851,0.00,0.0,NULL,1,0,'','','','','',''),(811529479915,81,61,0,118.1879119873,24.4950542450,1529479915,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":7903,\"signal\":-66},{\"lac\":22831,\"ci\":7901,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-82},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-89}]}',2,0,'','','','','',''),(811529479947,81,61,0,118.1887512207,24.4921817780,1529479947,0.00,0.0,NULL,1,0,'','','','','',''),(811529480637,81,61,0,118.1878814697,24.4948005676,1529480637,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":7903,\"signal\":-72},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":33711,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-88}]}',2,0,'','','','','',''),(811529480643,81,61,0,118.1947097778,24.4857177734,1529480643,0.00,0.0,NULL,1,0,'','','','','',''),(811529481237,81,61,0,118.1878967285,24.4948101044,1529481237,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-71},{\"lac\":22831,\"ci\":7903,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-72},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-82}]}',2,0,'','','','','',''),(811529481267,81,61,0,118.1888275146,24.4920024872,1529481267,0.00,0.0,NULL,1,0,'','','','','',''),(811529481614,81,61,0,118.1878433228,24.4947986603,1529481614,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-62},{\"lac\":22831,\"ci\":7901,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(811529481617,81,61,0,118.1878433228,24.4947986603,1529481617,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-62},{\"lac\":22831,\"ci\":7901,\"signal\":-70},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":7902,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(811529481659,81,61,0,118.1868515015,24.4934215546,1529481659,0.00,0.0,NULL,1,0,'','','','','',''),(811529482514,81,61,0,118.1878967285,24.4948081970,1529482514,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482517,81,61,0,118.1878967285,24.4948081970,1529482517,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482520,81,61,0,118.1878967285,24.4948081970,1529482520,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482521,81,61,0,118.1878967285,24.4948081970,1529482521,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482523,81,61,0,118.1878967285,24.4948081970,1529482523,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482525,81,61,0,118.1878967285,24.4948081970,1529482525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482529,81,61,0,118.1878967285,24.4948081970,1529482529,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482537,81,61,0,118.1870422363,24.4937820435,1529482537,0.00,0.0,NULL,1,0,'','','','','',''),(811529482542,81,61,0,118.1871795654,24.4936275482,1529482542,0.00,0.0,NULL,1,0,'','','','','',''),(811529482572,81,61,0,118.1878967285,24.4948081970,1529482572,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482578,81,61,0,118.1874084473,24.4935474396,1529482578,0.00,0.0,NULL,1,0,'','','','','',''),(811529482582,81,61,0,118.1878967285,24.4948081970,1529482582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482583,81,61,0,118.1876449585,24.4936370850,1529482583,0.00,0.0,NULL,1,0,'','','','','',''),(811529482587,81,61,0,118.1876144409,24.4937877655,1529482587,0.00,0.0,NULL,1,0,'','','','','',''),(811529482607,81,61,0,118.1878967285,24.4948081970,1529482607,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482611,81,61,0,118.1869049072,24.4939861298,1529482611,0.00,0.0,NULL,1,0,'','','','','',''),(811529482615,81,61,0,118.1878967285,24.4948081970,1529482615,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33711,\"signal\":-81},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-87}]}',2,0,'','','','','',''),(811529482622,81,61,0,118.1868438721,24.4934406281,1529482622,0.00,0.0,NULL,1,0,'','','','','',''),(811529487471,81,61,0,118.1878204346,24.4950027466,1529487471,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529487478,81,61,0,118.1878204346,24.4950027466,1529487478,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-55},{\"lac\":22831,\"ci\":7903,\"signal\":-72},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529487516,81,61,0,118.1874694824,24.4944419861,1529487516,0.00,0.0,NULL,1,0,'','','','','',''),(811529487600,81,61,0,118.1878738403,24.4947967529,1529487600,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-71},{\"lac\":22831,\"ci\":7901,\"signal\":-77},{\"lac\":22831,\"ci\":33712,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-88},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":33711,\"signal\":-91}]}',2,0,'','','','','',''),(811529487626,81,61,0,118.1879577637,24.4932479858,1529487626,0.00,0.0,NULL,1,0,'','','','','',''),(811529487900,81,61,0,118.1878509521,24.4947967529,1529487900,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-62},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":7902,\"signal\":-82},{\"lac\":22831,\"ci\":14653,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-88}]}',2,0,'','','','','',''),(811529487909,81,61,0,118.1879577637,24.4944381714,1529487909,0.00,0.0,NULL,1,0,'','','','','',''),(811529488602,81,61,0,118.1878509521,24.4950027466,1529488602,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":7903,\"signal\":-60},{\"lac\":22831,\"ci\":7901,\"signal\":-65},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":14451,\"signal\":-80},{\"lac\":22831,\"ci\":14653,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529488607,81,61,0,118.1877593994,24.4936733246,1529488607,0.00,0.0,NULL,1,0,'','','','','',''),(811529488610,81,61,0,118.1878509521,24.4950027466,1529488610,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-60},{\"lac\":22831,\"ci\":7903,\"signal\":-60},{\"lac\":22831,\"ci\":7901,\"signal\":-65},{\"lac\":22831,\"ci\":33713,\"signal\":-78},{\"lac\":22831,\"ci\":14451,\"signal\":-80},{\"lac\":22831,\"ci\":14653,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529488635,81,61,0,118.1875991821,24.4942722321,1529488635,0.00,0.0,NULL,1,0,'','','','','',''),(811529488732,81,61,0,118.1878433228,24.4950103760,1529488732,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":7903,\"signal\":-62},{\"lac\":22831,\"ci\":14647,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-67},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":14451,\"signal\":-79},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-86}]}',2,0,'','','','','',''),(811529488745,81,61,0,118.1879272461,24.4932613373,1529488745,0.00,0.0,NULL,1,0,'','','','','',''),(811529490232,81,61,0,118.1878280640,24.4950160980,1529490232,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":7903,\"signal\":-60},{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":7901,\"signal\":-64},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86}]}',2,0,'','','','','',''),(811529490258,81,61,0,118.1831817627,24.4981937408,1529490258,0.00,0.0,NULL,1,0,'','','','','',''),(811529490833,81,61,0,118.1879425049,24.4947700500,1529490833,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-64},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":14451,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-89}]}',2,0,'','','','','',''),(811529490871,81,61,0,118.1879959106,24.4944229126,1529490871,0.00,0.0,NULL,1,0,'','','','','',''),(811529491133,81,61,0,118.1880416870,24.4948215485,1529491133,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":14451,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,0,'','','','','',''),(811529491140,81,61,0,118.1885528564,24.4950923920,1529491140,0.00,0.0,NULL,1,0,'','','','','',''),(811529491261,81,61,0,118.1880416870,24.4948215485,1529491261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":14451,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,0,'','','','','',''),(811529491264,81,61,0,118.1880416870,24.4948215485,1529491264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-63},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":14451,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,0,'','','','','',''),(811529491270,81,61,0,118.1883544922,24.4946479797,1529491270,0.00,0.0,NULL,1,0,'','','','','',''),(811529491386,81,61,0,118.1878662109,24.4947948456,1529491386,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-60},{\"lac\":22831,\"ci\":7901,\"signal\":-68},{\"lac\":22831,\"ci\":33712,\"signal\":-73},{\"lac\":22831,\"ci\":33713,\"signal\":-83},{\"lac\":22831,\"ci\":7902,\"signal\":-84},{\"lac\":22831,\"ci\":33711,\"signal\":-85}]}',2,0,'','','','','',''),(811529491395,81,61,0,118.1882476807,24.4944934845,1529491395,0.00,0.0,NULL,1,0,'','','','','',''),(811529491986,81,61,0,118.1881256104,24.4948196411,1529491986,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":33711,\"signal\":-106}]}',2,0,'','','','','',''),(811529492064,81,61,0,118.1882019043,24.4947261810,1529492064,0.00,0.0,NULL,1,0,'','','','','',''),(811529492087,81,61,0,118.1881256104,24.4948196411,1529492087,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":7901,\"signal\":-95},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":33712,\"signal\":-98},{\"lac\":22831,\"ci\":33711,\"signal\":-106}]}',2,0,'','','','','',''),(811529492135,81,61,0,118.1884841919,24.4953594208,1529492135,0.00,0.0,NULL,1,0,'','','','','',''),(811529492167,81,61,0,118.1879882812,24.4947814941,1529492167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":7901,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-107}]}',2,0,'','','','','',''),(811529492194,81,61,0,118.1878814697,24.4938583374,1529492194,0.00,0.0,NULL,1,0,'','','','','',''),(811529492203,81,61,0,118.1879882812,24.4947814941,1529492203,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":7901,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-107}]}',2,0,'','','','','',''),(811529492205,81,61,0,118.1879882812,24.4947814941,1529492205,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-88},{\"lac\":22831,\"ci\":7902,\"signal\":-91},{\"lac\":22831,\"ci\":14653,\"signal\":-94},{\"lac\":22831,\"ci\":7901,\"signal\":-94},{\"lac\":22831,\"ci\":33712,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-107}]}',2,0,'','','','','',''),(811529492216,81,61,0,118.1881027222,24.4925174713,1529492216,0.00,0.0,NULL,1,0,'','','','','',''),(811529492278,81,61,0,118.1878356934,24.4947605133,1529492278,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":14653,\"signal\":-89}]}',2,0,'','','','','',''),(811529492297,81,61,0,118.1877365112,24.4938926697,1529492297,0.00,0.0,NULL,1,0,'','','','','',''),(811529492318,81,61,0,118.1878128052,24.4947528839,1529492318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-49},{\"lac\":22831,\"ci\":7903,\"signal\":-78},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":7901,\"signal\":-85},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88}]}',2,0,'','','','','',''),(811529492329,81,61,0,118.1878814697,24.4940128326,1529492329,0.00,0.0,NULL,1,0,'','','','','',''),(811529492439,81,61,0,118.1877975464,24.4947528839,1529492439,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":7901,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-87}]}',2,0,'','','','','',''),(811529492455,81,61,0,118.1883850098,24.4948329926,1529492455,0.00,0.0,NULL,1,0,'','','','','',''),(811529492665,81,61,0,118.1878204346,24.4947566986,1529492665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-90}]}',2,0,'','','','','',''),(811529492673,81,61,0,118.1867523193,24.4917411804,1529492673,0.00,0.0,NULL,1,0,'','','','','',''),(811529492787,81,61,0,118.1878204346,24.4947566986,1529492787,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-90}]}',2,0,'','','','','',''),(811529492798,81,61,0,118.1878204346,24.4947566986,1529492798,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-82},{\"lac\":22831,\"ci\":33712,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":7901,\"signal\":-90}]}',2,0,'','','','','',''),(811529492809,81,61,0,118.1877517700,24.4940471649,1529492809,0.00,0.0,NULL,1,0,'','','','','',''),(811529493186,81,61,0,118.1878662109,24.4947948456,1529493186,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-74},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-86},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":33711,\"signal\":-94}]}',2,0,'','','','','',''),(811529493193,81,61,0,118.1881256104,24.4940280914,1529493193,0.00,0.0,NULL,1,0,'','','','','',''),(811529493608,81,61,0,118.1879501343,24.4947814941,1529493608,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-100},{\"lac\":22831,\"ci\":7901,\"signal\":-106}]}',2,0,'','','','','',''),(811529493619,81,61,0,118.1876983643,24.4934787750,1529493619,0.00,0.0,NULL,1,0,'','','','','',''),(811529493653,81,61,0,118.1879501343,24.4947814941,1529493653,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-85},{\"lac\":22831,\"ci\":33712,\"signal\":-88},{\"lac\":22831,\"ci\":14653,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-99},{\"lac\":22831,\"ci\":33713,\"signal\":-100},{\"lac\":22831,\"ci\":7901,\"signal\":-106}]}',2,0,'','','','','',''),(811529493668,81,61,0,118.1882247925,24.4942321777,1529493668,0.00,0.0,NULL,1,0,'','','','','',''),(811529493775,81,61,0,118.1878356934,24.4947547913,1529493775,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":7902,\"signal\":-84},{\"lac\":22831,\"ci\":14653,\"signal\":-90},{\"lac\":22831,\"ci\":7901,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-94}]}',2,0,'','','','','',''),(811529493796,81,61,0,118.1876983643,24.4928417206,1529493796,0.00,0.0,NULL,1,0,'','','','','',''),(811529494075,81,61,0,118.1877746582,24.4947719574,1529494075,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-53},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":7903,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":33713,\"signal\":-81},{\"lac\":22831,\"ci\":7902,\"signal\":-85},{\"lac\":22831,\"ci\":14653,\"signal\":-88}]}',2,0,'','','','','',''),(811529494089,81,61,0,118.1874084473,24.4941291809,1529494089,0.00,0.0,NULL,1,0,'','','','','',''),(811529494976,81,61,0,118.1878509521,24.4948024750,1529494976,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-61},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":33712,\"signal\":-77},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33713,\"signal\":-87},{\"lac\":22831,\"ci\":14653,\"signal\":-89}]}',2,0,'','','','','',''),(811529494993,81,61,0,118.1882553101,24.4944820404,1529494993,0.00,0.0,NULL,1,0,'','','','','',''),(811529495542,81,61,0,118.1877822876,24.4949665070,1529495542,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-87}]}',2,0,'','','','','',''),(811529495558,81,61,0,118.1888427734,24.4947586060,1529495558,0.00,0.0,NULL,1,0,'','','','','',''),(811529495564,81,61,0,118.1877822876,24.4949665070,1529495564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-87}]}',2,0,'','','','','',''),(811529495578,81,61,0,118.1884613037,24.4952144623,1529495578,0.00,0.0,NULL,1,0,'','','','','',''),(811529495582,81,61,0,118.1884536743,24.4951725006,1529495582,0.00,0.0,NULL,1,0,'','','','','',''),(811529495617,81,61,0,118.1877822876,24.4949665070,1529495617,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-54},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-84},{\"lac\":22831,\"ci\":7902,\"signal\":-86},{\"lac\":22831,\"ci\":14653,\"signal\":-87}]}',2,0,'','','','','',''),(811529495632,81,61,0,118.1884384155,24.4948024750,1529495632,0.00,0.0,NULL,1,0,'','','','','',''),(811529495873,81,61,0,118.1878738403,24.4947967529,1529495873,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-67},{\"lac\":22831,\"ci\":33712,\"signal\":-76},{\"lac\":22831,\"ci\":7901,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-92},{\"lac\":22831,\"ci\":33711,\"signal\":-92}]}',2,0,'','','','','',''),(811529495886,81,61,0,118.1874160767,24.4964351654,1529495886,0.00,0.0,NULL,1,0,'','','','','',''),(811529495921,81,61,0,118.1878814697,24.4947967529,1529495921,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-93},{\"lac\":22831,\"ci\":7902,\"signal\":-95}]}',2,0,'','','','','',''),(811529495926,81,61,0,118.1878738403,24.4947967529,1529495926,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-90},{\"lac\":22831,\"ci\":33713,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-96}]}',2,0,'','','','','',''),(811529495932,81,61,0,118.1871948242,24.4978027344,1529495932,0.00,0.0,NULL,1,0,'','','','','',''),(811529496348,81,61,0,118.1878128052,24.4947967529,1529496348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-68},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33712,\"signal\":-81},{\"lac\":22831,\"ci\":14653,\"signal\":-87},{\"lac\":22831,\"ci\":33713,\"signal\":-88},{\"lac\":22831,\"ci\":33711,\"signal\":-90}]}',2,0,'','','','','',''),(811529496371,81,61,0,118.1866378784,24.4910984039,1529496371,0.00,0.0,NULL,1,0,'','','','','',''),(811529496648,81,61,0,118.1891784668,24.4951686859,1529496648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-84}]}',2,0,'','','','','',''),(811529496695,81,61,0,118.1892166138,24.4937877655,1529496695,0.00,0.0,NULL,1,0,'','','','','',''),(811529496949,81,61,0,118.1926116943,24.4880104065,1529496949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":20234,\"signal\":-61},{\"lac\":22831,\"ci\":20236,\"signal\":-66},{\"lac\":22831,\"ci\":1214,\"signal\":-84},{\"lac\":22831,\"ci\":20235,\"signal\":-86},{\"lac\":22831,\"ci\":33487,\"signal\":-88},{\"lac\":22831,\"ci\":26361,\"signal\":-90},{\"lac\":22831,\"ci\":14653,\"signal\":-90}]}',2,0,'','','','','',''),(811529496956,81,61,0,118.1879653931,24.4767608643,1529496956,0.00,0.0,NULL,1,0,'','','','','',''),(811529497249,81,61,0,118.1730499268,24.4686717987,1529497249,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":9252,\"signal\":-56},{\"lac\":24802,\"ci\":9253,\"signal\":-68},{\"lac\":24802,\"ci\":311,\"signal\":-69},{\"lac\":24611,\"ci\":26196,\"signal\":-70},{\"lac\":24802,\"ci\":31639,\"signal\":-75},{\"lac\":24611,\"ci\":7953,\"signal\":-79},{\"lac\":24611,\"ci\":26195,\"signal\":-80}]}',2,0,'','','','','',''),(811529497263,81,61,0,118.1657485962,24.4687385559,1529497263,0.00,0.0,NULL,1,0,'','','','','',''),(811529497549,81,61,0,118.1655578613,24.4676570892,1529497549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-67},{\"lac\":24611,\"ci\":20501,\"signal\":-80},{\"lac\":24611,\"ci\":7941,\"signal\":-85},{\"lac\":24611,\"ci\":14391,\"signal\":-86},{\"lac\":24802,\"ci\":20867,\"signal\":-93},{\"lac\":24611,\"ci\":14394,\"signal\":-95},{\"lac\":24802,\"ci\":31637,\"signal\":-98}]}',2,0,'','','','','',''),(811529497648,81,61,0,118.1648101807,24.4662799835,1529497648,0.00,0.0,NULL,1,0,'','','','','',''),(811529497849,81,61,0,118.1654815674,24.4675064087,1529497849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-66},{\"lac\":24611,\"ci\":20501,\"signal\":-68},{\"lac\":24611,\"ci\":7941,\"signal\":-89},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24802,\"ci\":20867,\"signal\":-94},{\"lac\":24611,\"ci\":31457,\"signal\":-98}]}',2,0,'','','','','',''),(811529497895,81,61,0,118.1647949219,24.4705238342,1529497895,0.00,0.0,NULL,1,0,'','','','','',''),(811529503020,81,61,0,118.1650390625,24.4686927795,1529503020,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-73},{\"lac\":24611,\"ci\":20507,\"signal\":-89},{\"lac\":24611,\"ci\":7941,\"signal\":-89},{\"lac\":24611,\"ci\":14391,\"signal\":-96},{\"lac\":24802,\"ci\":31162,\"signal\":-99},{\"lac\":24611,\"ci\":20502,\"signal\":-100}]}',2,0,'','','','','',''),(811529503025,81,61,0,118.1650390625,24.4686927795,1529503025,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-73},{\"lac\":24611,\"ci\":20507,\"signal\":-89},{\"lac\":24611,\"ci\":7941,\"signal\":-89},{\"lac\":24611,\"ci\":14391,\"signal\":-96},{\"lac\":24802,\"ci\":31162,\"signal\":-99},{\"lac\":24611,\"ci\":20502,\"signal\":-100}]}',2,0,'','','','','',''),(811529504174,81,61,0,118.1655426025,24.4682960510,1529504174,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-62},{\"lac\":24611,\"ci\":20501,\"signal\":-75},{\"lac\":24611,\"ci\":7941,\"signal\":-87},{\"lac\":24802,\"ci\":20867,\"signal\":-88},{\"lac\":24802,\"ci\":31162,\"signal\":-98},{\"lac\":24611,\"ci\":20502,\"signal\":-100},{\"lac\":24611,\"ci\":14391,\"signal\":-101}]}',2,0,'','','','','',''),(811529504295,81,61,0,118.1653900146,24.4684410095,1529504295,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-72},{\"lac\":24611,\"ci\":20503,\"signal\":-75},{\"lac\":24611,\"ci\":7941,\"signal\":-90},{\"lac\":24611,\"ci\":14391,\"signal\":-92},{\"lac\":24802,\"ci\":31162,\"signal\":-92},{\"lac\":24802,\"ci\":20867,\"signal\":-96},{\"lac\":24611,\"ci\":14394,\"signal\":-97}]}',2,0,'','','','','',''),(811529510862,81,61,0,118.1654052734,24.4684467316,1529510862,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-71},{\"lac\":24611,\"ci\":20503,\"signal\":-78},{\"lac\":24611,\"ci\":7941,\"signal\":-90},{\"lac\":24802,\"ci\":31162,\"signal\":-91},{\"lac\":24611,\"ci\":14394,\"signal\":-93},{\"lac\":24611,\"ci\":14391,\"signal\":-94},{\"lac\":24802,\"ci\":20867,\"signal\":-94}]}',2,0,'','','','','',''),(811529538607,81,61,0,118.1629486084,24.4674510956,1529538607,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-73},{\"lac\":24611,\"ci\":20503,\"signal\":-74},{\"lac\":24611,\"ci\":14391,\"signal\":-90},{\"lac\":24802,\"ci\":31162,\"signal\":-93},{\"lac\":24611,\"ci\":14394,\"signal\":-94},{\"lac\":24802,\"ci\":14022,\"signal\":-99},{\"lac\":24611,\"ci\":7944,\"signal\":-99}]}',2,0,'','','','','',''),(811529540107,81,61,0,118.1655044556,24.4682216644,1529540107,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-70},{\"lac\":24611,\"ci\":20501,\"signal\":-81},{\"lac\":24611,\"ci\":14391,\"signal\":-98},{\"lac\":24802,\"ci\":20867,\"signal\":-101},{\"lac\":24611,\"ci\":7941,\"signal\":-103}]}',2,0,'','','','','',''),(811529540407,81,61,0,118.1655273438,24.4682483673,1529540407,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24611,\"ci\":20503,\"signal\":-68},{\"lac\":24611,\"ci\":20501,\"signal\":-74},{\"lac\":24802,\"ci\":20867,\"signal\":-95},{\"lac\":24611,\"ci\":7941,\"signal\":-97},{\"lac\":24611,\"ci\":14391,\"signal\":-99},{\"lac\":24802,\"ci\":31162,\"signal\":-105}]}',2,0,'','','','','',''),(811529540602,81,61,0,118.1681137085,24.4677028656,1529540602,0.00,0.0,NULL,1,0,'','','','','',''),(811529540708,81,61,0,118.1629028320,24.4674015045,1529540708,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24611,\"ci\":20501,\"signal\":-65},{\"lac\":24611,\"ci\":7941,\"signal\":-73},{\"lac\":24611,\"ci\":20503,\"signal\":-76},{\"lac\":24611,\"ci\":14391,\"signal\":-82},{\"lac\":24611,\"ci\":7944,\"signal\":-84},{\"lac\":24611,\"ci\":14394,\"signal\":-87},{\"lac\":24802,\"ci\":31162,\"signal\":-90}]}',2,0,'','','','','',''),(811529540810,81,61,0,118.1664657593,24.4711971283,1529540810,0.00,0.0,NULL,1,0,'','','','','',''),(811529541008,81,61,0,118.1675338745,24.4710407257,1529541008,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24802,\"ci\":9253,\"signal\":-63},{\"lac\":24802,\"ci\":14021,\"signal\":-66},{\"lac\":24802,\"ci\":9256,\"signal\":-72},{\"lac\":24802,\"ci\":9252,\"signal\":-73},{\"lac\":24611,\"ci\":20503,\"signal\":-74},{\"lac\":24802,\"ci\":14022,\"signal\":-76},{\"lac\":24802,\"ci\":14024,\"signal\":-76}]}',2,0,'','','','','',''),(811529541019,81,61,0,118.1650543213,24.4729175568,1529541019,0.00,0.0,NULL,1,0,'','','','','',''),(811529542209,81,61,0,118.1897964478,24.4934692383,1529542209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14652,\"signal\":-65},{\"lac\":22831,\"ci\":14653,\"signal\":-69},{\"lac\":22831,\"ci\":14651,\"signal\":-77},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":14451,\"signal\":-80},{\"lac\":22831,\"ci\":11767,\"signal\":-81}]}',2,0,'','','','','',''),(811529542498,81,61,0,118.1868896484,24.4939670563,1529542498,0.00,0.0,NULL,1,0,'','','','','',''),(811529542509,81,61,0,118.1878738403,24.4948043823,1529542509,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-60},{\"lac\":22831,\"ci\":7901,\"signal\":-73},{\"lac\":22831,\"ci\":33713,\"signal\":-75},{\"lac\":22831,\"ci\":7902,\"signal\":-79},{\"lac\":22831,\"ci\":33711,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-82}]}',2,0,'','','','','',''),(811529542515,81,61,0,118.1871719360,24.4946632385,1529542515,0.00,0.0,NULL,1,0,'','','','','',''),(811529543090,81,61,0,118.1878814697,24.4948043823,1529543090,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-61},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":33713,\"signal\":-76},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33711,\"signal\":-83},{\"lac\":22831,\"ci\":33712,\"signal\":-83}]}',2,0,'','','','','',''),(811529543099,81,61,0,118.1870422363,24.4940624237,1529543099,0.00,0.0,NULL,1,0,'','','','','',''),(811529545613,81,61,0,118.1878814697,24.4948043823,1529545613,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-62},{\"lac\":22831,\"ci\":7901,\"signal\":-71},{\"lac\":22831,\"ci\":33713,\"signal\":-75},{\"lac\":22831,\"ci\":7902,\"signal\":-80},{\"lac\":22831,\"ci\":33712,\"signal\":-82},{\"lac\":22831,\"ci\":33711,\"signal\":-84}]}',2,0,'','','','','',''),(811529545638,81,61,0,118.1884689331,24.4934120178,1529545638,0.00,0.0,NULL,1,0,'','','','','',''),(811529548916,81,61,0,118.1878433228,24.4947681427,1529548916,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-50},{\"lac\":22831,\"ci\":7903,\"signal\":-75},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":33712,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-97}]}',2,0,'','','','','',''),(811529548947,81,61,0,118.1904525757,24.4873085022,1529548947,0.00,0.0,NULL,1,0,'','','','','',''),(811529549517,81,61,0,118.1879043579,24.4948024750,1529549517,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-69},{\"lac\":22831,\"ci\":7902,\"signal\":-81},{\"lac\":22831,\"ci\":33712,\"signal\":-83},{\"lac\":22831,\"ci\":33711,\"signal\":-84},{\"lac\":22831,\"ci\":33713,\"signal\":-89},{\"lac\":22831,\"ci\":7901,\"signal\":-91}]}',2,0,'','','','','',''),(811529549553,81,61,0,118.1882476807,24.4945335388,1529549553,0.00,0.0,NULL,1,0,'','','','','',''),(811529549817,81,61,0,118.1880340576,24.4947986603,1529549817,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":7903,\"signal\":-79},{\"lac\":22831,\"ci\":33712,\"signal\":-86},{\"lac\":22831,\"ci\":7901,\"signal\":-91},{\"lac\":22831,\"ci\":7902,\"signal\":-93},{\"lac\":22831,\"ci\":14653,\"signal\":-95},{\"lac\":22831,\"ci\":33711,\"signal\":-97}]}',2,0,'','','','','',''),(811529549824,81,61,0,118.1883468628,24.4946746826,1529549824,0.00,0.0,NULL,1,0,'','','','','',''),(811529550122,81,61,0,118.1891326904,24.4953441620,1529550122,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-51}]}',2,0,'','','','','',''),(811529550156,81,61,0,118.1880569458,24.4941272736,1529550156,0.00,0.0,NULL,1,0,'','','','','',''),(811529550423,81,61,0,118.1882247925,24.4940338135,1529550423,0.00,0.0,NULL,1,0,'','','','','',''),(811529550432,81,61,0,118.1883544922,24.4941673279,1529550432,0.00,0.0,NULL,1,0,'','','','','',''),(811529551161,81,61,0,118.1885299683,24.4944438934,1529551161,0.00,0.0,NULL,1,0,'','','','','',''),(811529551756,81,61,0,118.1877288818,24.4937877655,1529551756,0.00,0.0,NULL,1,0,'','','','','',''),(811529554905,81,61,0,118.1882629395,24.4948482513,1529554905,0.00,0.0,NULL,1,0,'','','','','',''),(811529555165,81,61,0,118.1888504028,24.4953117371,1529555165,0.00,0.0,NULL,1,0,'','','','','',''),(811529561297,81,61,0,118.1872482300,24.4942436218,1529561297,0.00,0.0,NULL,1,0,'','','','','',''),(811529564484,81,61,0,118.1885147095,24.4948253632,1529564484,0.00,0.0,NULL,1,0,'','','','','',''),(811529565792,81,61,0,118.1880187988,24.4936046600,1529565792,0.00,0.0,NULL,1,0,'','','','','',''),(811529565990,81,61,0,118.1872634888,24.4937744141,1529565990,0.00,0.0,NULL,1,0,'','','','','',''),(811529566471,81,61,0,118.1880493164,24.4937438965,1529566471,0.00,0.0,NULL,1,0,'','','','','',''),(811529566888,81,61,0,118.1884994507,24.4949607849,1529566888,0.00,0.0,NULL,1,0,'','','','','',''),(811529567564,81,61,0,118.1878204346,24.4944114685,1529567564,0.00,0.0,NULL,1,0,'','','','','',''),(811529571281,81,61,0,118.1874847412,24.4940052032,1529571281,0.00,0.0,NULL,1,0,'','','','','',''),(811529573988,81,61,0,118.1881256104,24.4941787720,1529573988,0.00,0.0,NULL,1,0,'','','','','',''),(811529574587,81,61,0,118.1876296997,24.4941024780,1529574587,0.00,0.0,NULL,1,0,'','','','','',''),(811529575189,81,61,0,118.1871490479,24.4943714142,1529575189,0.00,0.0,NULL,1,0,'','','','','',''),(811529575791,81,61,0,118.1880874634,24.4945602417,1529575791,0.00,0.0,NULL,1,0,'','','','','',''),(811529576112,81,61,0,118.1872863770,24.4949131012,1529576112,0.00,0.0,NULL,1,0,'','','','','',''),(811529576390,81,61,0,118.1884613037,24.4944324493,1529576390,0.00,0.0,NULL,1,0,'','','','','',''),(811529576688,81,61,0,118.1876907349,24.4937477112,1529576688,0.00,0.0,NULL,1,0,'','','','','',''),(811529576987,81,61,0,118.1883544922,24.4947376251,1529576987,0.00,0.0,NULL,1,0,'','','','','',''),(811529577587,81,61,0,118.1881027222,24.4941825867,1529577587,0.00,0.0,NULL,1,0,'','','','','',''),(811529578194,81,61,0,118.1885681152,24.4952259064,1529578194,0.00,0.0,NULL,1,0,'','','','','',''),(811529578489,81,61,0,118.1877746582,24.4943351746,1529578489,0.00,0.0,NULL,1,0,'','','','','',''),(811529578782,81,61,0,118.1873550415,24.4941520691,1529578782,0.00,0.0,NULL,1,0,'','','','','',''),(811529579091,81,61,0,118.1888504028,24.4957618713,1529579091,0.00,0.0,NULL,1,0,'','','','','',''),(811529580286,81,61,0,118.1884307861,24.4948177338,1529580286,0.00,0.0,NULL,1,0,'','','','','',''),(811529580890,81,61,0,118.1882553101,24.4947376251,1529580890,0.00,0.0,NULL,1,0,'','','','','',''),(811529581192,81,61,0,118.1878967285,24.4937648773,1529581192,0.00,0.0,NULL,1,0,'','','','','',''),(811529581794,81,61,0,118.1885833740,24.4950428009,1529581794,0.00,0.0,NULL,1,0,'','','','','',''),(811529597127,81,61,0,118.1877975464,24.4947586060,1529597127,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-66\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-90\"}]}',2,0,'','','','','',''),(811529597406,81,61,0,118.1881408691,24.4947032928,1529597406,0.00,0.0,NULL,1,0,'','','','','',''),(811529599147,81,61,0,118.1873550415,24.4940338135,1529599147,0.00,0.0,NULL,1,0,'','','','','',''),(811529600025,81,61,0,118.1882476807,24.4947433472,1529600025,0.00,0.0,NULL,1,0,'','','','','',''),(811529622225,81,61,0,118.1878356934,24.4944801331,1529622225,0.00,0.0,NULL,1,0,'','','','','',''),(811529622258,81,61,0,118.1871490479,24.4934463501,1529622258,0.00,0.0,NULL,1,0,'','','','','',''),(811529628998,81,61,0,118.1879577637,24.4949741364,1529628998,0.00,0.0,NULL,1,0,'','','','','',''),(811529630189,81,61,0,118.1872558594,24.4943923950,1529630189,0.00,0.0,NULL,1,0,'','','','','',''),(811529631695,81,61,0,118.1881332397,24.4947223663,1529631695,0.00,0.0,NULL,1,0,'','','','','',''),(811529632591,81,61,0,118.1873474121,24.4943313599,1529632591,0.00,0.0,NULL,1,0,'','','','','',''),(811529634093,81,61,0,118.1878356934,24.4944114685,1529634093,0.00,0.0,NULL,1,0,'','','','','',''),(811529634397,81,61,0,118.1877288818,24.4947376251,1529634397,0.00,0.0,NULL,1,0,'','','','','',''),(811529634693,81,61,0,118.1875915527,24.4935760498,1529634693,0.00,0.0,NULL,1,0,'','','','','',''),(811529634995,81,61,0,118.1880950928,24.4945526123,1529634995,0.00,0.0,NULL,1,0,'','','','','',''),(811529635052,81,61,0,118.1876831055,24.4943618774,1529635052,0.00,0.0,NULL,1,0,'','','','','',''),(811529635469,81,61,0,118.1879730225,24.4946212769,1529635469,0.00,0.0,NULL,1,0,'','','','','',''),(811529642995,81,61,0,118.1874160767,24.4941844940,1529642995,0.00,0.0,NULL,1,0,'','','','','','0'),(811529643288,81,61,0,118.1884155273,24.4948501587,1529643288,0.00,0.0,NULL,1,0,'','','','','','0'),(811529643577,81,61,0,118.1867523193,24.4936733246,1529643577,0.00,0.0,NULL,1,0,'','','','','','0'),(811529648702,81,61,0,118.1874694824,24.4940223694,1529648702,0.00,0.0,NULL,1,0,'','','','','','0'),(811529648783,81,61,0,118.1875686646,24.4945526123,1529648783,0.00,0.0,NULL,1,0,'','','','','','0'),(811529648906,81,61,0,118.1871948242,24.4947605133,1529648906,0.00,0.0,NULL,1,0,'','','','','','0'),(811529650708,81,61,0,118.1883621216,24.4944877625,1529650708,0.00,0.0,NULL,1,0,'','','','','','0'),(811529651315,81,61,0,118.1875915527,24.4941158295,1529651315,0.00,0.0,NULL,1,0,'','','','','','0'),(811529652816,81,61,0,118.1873626709,24.4946918488,1529652816,0.00,0.0,NULL,1,0,'','','','','','0'),(811529653223,81,61,0,118.1878509521,24.4934024811,1529653223,0.00,0.0,NULL,1,0,'','','','','','0'),(811529653240,81,61,0,118.1881027222,24.4947929382,1529653240,0.00,0.0,NULL,1,0,'','','','','','0'),(811529653498,81,61,0,118.1876068115,24.4941635132,1529653498,0.00,0.0,NULL,1,0,'','','','','','0'),(811529653650,81,61,0,118.1874313354,24.4951305389,1529653650,0.00,0.0,NULL,1,0,'','','','','','0'),(811529655597,81,61,0,118.1891250610,24.4953403473,1529655597,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811529655679,81,61,0,118.1888656616,24.4952278137,1529655679,0.00,0.0,NULL,1,0,'','','','','','0'),(811529749276,81,61,0,118.1634597778,24.4677391052,1529749276,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811529802099,81,61,0,118.1654815674,24.4681949615,1529802099,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"20503\",\"signal\":\"-60\"},{\"lac\":\"24611\",\"ci\":\"20501\",\"signal\":\"-67\"},{\"lac\":\"24611\",\"ci\":\"7941\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"31162\",\"signal\":\"-89\"},{\"lac\":\"24802\",\"ci\":\"20867\",\"signal\":\"-90\"},{\"lac\":\"24611\",\"ci\":\"14391\",\"signal\":\"-94\"},{\"lac\":\"24802\",\"ci\":\"31637\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(811529803752,81,61,0,118.1751098633,24.4702186584,1529803752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24611\",\"ci\":\"26194\",\"signal\":\"-75\"},{\"lac\":\"24611\",\"ci\":\"26393\",\"signal\":\"-80\"},{\"lac\":\"24611\",\"ci\":\"2282\",\"signal\":\"-83\"},{\"lac\":\"24802\",\"ci\":\"311\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"14032\",\"signal\":\"-83\"},{\"lac\":\"24611\",\"ci\":\"26196\",\"signal\":\"-86\"},{\"lac\":\"24611\",\"ci\":\"26195\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(811529804051,81,61,0,118.1823959351,24.4850063324,1529804051,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14652\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"11415\",\"signal\":\"-96\"},{\"lac\":\"22831\",\"ci\":\"39002\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"26364\",\"signal\":\"-100\"},{\"lac\":\"22831\",\"ci\":\"33356\",\"signal\":\"-101\"},{\"lac\":\"22831\",\"ci\":\"10612\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(811529804320,81,61,0,118.1883163452,24.4950370789,1529804320,0.00,0.0,NULL,1,0,'','','','','','0'),(811529804420,81,61,0,118.1866226196,24.4938430786,1529804420,0.00,0.0,NULL,1,0,'','','','','','0'),(811529805002,81,61,0,118.1880187988,24.4933471680,1529805002,0.00,0.0,NULL,1,0,'','','','','','0'),(811529806913,81,61,0,118.1875686646,24.4924221039,1529806913,0.00,0.0,NULL,1,0,'','','','','','0'),(811529807442,81,61,0,118.1858062744,24.4924678802,1529807442,0.00,0.0,NULL,1,0,'','','','','','0'),(811529807553,81,61,0,118.1876602173,24.4935379028,1529807553,0.00,0.0,NULL,1,0,'','','','','','0'),(811529808754,81,61,0,118.1880645752,24.4940586090,1529808754,0.00,0.0,NULL,1,0,'','','','','','0'),(811529816486,81,61,0,118.1875915527,24.4942512512,1529816486,0.00,0.0,NULL,1,0,'','','','','','0'),(811529823096,81,61,0,118.1887817383,24.4944820404,1529823096,0.00,0.0,NULL,1,0,'','','','','','0'),(811529890739,81,61,0,118.1891174316,24.4953308105,1529890739,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811529891042,81,61,0,118.1876449585,24.4944629669,1529891042,0.00,0.0,NULL,1,0,'','','','','','0'),(811529892204,81,61,0,118.1891174316,24.4953308105,1529892204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(811529892212,81,61,0,118.1881561279,24.4948921204,1529892212,0.00,0.0,NULL,1,0,'','','','','','78'),(811529892510,81,61,0,118.1874694824,24.4940376282,1529892510,0.00,0.0,NULL,1,0,'','','','','','75'),(811529892533,81,61,0,118.1883010864,24.4948654175,1529892533,0.00,0.0,NULL,1,0,'','','','','','88'),(811529895058,81,61,0,118.1884384155,24.4949150085,1529895058,0.00,0.0,NULL,1,0,'','','','','','89'),(811529916062,81,61,0,118.1881637573,24.4941997528,1529916062,0.00,0.0,NULL,1,0,'','','','','','80'),(811529918152,81,61,0,118.1882476807,24.4933948517,1529918152,0.00,0.0,NULL,1,0,'','','','','','38'),(811529918760,81,61,0,118.1881713867,24.4940299988,1529918760,0.00,0.0,NULL,1,0,'','','','','','53'),(811529918987,81,61,0,118.1891174316,24.4953308105,1529918987,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(811529919305,81,61,0,118.1878356934,24.4949626923,1529919305,0.00,0.0,NULL,1,0,'','','','','','31'),(811529920780,81,61,0,118.1879119873,24.4933185577,1529920780,0.00,0.0,NULL,1,0,'','','','','','50'),(811529923480,81,61,0,118.1869354248,24.4923229218,1529923480,0.00,0.0,NULL,1,0,'','','','','','50'),(811530003746,81,61,0,118.1891021729,24.4951477051,1530003746,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(811530003918,81,61,0,118.1885833740,24.4946727753,1530003918,0.00,0.0,NULL,1,0,'','','','','','58'),(811530004203,81,61,0,118.1886367798,24.4946498871,1530004203,0.00,0.0,NULL,1,0,'','','','','','49'),(811530004341,81,61,0,118.1878128052,24.4936161041,1530004341,0.00,0.0,NULL,1,0,'','','','','','39'),(811530006143,81,61,0,118.1877212524,24.4951934814,1530006143,0.00,0.0,NULL,1,0,'','','','','','84'),(811530011389,81,61,0,118.1883697510,24.4948978424,1530011389,0.00,0.0,NULL,1,0,'','','','','','81'),(811530020218,81,61,0,118.1880722046,24.4939956665,1530020218,0.00,0.0,NULL,1,0,'','','','','','101'),(811530047581,81,61,0,118.1890335083,24.4953746796,1530047581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(811530047604,81,61,0,118.1878967285,24.4941463470,1530047604,0.00,0.0,NULL,1,0,'','','','','','56'),(811530056967,81,61,0,118.1879272461,24.4937324524,1530056967,0.00,0.0,NULL,1,0,'','','','','','48'),(811530057025,81,61,0,118.1880264282,24.4944972992,1530057025,0.00,0.0,NULL,1,0,'','','','','','82'),(811530062905,81,61,0,118.1884689331,24.4948635101,1530062905,0.00,0.0,NULL,1,0,'','','','','','1079'),(811530063146,81,61,0,118.1880722046,24.4947643280,1530063146,0.00,0.0,NULL,1,0,'','','','','','53'),(811530066151,81,61,0,118.1890106201,24.4952964783,1530066151,0.00,0.0,NULL,1,0,'','','','','','65'),(811530066451,81,61,0,118.1881179810,24.4946155548,1530066451,0.00,0.0,NULL,1,0,'','','','','','55'),(811530066750,81,61,0,118.1877136230,24.4943294525,1530066750,0.00,0.0,NULL,1,0,'','','','','','73'),(811530067050,81,61,0,118.1884002686,24.4946174622,1530067050,0.00,0.0,NULL,1,0,'','','','','','54'),(811530067361,81,61,0,118.1885604858,24.4952316284,1530067361,0.00,0.0,NULL,1,0,'','','','','','71'),(811530074262,81,61,0,118.1874618530,24.4944915771,1530074262,0.00,0.0,NULL,1,0,'','','','','','85'),(811530079965,81,61,0,118.1881408691,24.4906654358,1530079965,0.00,0.0,NULL,1,0,'','','','','','84'),(811530080276,81,61,0,118.1884765625,24.4932823181,1530080276,0.00,0.0,NULL,1,0,'','','','','','83'),(811530080568,81,61,0,118.1876602173,24.4937076569,1530080568,0.00,0.0,NULL,1,0,'','','','','','80'),(811530081771,81,61,0,118.1875305176,24.4945087433,1530081771,0.00,0.0,NULL,1,0,'','','','','','83'),(811530082067,81,61,0,118.1875534058,24.4941749573,1530082067,0.00,0.0,NULL,1,0,'','','','','','84'),(811530082976,81,61,0,118.1881256104,24.4947052002,1530082976,0.00,0.0,NULL,1,0,'','','','','','86'),(811530086276,81,61,0,118.1866989136,24.4931221008,1530086276,0.00,0.0,NULL,1,0,'','','','','','79'),(811530088970,81,61,0,118.1866607666,24.4940147400,1530088970,0.00,0.0,NULL,1,0,'','','','','','101'),(811530093182,81,61,0,118.1879348755,24.4942932129,1530093182,0.00,0.0,NULL,1,0,'','','','','','80'),(811530093775,81,61,0,118.1875915527,24.4939079285,1530093775,0.00,0.0,NULL,1,0,'','','','','','80'),(811530099480,81,61,0,118.1878356934,24.4930057526,1530099480,0.00,0.0,NULL,1,0,'','','','','','88'),(811530102480,81,61,0,118.1835479736,24.4923133850,1530102480,0.00,0.0,NULL,1,0,'','','','','','86'),(811530106598,81,61,0,118.1880187988,24.4936923981,1530106598,0.00,0.0,NULL,1,0,'','','','','','77'),(811530110656,81,61,0,118.1872100830,24.4935817719,1530110656,0.00,0.0,NULL,1,0,'','','','','','82'),(811530110750,81,61,0,118.1879653931,24.4940338135,1530110750,0.00,0.0,NULL,1,0,'','','','','','84'),(811530149211,81,61,0,118.1887207031,24.4949913025,1530149211,0.00,0.0,NULL,1,0,'','','','','','77'),(811530149236,81,61,0,118.1882629395,24.4945411682,1530149236,0.00,0.0,NULL,1,0,'','','','','','76'),(811530149273,81,61,0,118.1860809326,24.4937477112,1530149273,0.00,0.0,NULL,1,0,'','','','','','84'),(811530149312,81,61,0,118.1874389648,24.4945735931,1530149312,0.00,0.0,NULL,1,0,'','','','','','84'),(811530150436,81,61,0,118.1882095337,24.4947929382,1530150436,0.00,0.0,NULL,1,0,'','','','','','72'),(811530150472,81,61,0,118.1870727539,24.4941425323,1530150472,0.00,0.0,NULL,1,0,'','','','','','86'),(811530150492,81,61,0,118.1867065430,24.4939479828,1530150492,0.00,0.0,NULL,1,0,'','','','','','84'),(811530150576,81,61,0,118.1875686646,24.4942131042,1530150576,0.00,0.0,NULL,1,0,'','','','','','67'),(811530152501,81,61,0,118.1874694824,24.4939765930,1530152501,0.00,0.0,NULL,1,0,'','','','','','83'),(811530152803,81,61,0,118.1885528564,24.4949245453,1530152803,0.00,0.0,NULL,1,0,'','','','','','80'),(811530153102,81,61,0,118.1885147095,24.4948177338,1530153102,0.00,0.0,NULL,1,0,'','','','','','90'),(811530153400,81,61,0,118.1877365112,24.4944896698,1530153400,0.00,0.0,NULL,1,0,'','','','','','76'),(811530153703,81,61,0,118.1880798340,24.4945888519,1530153703,0.00,0.0,NULL,1,0,'','','','','','79'),(811530153997,81,61,0,118.1888809204,24.4952869415,1530153997,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(811530154007,81,61,0,118.1883010864,24.4939937592,1530154007,0.00,0.0,NULL,1,0,'','','','','','89'),(811530154286,81,61,0,118.1883850098,24.4942951202,1530154286,0.00,0.0,NULL,1,0,'','','','','','77'),(811530154438,81,61,0,118.1885986328,24.4943485260,1530154438,0.00,0.0,NULL,1,0,'','','','','','68'),(811530168671,81,61,0,118.1885833740,24.4949398041,1530168671,0.00,0.0,NULL,1,0,'','','','','','38'),(811530168974,81,61,0,118.1884307861,24.4950923920,1530168974,0.00,0.0,NULL,1,0,'','','','','','44'),(811530171322,81,61,0,118.1875839233,24.4951152802,1530171322,0.00,0.0,NULL,1,0,'','','','','','71'),(811530171436,81,61,0,118.1873855591,24.4931125641,1530171436,0.00,0.0,NULL,1,0,'','','','','','52'),(811530171888,81,61,0,118.1877670288,24.4927062988,1530171888,0.00,0.0,NULL,1,0,'','','','','','78'),(811530172311,81,61,0,118.1876602173,24.4949626923,1530172311,0.00,0.0,NULL,1,0,'','','','','','102'),(811530173695,81,61,0,118.1871109009,24.4943351746,1530173695,0.00,0.0,NULL,1,0,'','','','','','84'),(811530174116,81,61,0,118.1866760254,24.4930324554,1530174116,0.00,0.0,NULL,1,0,'','','','','','61'),(811530174428,81,61,0,118.1885070801,24.4947223663,1530174428,0.00,0.0,NULL,1,0,'','','','','','79'),(811530175620,81,61,0,118.1867828369,24.4943885803,1530175620,0.00,0.0,NULL,1,0,'','','','','','75'),(811530176714,81,61,0,118.1879043579,24.4943885803,1530176714,0.00,0.0,NULL,1,0,'','','','','','65'),(811530178273,81,61,0,118.1882400513,24.4943866730,1530178273,0.00,0.0,NULL,1,0,'','','','','','62'),(811530178295,81,61,0,118.1867141724,24.4944782257,1530178295,0.00,0.0,NULL,1,0,'','','','','','58'),(811530178430,81,61,0,118.1880874634,24.4922981262,1530178430,0.00,0.0,NULL,1,0,'','','','','','377'),(811530179272,81,61,0,118.1881866455,24.4946479797,1530179272,0.00,0.0,NULL,1,0,'','','','','','66'),(811530179718,81,61,0,118.1882095337,24.4945545197,1530179718,0.00,0.0,NULL,1,0,'','','','','','74'),(811530180624,81,61,0,118.1874313354,24.4936904907,1530180624,0.00,0.0,NULL,1,0,'','','','','','52'),(811530180712,81,61,0,118.1880187988,24.4942131042,1530180712,0.00,0.0,NULL,1,0,'','','','','','69'),(811530180729,81,61,0,118.1880264282,24.4942550659,1530180729,0.00,0.0,NULL,1,0,'','','','','','59'),(811530180747,81,61,0,118.1881713867,24.4944229126,1530180747,0.00,0.0,NULL,1,0,'','','','','','73'),(811530180843,81,61,0,118.1883392334,24.4946136475,1530180843,0.00,0.0,NULL,1,0,'','','','','','59'),(811530180854,81,61,0,118.1878662109,24.4942836761,1530180854,0.00,0.0,NULL,1,0,'','','','','','52'),(811530180900,81,61,0,118.1873931885,24.4937877655,1530180900,0.00,0.0,NULL,1,0,'','','','','','61'),(811530180927,81,61,0,118.1870346069,24.4936485291,1530180927,0.00,0.0,NULL,1,0,'','','','','','54'),(811530180995,81,61,0,118.1879730225,24.4944114685,1530180995,0.00,0.0,NULL,1,0,'','','','','','63'),(811530181038,81,61,0,118.1873855591,24.4937725067,1530181038,0.00,0.0,NULL,1,0,'','','','','','74'),(811530181055,81,61,0,118.1878738403,24.4942760468,1530181055,0.00,0.0,NULL,1,0,'','','','','','54'),(811530181070,81,61,0,118.1872787476,24.4936428070,1530181070,0.00,0.0,NULL,1,0,'','','','','','51'),(811530181161,81,61,0,118.1879730225,24.4939041138,1530181161,0.00,0.0,NULL,1,0,'','','','','','75'),(811530181296,81,61,0,118.1881103516,24.4944076538,1530181296,0.00,0.0,NULL,1,0,'','','','','','74'),(811530181418,81,61,0,118.1879806519,24.4944400787,1530181418,0.00,0.0,NULL,1,0,'','','','','','74'),(811530181537,81,61,0,118.1878585815,24.4939727783,1530181537,0.00,0.0,NULL,1,0,'','','','','','58'),(811530181701,81,61,0,118.1869659424,24.4933471680,1530181701,0.00,0.0,NULL,1,0,'','','','','','83'),(811530182428,81,61,0,118.1879577637,24.4940357208,1530182428,0.00,0.0,NULL,1,0,'','','','','','92'),(811530182717,81,61,0,118.1876983643,24.4926872253,1530182717,0.00,0.0,NULL,1,0,'','','','','','92'),(811530182841,81,61,0,118.1879959106,24.4934616089,1530182841,0.00,0.0,NULL,1,0,'','','','','','83'),(811530182982,81,61,0,118.1875839233,24.4926548004,1530182982,0.00,0.0,NULL,1,0,'','','','','','76'),(811530183544,81,61,0,118.1877822876,24.4940071106,1530183544,0.00,0.0,NULL,1,0,'','','','','','52'),(811530183656,81,61,0,118.1880340576,24.4941730499,1530183656,0.00,0.0,NULL,1,0,'','','','','','76'),(811530184082,81,61,0,118.1881103516,24.4939975739,1530184082,0.00,0.0,NULL,1,0,'','','','','','82'),(811530184241,81,61,0,118.1882934570,24.4945831299,1530184241,0.00,0.0,NULL,1,0,'','','','','','77'),(811530184363,81,61,0,118.1881332397,24.4939956665,1530184363,0.00,0.0,NULL,1,0,'','','','','','82'),(811530185260,81,61,0,118.1883773804,24.4945774078,1530185260,0.00,0.0,NULL,1,0,'','','','','','76'),(811530185387,81,61,0,118.1882400513,24.4942436218,1530185387,0.00,0.0,NULL,1,0,'','','','','','70'),(811530186586,81,61,0,118.1841201782,24.4941577911,1530186586,0.00,0.0,NULL,1,0,'','','','','','66'),(811530186990,81,61,0,118.1869735718,24.4941520691,1530186990,0.00,0.0,NULL,1,0,'','','','','','65'),(811530187120,81,61,0,118.1879348755,24.4945602417,1530187120,0.00,0.0,NULL,1,0,'','','','','','94'),(811530188618,81,61,0,118.1869049072,24.4942779541,1530188618,0.00,0.0,NULL,1,0,'','','','','','75'),(811530188923,81,61,0,118.1877288818,24.4941921234,1530188923,0.00,0.0,NULL,1,0,'','','','','','43'),(811530192449,81,61,0,118.1875762939,24.4937973022,1530192449,0.00,0.0,NULL,1,0,'','','','','','55'),(811530233408,81,61,0,118.1868667603,24.4941272736,1530233408,0.00,0.0,NULL,1,0,'','','','','','82'),(811530234237,81,61,0,118.1874847412,24.4938392639,1530234237,0.00,0.0,NULL,1,0,'','','','','','76'),(811530235515,81,61,0,118.1878509521,24.4943294525,1530235515,0.00,0.0,NULL,1,0,'','','','','','84'),(811530235646,81,61,0,118.1869430542,24.4931526184,1530235646,0.00,0.0,NULL,1,0,'','','','','','82'),(811530237142,81,61,0,118.1878509521,24.4937191010,1530237142,0.00,0.0,NULL,1,0,'','','','','','57'),(811530237439,81,61,0,118.1883621216,24.4935798645,1530237439,0.00,0.0,NULL,1,0,'','','','','','83'),(811530240443,81,61,0,118.1883163452,24.4939250946,1530240443,0.00,0.0,NULL,1,0,'','','','','','78'),(811530246755,81,61,0,118.1871109009,24.4940891266,1530246755,0.00,0.0,NULL,1,0,'','','','','','75'),(811530253658,81,61,0,118.1876220703,24.4938354492,1530253658,0.00,0.0,NULL,1,0,'','','','','','22'),(811530253691,81,61,0,118.1878433228,24.4938640594,1530253691,0.00,0.0,NULL,1,0,'','','','','','28'),(811530253747,81,61,0,118.1879882812,24.4939327240,1530253747,0.00,0.0,NULL,1,0,'','','','','','34'),(811530253797,81,61,0,118.1880493164,24.4938430786,1530253797,0.00,0.0,NULL,1,0,'','','','','','30'),(811530253834,81,61,0,118.1885452271,24.4930438995,1530253834,0.00,0.0,NULL,1,0,'','','','','','34'),(811530254772,81,61,0,118.1886138916,24.4950675964,1530254772,0.00,0.0,NULL,1,0,'','','','','','48'),(811530254861,81,61,0,118.1882858276,24.4944801331,1530254861,0.00,0.0,NULL,1,0,'','','','','','54'),(811530255586,81,61,0,118.1871414185,24.4936847687,1530255586,0.00,0.0,NULL,1,0,'','','','','','57'),(811530255702,81,61,0,118.1875381470,24.4941501617,1530255702,0.00,0.0,NULL,1,0,'','','','','','42'),(811530255722,81,61,0,118.1875381470,24.4940872192,1530255722,0.00,0.0,NULL,1,0,'','','','','','50'),(811530255815,81,61,0,118.1874465942,24.4942264557,1530255815,0.00,0.0,NULL,1,0,'','','','','','52'),(811530255838,81,61,0,118.1873397827,24.4941596985,1530255838,0.00,0.0,NULL,1,0,'','','','','','54'),(811530258235,81,61,0,118.1873092651,24.4932136536,1530258235,0.00,0.0,NULL,1,0,'','','','','','64'),(811530264260,81,61,0,118.1881713867,24.4942874908,1530264260,0.00,0.0,NULL,1,0,'','','','','','111'),(811530268876,81,61,0,118.1870956421,24.4920215607,1530268876,0.00,0.0,NULL,1,0,'','','','','','80'),(811530271591,81,61,0,118.1881027222,24.4945526123,1530271591,0.00,0.0,NULL,1,0,'','','','','','111'),(811530280559,81,61,0,118.1879272461,24.4933166504,1530280559,0.00,0.0,NULL,1,0,'','','','','','72'),(811530323803,81,61,0,118.1888656616,24.4952163696,1530323803,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-75\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(811530323805,81,61,0,118.1877517700,24.4936580658,1530323805,0.00,0.0,NULL,1,0,'','','','','','81'),(811530325904,81,61,0,118.1884994507,24.4936695099,1530325904,0.00,0.0,NULL,1,0,'','','','','','78'),(811530330912,81,61,0,118.1872940063,24.4938774109,1530330912,0.00,0.0,NULL,1,0,'','','','','','80'),(811530351531,81,61,0,118.1861343384,24.4936408997,1530351531,0.00,0.0,NULL,1,0,'','','','','','84'),(811530362807,81,61,0,118.1870880127,24.4939022064,1530362807,0.00,0.0,NULL,1,0,'','','','','','79'),(811530417685,81,61,0,118.1849441528,24.4964733124,1530417685,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-71\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(811530417691,81,61,0,118.1875534058,24.4944610596,1530417691,0.00,0.0,NULL,1,0,'','','','','','58'),(811530425067,81,61,0,118.1880111694,24.4947204590,1530425067,0.00,0.0,NULL,1,0,'','','','','','85'),(811530440560,81,61,0,118.1878814697,24.4941921234,1530440560,0.00,0.0,NULL,1,0,'','','','','','51'),(811530460885,81,61,0,118.1879501343,24.4949169159,1530460885,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(811530461083,81,61,0,118.1882629395,24.4943122864,1530461083,0.00,0.0,NULL,1,0,'','','','','','76'),(811530609903,81,61,0,118.1890640259,24.4953327179,1530609903,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811530610567,81,61,0,118.1880569458,24.4941921234,1530610567,0.00,0.0,NULL,1,0,'','','','','','50'),(811530610712,81,61,0,118.1882247925,24.4950408936,1530610712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-82\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(811530611319,81,61,0,118.1884307861,24.4951477051,1530611319,0.00,0.0,NULL,1,0,'','','','','','52'),(811530611578,81,61,0,118.1880798340,24.4946727753,1530611578,0.00,0.0,NULL,1,0,'','','','','','43'),(811530611731,81,61,0,118.1890640259,24.4953327179,1530611731,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-56\"}]}',2,0,'','','','','','550'),(811530611792,81,61,0,118.1879577637,24.4944972992,1530611792,0.00,0.0,NULL,1,0,'','','','','','74'),(811530611871,81,61,0,118.1892776489,24.4951190948,1530611871,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(811530611937,81,61,0,118.1882934570,24.4947204590,1530611937,0.00,0.0,NULL,1,0,'','','','','','81'),(811530612094,81,61,0,118.1890640259,24.4953327179,1530612094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(811530612135,81,61,0,118.1880264282,24.4946308136,1530612135,0.00,0.0,NULL,1,0,'','','','','','89'),(811530612284,81,61,0,118.1890640259,24.4953327179,1530612284,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-58\"}]}',2,0,'','','','','','550'),(811530612336,81,61,0,118.1882934570,24.4948959351,1530612336,0.00,0.0,NULL,1,0,'','','','','','83'),(811530612598,81,61,0,118.1890640259,24.4953327179,1530612598,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(811530612835,81,61,0,118.1885070801,24.4953632355,1530612835,0.00,0.0,NULL,1,0,'','','','','','85'),(811530613182,81,61,0,118.1884765625,24.4950256348,1530613182,0.00,0.0,NULL,1,0,'','','','','','60'),(811530614163,81,61,0,118.1890640259,24.4953327179,1530614163,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-53\"}]}',2,0,'','','','','','550'),(811530614177,81,61,0,118.1880950928,24.4947433472,1530614177,0.00,0.0,NULL,1,0,'','','','','','63'),(811530614467,81,61,0,118.1884231567,24.4948234558,1530614467,0.00,0.0,NULL,1,0,'','','','','','80'),(811530615315,81,61,0,118.1884231567,24.4947738647,1530615315,0.00,0.0,NULL,1,0,'','','','','','85'),(811530615319,81,61,0,118.1884078979,24.4947624207,1530615319,0.00,0.0,NULL,1,0,'','','','','','77'),(811530615611,81,61,0,118.1880950928,24.4940071106,1530615611,0.00,0.0,NULL,1,0,'','','','','','53'),(811530615916,81,61,0,118.1882324219,24.4943618774,1530615916,0.00,0.0,NULL,1,0,'','','','','','49'),(811530616206,81,61,0,118.1882400513,24.4940624237,1530616206,0.00,0.0,NULL,1,0,'','','','','','73'),(811530659448,81,61,0,118.1882324219,24.4941253662,1530659448,0.00,0.0,NULL,1,0,'','','','','','79'),(811530665749,81,61,0,118.1883392334,24.4950428009,1530665749,0.00,0.0,NULL,1,0,'','','','','','102'),(811530668147,81,61,0,118.1882095337,24.4944820404,1530668147,0.00,0.0,NULL,1,0,'','','','','','89'),(811530671153,81,61,0,118.1882705688,24.4932022095,1530671153,0.00,0.0,NULL,1,0,'','','','','','85'),(811530671451,81,61,0,118.1883087158,24.4937934875,1530671451,0.00,0.0,NULL,1,0,'','','','','','79'),(811530672054,81,61,0,118.1887207031,24.4942760468,1530672054,0.00,0.0,NULL,1,0,'','','','','','84'),(811530672352,81,61,0,118.1880798340,24.4941082001,1530672352,0.00,0.0,NULL,1,0,'','','','','','89'),(811530672994,81,61,0,118.1880950928,24.4949588776,1530672994,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-53\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-75\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(811530673255,81,61,0,118.1881332397,24.4944038391,1530673255,0.00,0.0,NULL,1,0,'','','','','','87'),(811530673387,81,61,0,118.1890792847,24.4953384399,1530673387,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"}]}',2,0,'','','','','','550'),(811530673402,81,61,0,118.1884613037,24.4950809479,1530673402,0.00,0.0,NULL,1,0,'','','','','','89'),(811530673679,81,61,0,118.1877822876,24.4948005676,1530673679,0.00,0.0,NULL,1,0,'','','','','','82'),(811530674882,81,61,0,118.1879959106,24.4920673370,1530674882,0.00,0.0,NULL,1,0,'','','','','','91'),(811532942005,81,61,0,118.1891784668,24.4953308105,1532942005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811532942034,81,61,0,118.1884231567,24.4951019287,1532942034,0.00,0.0,NULL,1,0,'','','','','','81'),(811532942291,81,61,0,118.1883163452,24.4954833984,1532942291,0.00,0.0,NULL,1,0,'','','','','','76'),(811532942355,81,61,0,118.1884307861,24.4956340790,1532942355,0.00,0.0,NULL,1,0,'','','','','','75'),(811532942474,81,61,0,118.1884841919,24.4948139191,1532942474,0.00,0.0,NULL,1,0,'','','','','','76'),(811532943713,81,61,0,118.1884155273,24.4948596954,1532943713,0.00,0.0,NULL,1,0,'','','','','','48'),(811532943971,81,61,0,118.1884841919,24.4949493408,1532943971,0.00,0.0,NULL,1,0,'','','','','','50'),(811532949719,81,61,0,118.1878356934,24.4941177368,1532949719,0.00,0.0,NULL,1,0,'','','','','','44'),(811532952940,81,61,0,118.1891784668,24.4953308105,1532952940,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-57\"}]}',2,0,'','','','','','550'),(811532952958,81,61,0,118.1882019043,24.4940586090,1532952958,0.00,0.0,NULL,1,0,'','','','','','56'),(811532961456,81,61,0,118.1891784668,24.4953308105,1532961456,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-57\"}]}',2,0,'','','','','','550'),(811532961465,81,61,0,118.1878814697,24.4942951202,1532961465,0.00,0.0,NULL,1,0,'','','','','','47'),(811532998691,81,61,0,118.1880722046,24.4941577911,1532998691,0.00,0.0,NULL,1,0,'','','','','','67'),(811532999592,81,61,0,118.1883087158,24.4947566986,1532999592,0.00,0.0,NULL,1,0,'','','','','','89'),(811533001108,81,61,0,118.1874542236,24.4935588837,1533001108,0.00,0.0,NULL,1,0,'','','','','','91'),(811533001706,81,61,0,118.1884002686,24.4950141907,1533001706,0.00,0.0,NULL,1,0,'','','','','','87'),(811533002000,81,61,0,118.1884384155,24.4948978424,1533002000,0.00,0.0,NULL,1,0,'','','','','','79'),(811533003193,81,61,0,118.1877288818,24.4937286377,1533003193,0.00,0.0,NULL,1,0,'','','','','','78'),(811533003488,81,61,0,118.1874084473,24.4938449860,1533003488,0.00,0.0,NULL,1,0,'','','','','','64'),(811533003793,81,61,0,118.1870803833,24.4936733246,1533003793,0.00,0.0,NULL,1,0,'','','','','','78'),(811533004391,81,61,0,118.1886138916,24.4950370789,1533004391,0.00,0.0,NULL,1,0,'','','','','','84'),(811533004691,81,61,0,118.1879882812,24.4946174622,1533004691,0.00,0.0,NULL,1,0,'','','','','','85'),(811533004997,81,61,0,118.1872940063,24.4940128326,1533004997,0.00,0.0,NULL,1,0,'','','','','','61'),(811533006801,81,61,0,118.1873321533,24.4944133759,1533006801,0.00,0.0,NULL,1,0,'','','','','','63'),(811533007093,81,61,0,118.1877059937,24.4948616028,1533007093,0.00,0.0,NULL,1,0,'','','','','','56'),(811533009518,81,61,0,118.1882476807,24.4946212769,1533009518,0.00,0.0,NULL,1,0,'','','','','','38'),(811533011299,81,61,0,118.1886825562,24.4944992065,1533011299,0.00,0.0,NULL,1,0,'','','','','','62'),(811533012497,81,61,0,118.1875915527,24.4934482574,1533012497,0.00,0.0,NULL,1,0,'','','','','','63'),(811533017010,81,61,0,118.1847686768,24.4927577972,1533017010,0.00,0.0,NULL,1,0,'','','','','','47'),(811533032330,81,61,0,118.1882934570,24.4943027496,1533032330,0.00,0.0,NULL,1,0,'','','','','','80'),(811533075570,81,61,0,118.1886749268,24.4951362610,1533075570,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(811533075590,81,61,0,118.1872558594,24.4930629730,1533075590,0.00,0.0,NULL,1,0,'','','','','','91'),(811533084888,81,61,0,118.1884155273,24.4943275452,1533084888,0.00,0.0,NULL,1,0,'','','','','','80'),(811533086072,81,61,0,118.1885147095,24.4949665070,1533086072,0.00,0.0,NULL,1,0,'','','','','','86'),(811533086672,81,61,0,118.1874847412,24.4935951233,1533086672,0.00,0.0,NULL,1,0,'','','','','','79'),(811533087575,81,61,0,118.1874237061,24.4931106567,1533087575,0.00,0.0,NULL,1,0,'','','','','','92'),(811533089681,81,61,0,118.1881942749,24.4947929382,1533089681,0.00,0.0,NULL,1,0,'','','','','','68'),(811533090280,81,61,0,118.1878204346,24.4943084717,1533090280,0.00,0.0,NULL,1,0,'','','','','','78'),(811533092984,81,61,0,118.1874923706,24.4937992096,1533092984,0.00,0.0,NULL,1,0,'','','','','','81'),(811533093578,81,61,0,118.1878662109,24.4935874939,1533093578,0.00,0.0,NULL,1,0,'','','','','','80'),(811533093884,81,61,0,118.1870498657,24.4942550659,1533093884,0.00,0.0,NULL,1,0,'','','','','','78'),(811533094502,81,61,0,118.1878890991,24.4945564270,1533094502,0.00,0.0,NULL,1,0,'','','','','','64'),(811533094788,81,61,0,118.1881256104,24.4947128296,1533094788,0.00,0.0,NULL,1,0,'','','','','','71'),(811533095694,81,61,0,118.1880493164,24.4942073822,1533095694,0.00,0.0,NULL,1,0,'','','','','','30'),(811533108911,81,61,0,118.1877593994,24.4957904816,1533108911,0.00,0.0,NULL,1,0,'','','','','','86'),(811533109208,81,61,0,118.1882171631,24.4944496155,1533109208,0.00,0.0,NULL,1,0,'','','','','','75'),(811533109552,81,61,0,118.1877212524,24.4936313629,1533109552,0.00,0.0,NULL,1,0,'','','','','','77'),(811533109798,81,61,0,118.1886825562,24.4955272675,1533109798,0.00,0.0,NULL,1,0,'','','','','','89'),(811533110097,81,61,0,118.1880950928,24.4945201874,1533110097,0.00,0.0,NULL,1,0,'','','','','','88'),(811533112507,81,61,0,118.1883239746,24.4947681427,1533112507,0.00,0.0,NULL,1,0,'','','','','','94'),(811533113696,81,61,0,118.1880416870,24.4941196442,1533113696,0.00,0.0,NULL,1,0,'','','','','','57'),(811533120751,81,61,0,118.1872177124,24.4937458038,1533120751,0.00,0.0,NULL,1,0,'','','','','','84'),(811537944794,81,61,61,118.1892318726,24.4953384399,1537944794,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(811537944802,81,61,61,118.1885833740,24.4953575134,1537944802,0.00,0.0,'\"\"',1,0,'','','','','','76'),(811537945073,81,61,61,118.1889343262,24.4952354431,1537945073,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-88\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(811537945136,81,61,61,118.1885147095,24.4957695007,1537945136,0.00,0.0,'\"\"',1,0,'','','','','','64'),(1811530169062,181,72,0,116.4722213745,40.0134620667,1530169062,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-59\"}]}',2,1,'','','','','','550'),(1811530169334,181,72,0,116.4733047485,40.0102081299,1530169334,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-55\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-70\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-71\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-73\"},{\"lac\":\"4219\",\"ci\":\"15456\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(1811530178640,181,72,0,116.4722213745,40.0134620667,1530178640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(1811530178863,181,72,0,116.4732666016,40.0102081299,1530178863,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-60\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-66\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-71\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1811530204066,181,72,0,116.4725646973,40.0102996826,1530204066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-75\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-78\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-78\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-78\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1811530239165,181,72,0,116.4732208252,40.0104026794,1530239165,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530239257,181,72,0,116.4732513428,40.0098838806,1530239257,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530240333,181,72,0,116.4732742310,40.0103187561,1530240333,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530240534,181,72,0,116.4727859497,40.0104866028,1530240534,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530240598,181,72,0,116.4729537964,40.0105895996,1530240598,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530240700,181,72,0,116.4728927612,40.0108337402,1530240700,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530241169,181,72,0,116.4729766846,40.0116958618,1530241169,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-80\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-81\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-83\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1811530241384,181,72,0,116.4732513428,40.0106544495,1530241384,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530241721,181,72,0,116.4726257324,40.0102577209,1530241721,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530243285,181,72,0,116.4731292725,40.0112113953,1530243285,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530244082,181,72,0,116.4733276367,40.0112342834,1530244082,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530244399,181,72,0,116.4730834961,40.0105590820,1530244399,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530244678,181,72,0,116.4730072021,40.0103569031,1530244678,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530244975,181,72,0,116.4730911255,40.0107231140,1530244975,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530245370,181,72,0,116.4730072021,40.0099258423,1530245370,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530245718,181,72,0,116.4736938477,40.0107078552,1530245718,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530245872,181,72,0,116.4725494385,40.0103797913,1530245872,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530246172,181,72,0,116.4723663330,40.0074119568,1530246172,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530246868,181,72,0,116.4722518921,40.0070419312,1530246868,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4219\",\"ci\":\"8030\",\"signal\":\"-79\"},{\"lac\":\"4219\",\"ci\":\"8020\",\"signal\":\"-79\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"15458\",\"signal\":\"-91\"},{\"lac\":\"4219\",\"ci\":\"15456\",\"signal\":\"-92\"},{\"lac\":\"4219\",\"ci\":\"51837\",\"signal\":\"-93\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-94\"}]}',2,1,'','','','','','550'),(1811530248644,181,72,0,116.4719238281,40.0063819885,1530248644,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530248879,181,72,0,116.4725952148,40.0082130432,1530248879,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530249176,181,72,0,116.4736251831,40.0105018616,1530249176,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530249706,181,72,0,116.4732360840,40.0102043152,1530249706,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-61\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-66\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-75\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-75\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1811530250715,181,72,0,116.4728622437,40.0107078552,1530250715,0.00,0.0,NULL,1,1,'','','','','','0'),(1811530253039,181,72,0,116.4724273682,40.0103454590,1530253039,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-57\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-61\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-73\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-74\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-75\"},{\"lac\":\"4245\",\"ci\":\"52365\",\"signal\":\"-76\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1811530260562,181,73,0,116.4726409912,40.0117034912,1530260562,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-82\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-83\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-86\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1811530283812,181,73,0,116.4842987061,39.9704780579,1530283812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"54167\",\"signal\":\"-68\"},{\"lac\":\"4421\",\"ci\":\"5000\",\"signal\":\"-70\"},{\"lac\":\"4421\",\"ci\":\"5001\",\"signal\":\"-79\"},{\"lac\":\"4421\",\"ci\":\"5998\",\"signal\":\"-81\"},{\"lac\":\"4421\",\"ci\":\"29763\",\"signal\":\"-89\"},{\"lac\":\"4421\",\"ci\":\"10007\",\"signal\":\"-90\"},{\"lac\":\"4421\",\"ci\":\"11176\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1811530284434,181,73,0,116.4956359863,39.9598655701,1530284434,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4257\",\"ci\":\"46568\",\"signal\":\"-48\"},{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-48\"},{\"lac\":\"4257\",\"ci\":\"13428\",\"signal\":\"-56\"},{\"lac\":\"4257\",\"ci\":\"46569\",\"signal\":\"-61\"},{\"lac\":\"4257\",\"ci\":\"13427\",\"signal\":\"-65\"},{\"lac\":\"4257\",\"ci\":\"9417\",\"signal\":\"-66\"},{\"lac\":\"4257\",\"ci\":\"46567\",\"signal\":\"-67\"}]}',2,0,'','','','','','550'),(1811530284872,181,73,0,116.4878997803,39.9441909790,1530284872,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"13342\",\"signal\":\"-98\"},{\"lac\":\"4335\",\"ci\":\"11934\",\"signal\":\"-103\"}]}',2,0,'','','','','','550'),(1811530286400,181,73,0,116.4949188232,39.9515495300,1530286400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"14477\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1811530286620,181,73,0,116.4969329834,39.9583892822,1530286620,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"17076\",\"signal\":\"-91\"},{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-93\"},{\"lac\":\"4335\",\"ci\":\"14477\",\"signal\":\"-94\"},{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-97\"},{\"lac\":\"4277\",\"ci\":\"37419\",\"signal\":\"-99\"},{\"lac\":\"4257\",\"ci\":\"46568\",\"signal\":\"-100\"},{\"lac\":\"4277\",\"ci\":\"16029\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(1811530287698,181,73,0,116.4938735962,39.9529571533,1530287698,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"50804\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1811530287916,181,73,0,116.4897460938,39.9427452087,1530287916,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"13342\",\"signal\":\"-87\"},{\"lac\":\"4335\",\"ci\":\"39347\",\"signal\":\"-90\"},{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-90\"},{\"lac\":\"4335\",\"ci\":\"60324\",\"signal\":\"-91\"},{\"lac\":\"4335\",\"ci\":\"13341\",\"signal\":\"-91\"},{\"lac\":\"4257\",\"ci\":\"11889\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1811530291432,181,73,0,116.4969329834,39.9596519470,1530291432,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530294893,181,73,0,116.4968109131,39.9597892761,1530294893,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530298558,181,73,0,116.4969940186,39.9599685669,1530298558,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530302107,181,73,0,116.4965744019,39.9599151611,1530302107,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530305729,181,73,0,116.4968109131,39.9598007202,1530305729,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530309299,181,73,0,116.4968566895,39.9596481323,1530309299,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530312910,181,73,0,116.4968185425,39.9597320557,1530312910,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530316519,181,73,0,116.4968338013,39.9595375061,1530316519,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530320319,181,73,0,116.4835510254,39.9502105713,1530320319,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"13342\",\"signal\":\"-86\"},{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-88\"},{\"lac\":\"4335\",\"ci\":\"15895\",\"signal\":\"-88\"},{\"lac\":\"4278\",\"ci\":\"1359\",\"signal\":\"-90\"},{\"lac\":\"4335\",\"ci\":\"13341\",\"signal\":\"-91\"},{\"lac\":\"4335\",\"ci\":\"39347\",\"signal\":\"-92\"},{\"lac\":\"4257\",\"ci\":\"14471\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(1811530323938,181,73,0,116.4942398071,39.9507904053,1530323938,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"50804\",\"signal\":\"-79\"},{\"lac\":\"4335\",\"ci\":\"17076\",\"signal\":\"-82\"},{\"lac\":\"4277\",\"ci\":\"52869\",\"signal\":\"-85\"},{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-85\"},{\"lac\":\"4335\",\"ci\":\"50805\",\"signal\":\"-86\"},{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-88\"},{\"lac\":\"4335\",\"ci\":\"50771\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1811530326991,181,73,0,116.4729537964,40.0117835999,1530326991,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-84\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-87\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1811530374441,181,73,0,116.4721298218,40.0111198425,1530374441,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(1811530429490,181,73,0,116.4736251831,40.0107803345,1530429490,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530432789,181,73,0,116.4729156494,40.0117378235,1530432789,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-65\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-71\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-77\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-81\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-83\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1811530434217,181,73,0,116.4723968506,40.0111083984,1530434217,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530438196,181,73,0,116.4726333618,40.0116806030,1530438196,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-54\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-71\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-84\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1811530438586,181,73,0,116.4735412598,40.0104713440,1530438586,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530438868,181,73,0,116.4724197388,40.0101318359,1530438868,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530439165,181,73,0,116.4725952148,40.0068016052,1530439165,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530439540,181,73,0,116.4716644287,40.0061683655,1530439540,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530439807,181,73,0,116.4717788696,40.0061149597,1530439807,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530440966,181,73,0,116.4723129272,40.0059967041,1530440966,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530442171,181,73,0,116.4733581543,40.0110855103,1530442171,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530442605,181,73,0,116.4729537964,40.0112342834,1530442605,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530443002,181,73,0,116.4740066528,40.0101623535,1530443002,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-84\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-86\"},{\"lac\":\"4219\",\"ci\":\"18281\",\"signal\":\"-93\"},{\"lac\":\"4245\",\"ci\":\"52365\",\"signal\":\"-99\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-105\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-105\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-107\"}]}',2,0,'','','','','','550'),(1811530444876,181,73,0,116.4739379883,40.0113182068,1530444876,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530445174,181,73,0,116.4720153809,40.0100288391,1530445174,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530445463,181,73,0,116.4687881470,40.0074462891,1530445463,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4219\",\"ci\":\"12487\",\"signal\":\"-68\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-71\"},{\"lac\":\"4219\",\"ci\":\"52407\",\"signal\":\"-79\"},{\"lac\":\"4219\",\"ci\":\"52409\",\"signal\":\"-82\"},{\"lac\":\"4219\",\"ci\":\"12486\",\"signal\":\"-84\"},{\"lac\":\"4219\",\"ci\":\"15487\",\"signal\":\"-87\"},{\"lac\":\"4245\",\"ci\":\"5604\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1811530446005,181,73,0,116.4597015381,40.0110511780,1530446005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4103\",\"ci\":\"39739\",\"signal\":\"-59\"},{\"lac\":\"4103\",\"ci\":\"2128\",\"signal\":\"-67\"},{\"lac\":\"4103\",\"ci\":\"2133\",\"signal\":\"-83\"},{\"lac\":\"4103\",\"ci\":\"2135\",\"signal\":\"-107\"}]}',2,0,'','','','','','550'),(1811530446306,181,73,0,116.4654693604,39.9916229248,1530446306,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4103\",\"ci\":\"2129\",\"signal\":\"-62\"},{\"lac\":\"4103\",\"ci\":\"2130\",\"signal\":\"-102\"}]}',2,0,'','','','','','550'),(1811530446675,181,73,0,116.4833526611,39.9676742554,1530446675,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530446973,181,73,0,116.4869461060,39.9631462097,1530446973,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530447506,181,73,0,116.4892883301,39.9606018066,1530447506,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"20567\",\"signal\":\"-68\"},{\"lac\":\"4335\",\"ci\":\"20568\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(1811530448561,181,73,0,116.4893951416,39.9609642029,1530448561,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530448774,181,73,0,116.4919738770,39.9594268799,1530448774,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530449233,181,73,0,116.4840774536,39.9458656311,1530449233,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1811530449718,181,73,0,116.4836273193,39.9500083923,1530449718,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-80\"},{\"lac\":\"4335\",\"ci\":\"11934\",\"signal\":\"-84\"},{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-84\"},{\"lac\":\"4335\",\"ci\":\"13342\",\"signal\":\"-85\"},{\"lac\":\"4335\",\"ci\":\"60324\",\"signal\":\"-87\"},{\"lac\":\"4335\",\"ci\":\"13341\",\"signal\":\"-90\"},{\"lac\":\"4335\",\"ci\":\"52606\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1811530495869,181,73,0,116.4840774536,39.9458694458,1530495869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4335\",\"ci\":\"41176\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(1811530495968,181,73,0,116.4964675903,39.9590339661,1530495968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4257\",\"ci\":\"9418\",\"signal\":\"-78\"},{\"lac\":\"4257\",\"ci\":\"9417\",\"signal\":\"-87\"},{\"lac\":\"4257\",\"ci\":\"46568\",\"signal\":\"-98\"},{\"lac\":\"4257\",\"ci\":\"46569\",\"signal\":\"-105\"}]}',2,0,'','','','','','550'),(1811530496094,181,73,0,116.4976272583,39.9613571167,1530496094,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530496336,181,73,0,116.4933547974,39.9597702026,1530496336,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530496634,181,73,0,116.4838104248,39.9652214050,1530496634,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530497170,181,73,0,116.4906463623,39.9737281799,1530497170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4103\",\"ci\":\"2131\",\"signal\":\"-67\"},{\"lac\":\"4103\",\"ci\":\"39743\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(1811530498067,181,73,0,116.4620056152,40.0103340149,1530498067,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530498137,181,73,0,116.4648818970,40.0104331970,1530498137,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530498437,181,73,0,116.4733657837,40.0105056763,1530498437,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530498971,181,73,0,116.4731750488,40.0102043152,1530498971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-61\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-77\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-81\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(1811530499088,181,73,0,116.4725189209,40.0111541748,1530499088,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530499408,181,73,0,116.4730987549,40.0112953186,1530499408,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530500022,181,73,0,116.4741821289,40.0115127563,1530500022,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530501145,181,73,0,116.4725418091,40.0103187561,1530501145,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-59\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-75\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-76\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-78\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-78\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(1811530501335,181,73,0,116.4736480713,40.0108718872,1530501335,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530502083,181,73,0,116.4724502563,40.0103149414,1530502083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-80\"},{\"lac\":\"4245\",\"ci\":\"5604\",\"signal\":\"-81\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-83\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(1811530502233,181,73,0,116.4725265503,40.0112075806,1530502233,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530502358,181,73,0,116.4722137451,40.0112762451,1530502358,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530502478,181,73,0,116.4738998413,40.0101776123,1530502478,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-74\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-79\"},{\"lac\":\"4245\",\"ci\":\"52804\",\"signal\":\"-82\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(1811530502776,181,73,0,116.4763183594,40.0103569031,1530502776,0.00,0.0,NULL,1,0,'','','','','','0'),(1811530502880,181,73,0,116.4724426270,40.0120277405,1530502880,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-48\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-85\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-86\"},{\"lac\":\"4219\",\"ci\":\"12485\",\"signal\":\"-88\"},{\"lac\":\"4245\",\"ci\":\"52805\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(1811531450388,181,73,0,116.4721298218,40.0111579895,1531450388,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1811533631473,181,73,0,116.4721145630,40.0111274719,1533631473,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_81` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_82`
--

DROP TABLE IF EXISTS `spark_device_trail_82`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_82` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1821535963985 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_82`
--

LOCK TABLES `spark_device_trail_82` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_82` DISABLE KEYS */;
INSERT INTO `spark_device_trail_82` VALUES (821529038471,82,0,0,118.1440048218,24.4972572327,1529038471,0.00,0.0,NULL,1,0,'','','','','',''),(821529038738,82,0,0,118.1440658569,24.4974098206,1529038738,0.00,0.0,NULL,1,0,'','','','','',''),(821529038742,82,0,0,118.1440658569,24.4974098206,1529038742,0.00,0.0,NULL,1,0,'','','','','',''),(821529047050,82,0,0,118.1439132690,24.4971904755,1529047050,0.00,0.0,NULL,1,0,'','','','','',''),(821529047790,82,0,0,118.1438980103,24.4973583221,1529047790,0.00,0.0,NULL,1,0,'','','','','',''),(821529048070,82,0,0,118.1441345215,24.4975566864,1529048070,0.00,0.0,NULL,1,0,'','','','','',''),(821529048074,82,0,0,118.1441192627,24.4975318909,1529048074,0.00,0.0,NULL,1,0,'','','','','',''),(821529052516,82,0,0,118.1000595093,24.4887504578,1529052516,0.00,0.0,NULL,1,0,'','','','','',''),(821529052562,82,0,0,118.1005249023,24.4880981445,1529052562,0.00,0.0,NULL,1,0,'','','','','',''),(821529052565,82,0,0,118.1006240845,24.4879570007,1529052565,0.00,0.0,NULL,1,0,'','','','','',''),(821529060085,82,65,0,118.1011657715,24.4894714355,1529060085,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(821529060154,82,65,0,118.1011657715,24.4894714355,1529060154,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":22826,\"ci\":7517,\"signal\":-83},{\"lac\":22826,\"ci\":37332,\"signal\":-83},{\"lac\":24619,\"ci\":354,\"signal\":-85}]}',2,0,'','','','','',''),(821529060209,82,65,0,118.1011657715,24.4894714355,1529060209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82}]}',2,0,'','','','','',''),(821529060220,82,65,0,118.1011657715,24.4894714355,1529060220,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82}]}',2,0,'','','','','',''),(821529060227,82,65,0,118.1011657715,24.4894714355,1529060227,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82}]}',2,0,'','','','','',''),(821529060234,82,65,0,118.1011657715,24.4894714355,1529060234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-71},{\"lac\":22830,\"ci\":9852,\"signal\":-71},{\"lac\":22826,\"ci\":42442,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-78},{\"lac\":22826,\"ci\":37332,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-82}]}',2,0,'','','','','',''),(821529060355,82,65,0,118.0999069214,24.4895687103,1529060355,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-53},{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-79},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":42442,\"signal\":-85},{\"lac\":24619,\"ci\":10553,\"signal\":-89}]}',2,0,'','','','','',''),(821529060591,82,65,0,118.1001968384,24.4887161255,1529060591,0.00,0.0,NULL,1,0,'','','','','',''),(821529060659,82,65,0,118.1001663208,24.4887275696,1529060659,0.00,0.0,NULL,1,0,'','','','','',''),(821529060959,82,65,0,118.1001892090,24.4887027740,1529060959,0.00,0.0,NULL,1,0,'','','','','',''),(821529061255,82,65,0,118.1000137329,24.4887599945,1529061255,0.00,0.0,NULL,1,0,'','','','','',''),(821529061259,82,65,0,118.1000289917,24.4887695312,1529061259,0.00,0.0,NULL,1,0,'','','','','',''),(821529061555,82,65,0,118.1000671387,24.4888229370,1529061555,0.00,0.0,NULL,1,0,'','','','','',''),(821529061559,82,65,0,118.1000442505,24.4888286591,1529061559,0.00,0.0,NULL,1,0,'','','','','',''),(821529061855,82,65,0,118.0999755859,24.4887695312,1529061855,0.00,0.0,NULL,1,0,'','','','','',''),(821529061859,82,65,0,118.0999908447,24.4887676239,1529061859,0.00,0.0,NULL,1,0,'','','','','',''),(821529061999,82,65,0,118.1000061035,24.4888572693,1529061999,0.00,0.0,NULL,1,0,'','','','','',''),(821529062155,82,65,0,118.1002883911,24.4888877869,1529062155,0.00,0.0,NULL,1,0,'','','','','',''),(821529062159,82,65,0,118.1002883911,24.4888877869,1529062159,0.00,0.0,NULL,1,0,'','','','','',''),(821529062455,82,65,0,118.1017303467,24.4883251190,1529062455,0.00,0.0,NULL,1,0,'','','','','',''),(821529062459,82,65,0,118.1017684937,24.4883422852,1529062459,0.00,0.0,NULL,1,0,'','','','','',''),(821529062755,82,65,0,118.1013336182,24.4866790771,1529062755,0.00,0.0,NULL,1,0,'','','','','',''),(821529062759,82,65,0,118.1013336182,24.4866790771,1529062759,0.00,0.0,NULL,1,0,'','','','','',''),(821529063055,82,65,0,118.0905380249,24.4832134247,1529063055,0.00,0.0,NULL,1,0,'','','','','',''),(821529063059,82,65,0,118.0904922485,24.4832191467,1529063059,0.00,0.0,NULL,1,0,'','','','','',''),(821529063355,82,65,0,118.0793991089,24.4775142670,1529063355,0.00,0.0,NULL,1,0,'','','','','',''),(821529063359,82,65,0,118.0794067383,24.4775009155,1529063359,0.00,0.0,NULL,1,0,'','','','','',''),(821529063655,82,65,0,118.0796432495,24.4777774811,1529063655,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22822,\"ci\":41657,\"signal\":-67},{\"lac\":22822,\"ci\":2251,\"signal\":-73},{\"lac\":24613,\"ci\":14761,\"signal\":-90},{\"lac\":22822,\"ci\":2252,\"signal\":-90},{\"lac\":22822,\"ci\":2257,\"signal\":-97}]}',2,0,'','','','','',''),(821529063681,82,65,0,118.0799255371,24.4771385193,1529063681,0.00,0.0,NULL,1,0,'','','','','',''),(821529063955,82,65,0,118.0799942017,24.4772758484,1529063955,0.00,0.0,NULL,1,0,'','','','','',''),(821529063959,82,65,0,118.0799942017,24.4772758484,1529063959,0.00,0.0,NULL,1,0,'','','','','',''),(821529064255,82,65,0,118.0800552368,24.4773025513,1529064255,0.00,0.0,NULL,1,0,'','','','','',''),(821529064259,82,65,0,118.0800476074,24.4773063660,1529064259,0.00,0.0,NULL,1,0,'','','','','',''),(821529064555,82,65,0,118.0800170898,24.4771518707,1529064555,0.00,0.0,NULL,1,0,'','','','','',''),(821529064558,82,65,0,118.0799942017,24.4772644043,1529064558,0.00,0.0,NULL,1,0,'','','','','',''),(821529064855,82,65,0,118.0800552368,24.4773654938,1529064855,0.00,0.0,NULL,1,0,'','','','','',''),(821529064859,82,65,0,118.0800170898,24.4773311615,1529064859,0.00,0.0,NULL,1,0,'','','','','',''),(821529065155,82,65,0,118.0799942017,24.4773845673,1529065155,0.00,0.0,NULL,1,0,'','','','','',''),(821529065159,82,65,0,118.0800094604,24.4773521423,1529065159,0.00,0.0,NULL,1,0,'','','','','',''),(821529065455,82,65,0,118.0799865723,24.4772129059,1529065455,0.00,0.0,NULL,1,0,'','','','','',''),(821529065459,82,65,0,118.0799713135,24.4772415161,1529065459,0.00,0.0,NULL,1,0,'','','','','',''),(821529065755,82,65,0,118.0800781250,24.4773025513,1529065755,0.00,0.0,NULL,1,0,'','','','','',''),(821529065759,82,65,0,118.0800552368,24.4773254395,1529065759,0.00,0.0,NULL,1,0,'','','','','',''),(821529066055,82,65,0,118.0801086426,24.4772758484,1529066055,0.00,0.0,NULL,1,0,'','','','','',''),(821529066059,82,65,0,118.0801086426,24.4773578644,1529066059,0.00,0.0,NULL,1,0,'','','','','',''),(821529066355,82,65,0,118.0800933838,24.4772224426,1529066355,0.00,0.0,NULL,1,0,'','','','','',''),(821529066358,82,65,0,118.0800552368,24.4772548676,1529066358,0.00,0.0,NULL,1,0,'','','','','',''),(821529066658,82,65,0,118.0800857544,24.4772605896,1529066658,0.00,0.0,NULL,1,0,'','','','','',''),(821529066955,82,65,0,118.0800323486,24.4773044586,1529066955,0.00,0.0,NULL,1,0,'','','','','',''),(821529066959,82,65,0,118.0800170898,24.4773082733,1529066959,0.00,0.0,NULL,1,0,'','','','','',''),(821529067259,82,65,0,118.0800094604,24.4773502350,1529067259,0.00,0.0,NULL,1,0,'','','','','',''),(821529067555,82,65,0,118.0801315308,24.4772071838,1529067555,0.00,0.0,NULL,1,0,'','','','','',''),(821529067558,82,65,0,118.0801391602,24.4772129059,1529067558,0.00,0.0,NULL,1,0,'','','','','',''),(821529067855,82,65,0,118.0801086426,24.4773445129,1529067855,0.00,0.0,NULL,1,0,'','','','','',''),(821529067859,82,65,0,118.0800704956,24.4773254395,1529067859,0.00,0.0,NULL,1,0,'','','','','',''),(821529068155,82,65,0,118.0799865723,24.4773120880,1529068155,0.00,0.0,NULL,1,0,'','','','','',''),(821529068159,82,65,0,118.0799865723,24.4773883820,1529068159,0.00,0.0,NULL,1,0,'','','','','',''),(821529068455,82,65,0,118.0800018311,24.4772396088,1529068455,0.00,0.0,NULL,1,0,'','','','','',''),(821529068459,82,65,0,118.0800018311,24.4772396088,1529068459,0.00,0.0,NULL,1,0,'','','','','',''),(821529068755,82,65,0,118.0800857544,24.4773159027,1529068755,0.00,0.0,NULL,1,0,'','','','','',''),(821529068759,82,65,0,118.0800628662,24.4773368835,1529068759,0.00,0.0,NULL,1,0,'','','','','',''),(821529069055,82,65,0,118.0799636841,24.4773254395,1529069055,0.00,0.0,NULL,1,0,'','','','','',''),(821529069059,82,65,0,118.0799407959,24.4773387909,1529069059,0.00,0.0,NULL,1,0,'','','','','',''),(821529069355,82,65,0,118.0800857544,24.4772872925,1529069355,0.00,0.0,NULL,1,0,'','','','','',''),(821529069358,82,65,0,118.0800933838,24.4773750305,1529069358,0.00,0.0,NULL,1,0,'','','','','',''),(821529069655,82,65,0,118.0801239014,24.4773235321,1529069655,0.00,0.0,NULL,1,0,'','','','','',''),(821529069658,82,65,0,118.0800857544,24.4773521423,1529069658,0.00,0.0,NULL,1,0,'','','','','',''),(821529069958,82,65,0,118.0800933838,24.4773902893,1529069958,0.00,0.0,NULL,1,0,'','','','','',''),(821529070255,82,65,0,118.0800933838,24.4770755768,1529070255,0.00,0.0,NULL,1,0,'','','','','',''),(821529070258,82,65,0,118.0801086426,24.4771652222,1529070258,0.00,0.0,NULL,1,0,'','','','','',''),(821529070555,82,65,0,118.0800857544,24.4772567749,1529070555,0.00,0.0,NULL,1,0,'','','','','',''),(821529070558,82,65,0,118.0800933838,24.4772891998,1529070558,0.00,0.0,NULL,1,0,'','','','','',''),(821529070858,82,65,0,118.0801010132,24.4772472382,1529070858,0.00,0.0,NULL,1,0,'','','','','',''),(821529071158,82,65,0,118.0800399780,24.4772262573,1529071158,0.00,0.0,NULL,1,0,'','','','','',''),(821529071184,82,65,0,118.0800476074,24.4772224426,1529071184,0.00,0.0,NULL,1,0,'','','','','',''),(821529071203,82,65,0,118.0800933838,24.4772491455,1529071203,0.00,0.0,NULL,1,0,'','','','','',''),(821529071230,82,65,0,118.0800628662,24.4772987366,1529071230,0.00,0.0,NULL,1,0,'','','','','',''),(821529071262,82,65,0,118.0800094604,24.4773235321,1529071262,0.00,0.0,NULL,1,0,'','','','','',''),(821529071371,82,65,0,118.0801544189,24.4771938324,1529071371,0.00,0.0,NULL,1,0,'','','','','',''),(821529071455,82,65,0,118.0800323486,24.4774017334,1529071455,0.00,0.0,NULL,1,0,'','','','','',''),(821529071459,82,65,0,118.0800323486,24.4774017334,1529071459,0.00,0.0,NULL,1,0,'','','','','',''),(821529071755,82,65,0,118.0800247192,24.4773006439,1529071755,0.00,0.0,NULL,1,0,'','','','','',''),(821529071759,82,65,0,118.0800323486,24.4772777557,1529071759,0.00,0.0,NULL,1,0,'','','','','',''),(821529111925,82,65,0,118.0992813110,24.4893188477,1529111925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-50}]}',2,0,'','','','','',''),(821529112191,82,65,0,118.0992813110,24.4893188477,1529112191,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":8962,\"signal\":-68},{\"lac\":22826,\"ci\":14237,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":4461,\"signal\":-76}]}',2,0,'','','','','',''),(821529112197,82,65,0,118.0992813110,24.4893188477,1529112197,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":8962,\"signal\":-68},{\"lac\":22826,\"ci\":14237,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":4461,\"signal\":-76}]}',2,0,'','','','','',''),(821529112318,82,65,0,118.0992813110,24.4893188477,1529112318,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-67},{\"lac\":22826,\"ci\":8962,\"signal\":-68},{\"lac\":22826,\"ci\":14237,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":4461,\"signal\":-76}]}',2,0,'','','','','',''),(821529112527,82,65,0,118.0992813110,24.4893188477,1529112527,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":20382,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-74}]}',2,0,'','','','','',''),(821529112648,82,65,0,118.0992813110,24.4893188477,1529112648,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-57},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22830,\"ci\":20382,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":8962,\"signal\":-74}]}',2,0,'','','','','',''),(821529112948,82,65,0,118.0992813110,24.4893188477,1529112948,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7517,\"signal\":-70},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":14237,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-75},{\"lac\":24619,\"ci\":33252,\"signal\":-75}]}',2,0,'','','','','',''),(821529113248,82,65,0,118.1008911133,24.4936141968,1529113248,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-70},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":37331,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":24619,\"ci\":33252,\"signal\":-74},{\"lac\":24619,\"ci\":37211,\"signal\":-75},{\"lac\":22830,\"ci\":9852,\"signal\":-76}]}',2,0,'','','','','',''),(821529113548,82,65,0,118.1008911133,24.4936141968,1529113548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-69},{\"lac\":24619,\"ci\":33252,\"signal\":-72},{\"lac\":24619,\"ci\":37211,\"signal\":-76},{\"lac\":22830,\"ci\":9852,\"signal\":-77},{\"lac\":22826,\"ci\":37331,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-77},{\"lac\":22826,\"ci\":42442,\"signal\":-77}]}',2,0,'','','','','',''),(821529113848,82,65,0,118.1008911133,24.4936141968,1529113848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":24619,\"ci\":33252,\"signal\":-74},{\"lac\":24619,\"ci\":37211,\"signal\":-77},{\"lac\":22826,\"ci\":4461,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-80}]}',2,0,'','','','','',''),(821529114148,82,65,0,118.1008911133,24.4936141968,1529114148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-69},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":4461,\"signal\":-78},{\"lac\":24619,\"ci\":37211,\"signal\":-78},{\"lac\":22826,\"ci\":4463,\"signal\":-78}]}',2,0,'','','','','',''),(821529114448,82,65,0,118.1008911133,24.4936141968,1529114448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-69},{\"lac\":24619,\"ci\":33252,\"signal\":-73},{\"lac\":22826,\"ci\":20392,\"signal\":-73},{\"lac\":22826,\"ci\":4461,\"signal\":-76},{\"lac\":24619,\"ci\":37211,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-78}]}',2,0,'','','','','',''),(821529114496,82,65,0,118.1008911133,24.4936141968,1529114496,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22826,\"ci\":8962,\"signal\":-69},{\"lac\":24619,\"ci\":33252,\"signal\":-73},{\"lac\":22826,\"ci\":20392,\"signal\":-73},{\"lac\":22826,\"ci\":4461,\"signal\":-76},{\"lac\":24619,\"ci\":37211,\"signal\":-78},{\"lac\":22826,\"ci\":42442,\"signal\":-78}]}',2,0,'','','','','',''),(821529117212,82,65,0,118.0992813110,24.4893188477,1529117212,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":24620,\"ci\":811,\"signal\":-73}]}',2,0,'','','','','',''),(821529117232,82,65,0,118.0992813110,24.4893188477,1529117232,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":24620,\"ci\":811,\"signal\":-73}]}',2,0,'','','','','',''),(821529117234,82,65,0,118.0992813110,24.4893188477,1529117234,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":24620,\"ci\":811,\"signal\":-73}]}',2,0,'','','','','',''),(821529117355,82,65,0,118.0992813110,24.4893188477,1529117355,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":2,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":24620,\"ci\":811,\"signal\":-73}]}',2,0,'','','','','',''),(821529117647,82,65,0,118.0992813110,24.4893188477,1529117647,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-52},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":1641,\"signal\":-70},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":24620,\"ci\":811,\"signal\":-71},{\"lac\":22826,\"ci\":14237,\"signal\":-74},{\"lac\":22826,\"ci\":7511,\"signal\":-74}]}',2,0,'','','','','',''),(821529117768,82,65,0,118.0992813110,24.4893188477,1529117768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-60},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":24620,\"ci\":811,\"signal\":-72},{\"lac\":22830,\"ci\":20382,\"signal\":-73},{\"lac\":22826,\"ci\":14237,\"signal\":-75},{\"lac\":24619,\"ci\":33252,\"signal\":-75},{\"lac\":24619,\"ci\":4072,\"signal\":-75}]}',2,0,'','','','','',''),(821529118068,82,65,0,118.0999069214,24.4895687103,1529118068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-78}]}',2,0,'','','','','',''),(821529118368,82,65,0,118.0992813110,24.4893188477,1529118368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":22826,\"ci\":31774,\"signal\":-95}]}',2,0,'','','','','',''),(821529118668,82,65,0,118.0992813110,24.4893188477,1529118668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-89}]}',2,0,'','','','','',''),(821529118968,82,65,0,118.0999069214,24.4895687103,1529118968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-63},{\"lac\":22826,\"ci\":7511,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-87}]}',2,0,'','','','','',''),(821529119268,82,65,0,118.0999069214,24.4895687103,1529119268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-60},{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-78},{\"lac\":22826,\"ci\":7364,\"signal\":-79}]}',2,0,'','','','','',''),(821529119426,82,65,0,118.0999069214,24.4895687103,1529119426,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":20382,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-83}]}',2,0,'','','','','',''),(821529119442,82,65,0,0.0000000000,0.0000000000,1529119442,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":20382,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-83}]}',2,0,'','','','','',''),(821529119563,82,65,0,0.0000000000,0.0000000000,1529119563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-63},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22830,\"ci\":20382,\"signal\":-74},{\"lac\":22826,\"ci\":7364,\"signal\":-79},{\"lac\":22826,\"ci\":7511,\"signal\":-83}]}',2,0,'','','','','',''),(821529119863,82,65,0,0.0000000000,0.0000000000,1529119863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-83},{\"lac\":22826,\"ci\":31774,\"signal\":-91}]}',2,0,'','','','','',''),(821529120163,82,65,0,0.0000000000,0.0000000000,1529120163,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7511,\"signal\":-71},{\"lac\":22826,\"ci\":7512,\"signal\":-72},{\"lac\":22826,\"ci\":7364,\"signal\":-88},{\"lac\":22826,\"ci\":31774,\"signal\":-94}]}',2,0,'','','','','',''),(821529120463,82,65,0,0.0000000000,0.0000000000,1529120463,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-65},{\"lac\":22826,\"ci\":7517,\"signal\":-68},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22830,\"ci\":20382,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-91}]}',2,0,'','','','','',''),(821529120763,82,65,0,0.0000000000,0.0000000000,1529120763,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-53},{\"lac\":22826,\"ci\":7517,\"signal\":-62},{\"lac\":22826,\"ci\":2607,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-71},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":1641,\"signal\":-75},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,0,'','','','','',''),(821529121063,82,65,0,0.0000000000,0.0000000000,1529121063,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-70},{\"lac\":22826,\"ci\":2607,\"signal\":-71},{\"lac\":22826,\"ci\":1641,\"signal\":-74},{\"lac\":24619,\"ci\":4072,\"signal\":-74},{\"lac\":24620,\"ci\":811,\"signal\":-77}]}',2,0,'','','','','',''),(821529121363,82,65,0,0.0000000000,0.0000000000,1529121363,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-59},{\"lac\":22826,\"ci\":7517,\"signal\":-65},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":2607,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-72},{\"lac\":24619,\"ci\":4072,\"signal\":-78},{\"lac\":24620,\"ci\":811,\"signal\":-80}]}',2,0,'','','','','',''),(821529121663,82,65,0,0.0000000000,0.0000000000,1529121663,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-55},{\"lac\":22826,\"ci\":7517,\"signal\":-61},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-73},{\"lac\":22826,\"ci\":7364,\"signal\":-78},{\"lac\":24619,\"ci\":4072,\"signal\":-80},{\"lac\":22826,\"ci\":14237,\"signal\":-81}]}',2,0,'','','','','',''),(821529121963,82,65,0,0.0000000000,0.0000000000,1529121963,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-57},{\"lac\":22826,\"ci\":7512,\"signal\":-58},{\"lac\":22826,\"ci\":1641,\"signal\":-64},{\"lac\":22826,\"ci\":7511,\"signal\":-68},{\"lac\":22826,\"ci\":14237,\"signal\":-69},{\"lac\":22826,\"ci\":2607,\"signal\":-69},{\"lac\":24619,\"ci\":4072,\"signal\":-73}]}',2,0,'','','','','',''),(821529122242,82,65,0,118.1003341675,24.4886856079,1529122242,0.00,0.0,NULL,1,0,'','','','','',''),(821529122263,82,65,0,118.1003646851,24.4883480072,1529122263,0.00,0.0,NULL,1,0,'','','','','',''),(821529122267,82,65,0,118.1003952026,24.4882926941,1529122267,0.00,0.0,NULL,1,0,'','','','','',''),(821529122564,82,65,0,118.1120758057,24.4916324615,1529122564,0.00,0.0,NULL,1,0,'','','','','',''),(821529122567,82,65,0,118.1122207642,24.4914283752,1529122567,0.00,0.0,NULL,1,0,'','','','','',''),(821529122864,82,65,0,118.1135559082,24.4768123627,1529122864,0.00,0.0,NULL,1,0,'','','','','',''),(821529122868,82,65,0,118.1135025024,24.4766273499,1529122868,0.00,0.0,NULL,1,0,'','','','','',''),(821529123077,82,65,0,118.1140899658,24.4767932892,1529123077,0.00,0.0,NULL,1,0,'','','','','',''),(821529123164,82,65,0,0.0000000000,0.0000000000,1529123164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":4,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-50},{\"lac\":24620,\"ci\":143,\"signal\":-86},{\"lac\":24620,\"ci\":146,\"signal\":-92},{\"lac\":24620,\"ci\":7841,\"signal\":-93}]}',2,0,'','','','','',''),(821529123464,82,65,0,0.0000000000,0.0000000000,1529123464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-68},{\"lac\":24620,\"ci\":4287,\"signal\":-82},{\"lac\":24620,\"ci\":146,\"signal\":-83},{\"lac\":24620,\"ci\":7843,\"signal\":-83},{\"lac\":24619,\"ci\":2541,\"signal\":-86},{\"lac\":24620,\"ci\":33227,\"signal\":-92}]}',2,0,'','','','','',''),(821529123477,82,65,0,118.1140518188,24.4762229919,1529123477,0.00,0.0,NULL,1,0,'','','','','',''),(821529123764,82,65,0,118.1144180298,24.4763603210,1529123764,0.00,0.0,NULL,1,0,'','','','','',''),(821529123768,82,65,0,118.1144332886,24.4763336182,1529123768,0.00,0.0,NULL,1,0,'','','','','',''),(821529124064,82,65,0,118.1140975952,24.4762935638,1529124064,0.00,0.0,NULL,1,0,'','','','','',''),(821529124068,82,65,0,118.1141281128,24.4762535095,1529124068,0.00,0.0,NULL,1,0,'','','','','',''),(821529124364,82,65,0,118.1141967773,24.4762821198,1529124364,0.00,0.0,NULL,1,0,'','','','','',''),(821529124367,82,65,0,118.1141891479,24.4762859344,1529124367,0.00,0.0,NULL,1,0,'','','','','',''),(821529124664,82,65,0,0.0000000000,0.0000000000,1529124664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":143,\"signal\":-78},{\"lac\":24619,\"ci\":2391,\"signal\":-89},{\"lac\":24620,\"ci\":7843,\"signal\":-91},{\"lac\":24620,\"ci\":4287,\"signal\":-92},{\"lac\":24619,\"ci\":2541,\"signal\":-94},{\"lac\":24620,\"ci\":7841,\"signal\":-99}]}',2,0,'','','','','',''),(821529124964,82,65,0,0.0000000000,0.0000000000,1529124964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-60},{\"lac\":24620,\"ci\":143,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-77},{\"lac\":24620,\"ci\":7841,\"signal\":-86},{\"lac\":24620,\"ci\":33227,\"signal\":-93}]}',2,0,'','','','','',''),(821529125264,82,65,0,0.0000000000,0.0000000000,1529125264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-62},{\"lac\":24620,\"ci\":20367,\"signal\":-76},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":7841,\"signal\":-92},{\"lac\":24620,\"ci\":33227,\"signal\":-93}]}',2,0,'','','','','',''),(821529125564,82,65,0,0.0000000000,0.0000000000,1529125564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-81}]}',2,0,'','','','','',''),(821529125864,82,65,0,0.0000000000,0.0000000000,1529125864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-80},{\"lac\":24620,\"ci\":29231,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-80}]}',2,0,'','','','','',''),(821529126164,82,65,0,0.0000000000,0.0000000000,1529126164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":29231,\"signal\":-79},{\"lac\":24620,\"ci\":41522,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-80}]}',2,0,'','','','','',''),(821529126464,82,65,0,0.0000000000,0.0000000000,1529126464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":29231,\"signal\":-79},{\"lac\":24620,\"ci\":141,\"signal\":-81},{\"lac\":24620,\"ci\":9991,\"signal\":-82}]}',2,0,'','','','','',''),(821529126764,82,65,0,0.0000000000,0.0000000000,1529126764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":29231,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-81}]}',2,0,'','','','','',''),(821529127064,82,65,0,0.0000000000,0.0000000000,1529127064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":142,\"signal\":-78},{\"lac\":24620,\"ci\":29231,\"signal\":-79},{\"lac\":24620,\"ci\":41522,\"signal\":-80},{\"lac\":24620,\"ci\":9991,\"signal\":-82}]}',2,0,'','','','','',''),(821529127364,82,65,0,0.0000000000,0.0000000000,1529127364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":20367,\"signal\":-64},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-79},{\"lac\":24620,\"ci\":142,\"signal\":-79},{\"lac\":24620,\"ci\":41522,\"signal\":-80},{\"lac\":24620,\"ci\":141,\"signal\":-82}]}',2,0,'','','','','',''),(821529127664,82,65,0,0.0000000000,0.0000000000,1529127664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-60},{\"lac\":24620,\"ci\":20367,\"signal\":-67},{\"lac\":24620,\"ci\":31932,\"signal\":-77},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":146,\"signal\":-82},{\"lac\":24620,\"ci\":7843,\"signal\":-82}]}',2,0,'','','','','',''),(821529127964,82,65,0,0.0000000000,0.0000000000,1529127964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-83}]}',2,0,'','','','','',''),(821529128264,82,65,0,0.0000000000,0.0000000000,1529128264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529128564,82,65,0,0.0000000000,0.0000000000,1529128564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":7964,\"signal\":-83}]}',2,0,'','','','','',''),(821529128864,82,65,0,0.0000000000,0.0000000000,1529128864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529129164,82,65,0,0.0000000000,0.0000000000,1529129164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":7964,\"signal\":-86}]}',2,0,'','','','','',''),(821529129464,82,65,0,0.0000000000,0.0000000000,1529129464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529129764,82,65,0,0.0000000000,0.0000000000,1529129764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529130064,82,65,0,0.0000000000,0.0000000000,1529130064,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":144,\"signal\":-84}]}',2,0,'','','','','',''),(821529130364,82,65,0,0.0000000000,0.0000000000,1529130364,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":41522,\"signal\":-84}]}',2,0,'','','','','',''),(821529130664,82,65,0,0.0000000000,0.0000000000,1529130664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529130964,82,65,0,0.0000000000,0.0000000000,1529130964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":7964,\"signal\":-83}]}',2,0,'','','','','',''),(821529131264,82,65,0,0.0000000000,0.0000000000,1529131264,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":7964,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529131564,82,65,0,0.0000000000,0.0000000000,1529131564,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-85}]}',2,0,'','','','','',''),(821529131864,82,65,0,0.0000000000,0.0000000000,1529131864,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":7964,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529132164,82,65,0,0.0000000000,0.0000000000,1529132164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529132465,82,65,0,0.0000000000,0.0000000000,1529132465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":7964,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":33227,\"signal\":-85}]}',2,0,'','','','','',''),(821529132765,82,65,0,0.0000000000,0.0000000000,1529132765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-78},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-85}]}',2,0,'','','','','',''),(821529133065,82,65,0,0.0000000000,0.0000000000,1529133065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":144,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529133365,82,65,0,0.0000000000,0.0000000000,1529133365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-85}]}',2,0,'','','','','',''),(821529133665,82,65,0,0.0000000000,0.0000000000,1529133665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":7964,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":9015,\"signal\":-82}]}',2,0,'','','','','',''),(821529133965,82,65,0,0.0000000000,0.0000000000,1529133965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529134265,82,65,0,0.0000000000,0.0000000000,1529134265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529134565,82,65,0,0.0000000000,0.0000000000,1529134565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529134865,82,65,0,0.0000000000,0.0000000000,1529134865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529135165,82,65,0,0.0000000000,0.0000000000,1529135165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-84},{\"lac\":24620,\"ci\":7964,\"signal\":-85}]}',2,0,'','','','','',''),(821529135465,82,65,0,0.0000000000,0.0000000000,1529135465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-56},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":31932,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-83}]}',2,0,'','','','','',''),(821529135765,82,65,0,0.0000000000,0.0000000000,1529135765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":7964,\"signal\":-83}]}',2,0,'','','','','',''),(821529136065,82,65,0,0.0000000000,0.0000000000,1529136065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529136365,82,65,0,0.0000000000,0.0000000000,1529136365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-83}]}',2,0,'','','','','',''),(821529136665,82,65,0,0.0000000000,0.0000000000,1529136665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":7964,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529136965,82,65,0,0.0000000000,0.0000000000,1529136965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":31932,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":142,\"signal\":-83}]}',2,0,'','','','','',''),(821529137265,82,65,0,0.0000000000,0.0000000000,1529137265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-79},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529137565,82,65,0,0.0000000000,0.0000000000,1529137565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529137865,82,65,0,0.0000000000,0.0000000000,1529137865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-85}]}',2,0,'','','','','',''),(821529138165,82,65,0,0.0000000000,0.0000000000,1529138165,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":31932,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529138465,82,65,0,0.0000000000,0.0000000000,1529138465,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":33227,\"signal\":-83},{\"lac\":24620,\"ci\":41522,\"signal\":-83}]}',2,0,'','','','','',''),(821529138765,82,65,0,0.0000000000,0.0000000000,1529138765,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-80},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-83},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529139065,82,65,0,0.0000000000,0.0000000000,1529139065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":31932,\"signal\":-75},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-84}]}',2,0,'','','','','',''),(821529139365,82,65,0,0.0000000000,0.0000000000,1529139365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":31932,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-75},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":142,\"signal\":-85}]}',2,0,'','','','','',''),(821529139665,82,65,0,0.0000000000,0.0000000000,1529139665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529139965,82,65,0,0.0000000000,0.0000000000,1529139965,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-81},{\"lac\":24620,\"ci\":41522,\"signal\":-82},{\"lac\":24620,\"ci\":7964,\"signal\":-84}]}',2,0,'','','','','',''),(821529140265,82,65,0,0.0000000000,0.0000000000,1529140265,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":31932,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-82}]}',2,0,'','','','','',''),(821529140565,82,65,0,0.0000000000,0.0000000000,1529140565,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-73},{\"lac\":24620,\"ci\":31932,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":9015,\"signal\":-78},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":41522,\"signal\":-82}]}',2,0,'','','','','',''),(821529140865,82,65,0,0.0000000000,0.0000000000,1529140865,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":146,\"signal\":-76},{\"lac\":24620,\"ci\":9015,\"signal\":-79},{\"lac\":24620,\"ci\":10313,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":33227,\"signal\":-84}]}',2,0,'','','','','',''),(821529238231,82,65,0,0.0000000000,0.0000000000,1529238231,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-48},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":20367,\"signal\":-58},{\"lac\":24620,\"ci\":142,\"signal\":-65},{\"lac\":24620,\"ci\":10313,\"signal\":-67},{\"lac\":24620,\"ci\":141,\"signal\":-73},{\"lac\":24620,\"ci\":9991,\"signal\":-73}]}',2,0,'','','','','',''),(821529238240,82,65,0,118.1149444580,24.4765033722,1529238240,0.00,0.0,NULL,1,0,'','','','','',''),(821529238531,82,65,0,118.1141586304,24.4768028259,1529238531,0.00,0.0,NULL,1,0,'','','','','',''),(821529238535,82,65,0,118.1141586304,24.4768028259,1529238535,0.00,0.0,NULL,1,0,'','','','','',''),(821529238831,82,65,0,118.1144561768,24.4771137238,1529238831,0.00,0.0,NULL,1,0,'','','','','',''),(821529238835,82,65,0,118.1144561768,24.4771137238,1529238835,0.00,0.0,NULL,1,0,'','','','','',''),(821529239131,82,65,0,118.1143569946,24.4771556854,1529239131,0.00,0.0,NULL,1,0,'','','','','',''),(821529239135,82,65,0,118.1143569946,24.4771556854,1529239135,0.00,0.0,NULL,1,0,'','','','','',''),(821529239431,82,65,0,118.1143188477,24.4772167206,1529239431,0.00,0.0,NULL,1,0,'','','','','',''),(821529239435,82,65,0,118.1143188477,24.4772167206,1529239435,0.00,0.0,NULL,1,0,'','','','','',''),(821529239731,82,65,0,118.1141433716,24.4773063660,1529239731,0.00,0.0,NULL,1,0,'','','','','',''),(821529239735,82,65,0,118.1141433716,24.4773063660,1529239735,0.00,0.0,NULL,1,0,'','','','','',''),(821529240031,82,65,0,118.1135101318,24.4775791168,1529240031,0.00,0.0,NULL,1,0,'','','','','',''),(821529240035,82,65,0,118.1135101318,24.4775791168,1529240035,0.00,0.0,NULL,1,0,'','','','','',''),(821529240331,82,65,0,118.1135864258,24.4775772095,1529240331,0.00,0.0,NULL,1,0,'','','','','',''),(821529240335,82,65,0,118.1135864258,24.4775772095,1529240335,0.00,0.0,NULL,1,0,'','','','','',''),(821529240631,82,65,0,118.1135025024,24.4775390625,1529240631,0.00,0.0,NULL,1,0,'','','','','',''),(821529240635,82,65,0,118.1135025024,24.4775390625,1529240635,0.00,0.0,NULL,1,0,'','','','','',''),(821529240931,82,65,0,118.1135101318,24.4774379730,1529240931,0.00,0.0,NULL,1,0,'','','','','',''),(821529240935,82,65,0,118.1135101318,24.4774379730,1529240935,0.00,0.0,NULL,1,0,'','','','','',''),(821529241232,82,65,0,118.1136627197,24.4772224426,1529241232,0.00,0.0,NULL,1,0,'','','','','',''),(821529241235,82,65,0,118.1136627197,24.4772224426,1529241235,0.00,0.0,NULL,1,0,'','','','','',''),(821529241532,82,65,0,118.1139221191,24.4769458771,1529241532,0.00,0.0,NULL,1,0,'','','','','',''),(821529241535,82,65,0,118.1139221191,24.4769458771,1529241535,0.00,0.0,NULL,1,0,'','','','','',''),(821529241832,82,65,0,118.1138305664,24.4772853851,1529241832,0.00,0.0,NULL,1,0,'','','','','',''),(821529241835,82,65,0,118.1138534546,24.4771747589,1529241835,0.00,0.0,NULL,1,0,'','','','','',''),(821529242132,82,65,0,118.1138458252,24.4774742126,1529242132,0.00,0.0,NULL,1,0,'','','','','',''),(821529242135,82,65,0,118.1138458252,24.4774742126,1529242135,0.00,0.0,NULL,1,0,'','','','','',''),(821529242435,82,65,0,118.1138534546,24.4774322510,1529242435,0.00,0.0,NULL,1,0,'','','','','',''),(821529242732,82,65,0,118.1138076782,24.4771175385,1529242732,0.00,0.0,NULL,1,0,'','','','','',''),(821529242735,82,65,0,118.1138076782,24.4771175385,1529242735,0.00,0.0,NULL,1,0,'','','','','',''),(821529243032,82,65,0,118.1140213013,24.4771213531,1529243032,0.00,0.0,NULL,1,0,'','','','','',''),(821529243035,82,65,0,118.1141357422,24.4770832062,1529243035,0.00,0.0,NULL,1,0,'','','','','',''),(821529243332,82,65,0,118.1138458252,24.4773120880,1529243332,0.00,0.0,NULL,1,0,'','','','','',''),(821529243335,82,65,0,118.1138458252,24.4773120880,1529243335,0.00,0.0,NULL,1,0,'','','','','',''),(821529243635,82,65,0,118.1138458252,24.4773426056,1529243635,0.00,0.0,NULL,1,0,'','','','','',''),(821529243932,82,65,0,118.1139144897,24.4773921967,1529243932,0.00,0.0,NULL,1,0,'','','','','',''),(821529243935,82,65,0,118.1139144897,24.4773921967,1529243935,0.00,0.0,NULL,1,0,'','','','','',''),(821529244232,82,65,0,118.1138763428,24.4772758484,1529244232,0.00,0.0,NULL,1,0,'','','','','',''),(821529244236,82,65,0,118.1138763428,24.4772758484,1529244236,0.00,0.0,NULL,1,0,'','','','','',''),(821529244532,82,65,0,118.1137542725,24.4774208069,1529244532,0.00,0.0,NULL,1,0,'','','','','',''),(821529244536,82,65,0,118.1137542725,24.4774208069,1529244536,0.00,0.0,NULL,1,0,'','','','','',''),(821529244832,82,65,0,118.1137237549,24.4773807526,1529244832,0.00,0.0,NULL,1,0,'','','','','',''),(821529244836,82,65,0,118.1137237549,24.4773807526,1529244836,0.00,0.0,NULL,1,0,'','','','','',''),(821529245132,82,65,0,118.1138992310,24.4773368835,1529245132,0.00,0.0,NULL,1,0,'','','','','',''),(821529245136,82,65,0,118.1138992310,24.4773368835,1529245136,0.00,0.0,NULL,1,0,'','','','','',''),(821529245432,82,65,0,118.1140823364,24.4774494171,1529245432,0.00,0.0,NULL,1,0,'','','','','',''),(821529245436,82,65,0,118.1140823364,24.4774494171,1529245436,0.00,0.0,NULL,1,0,'','','','','',''),(821529245732,82,65,0,118.1142807007,24.4773273468,1529245732,0.00,0.0,NULL,1,0,'','','','','',''),(821529245736,82,65,0,118.1142807007,24.4773273468,1529245736,0.00,0.0,NULL,1,0,'','','','','',''),(821529246032,82,65,0,118.1142272949,24.4774227142,1529246032,0.00,0.0,NULL,1,0,'','','','','',''),(821529246036,82,65,0,118.1142272949,24.4774227142,1529246036,0.00,0.0,NULL,1,0,'','','','','',''),(821529246332,82,65,0,118.1144638062,24.4772396088,1529246332,0.00,0.0,NULL,1,0,'','','','','',''),(821529246336,82,65,0,118.1144485474,24.4772701263,1529246336,0.00,0.0,NULL,1,0,'','','','','',''),(821529246632,82,65,0,118.1142807007,24.4770889282,1529246632,0.00,0.0,NULL,1,0,'','','','','',''),(821529246636,82,65,0,118.1142807007,24.4770889282,1529246636,0.00,0.0,NULL,1,0,'','','','','',''),(821529246932,82,65,0,118.1143646240,24.4772224426,1529246932,0.00,0.0,NULL,1,0,'','','','','',''),(821529246936,82,65,0,118.1143646240,24.4772224426,1529246936,0.00,0.0,NULL,1,0,'','','','','',''),(821529247232,82,65,0,118.1144332886,24.4771823883,1529247232,0.00,0.0,NULL,1,0,'','','','','',''),(821529247236,82,65,0,118.1144332886,24.4771823883,1529247236,0.00,0.0,NULL,1,0,'','','','','',''),(821529247532,82,65,0,118.1143264771,24.4773330688,1529247532,0.00,0.0,NULL,1,0,'','','','','',''),(821529247536,82,65,0,118.1143264771,24.4773330688,1529247536,0.00,0.0,NULL,1,0,'','','','','',''),(821529247832,82,65,0,118.1143035889,24.4772338867,1529247832,0.00,0.0,NULL,1,0,'','','','','',''),(821529247836,82,65,0,118.1142959595,24.4772682190,1529247836,0.00,0.0,NULL,1,0,'','','','','',''),(821529248132,82,65,0,118.1143341064,24.4771194458,1529248132,0.00,0.0,NULL,1,0,'','','','','',''),(821529248136,82,65,0,118.1143341064,24.4771194458,1529248136,0.00,0.0,NULL,1,0,'','','','','',''),(821529248432,82,65,0,118.1139526367,24.4768142700,1529248432,0.00,0.0,NULL,1,0,'','','','','',''),(821529248436,82,65,0,118.1139144897,24.4767303467,1529248436,0.00,0.0,NULL,1,0,'','','','','',''),(821529248732,82,65,0,118.1139602661,24.4767837524,1529248732,0.00,0.0,NULL,1,0,'','','','','',''),(821529248736,82,65,0,118.1139602661,24.4767837524,1529248736,0.00,0.0,NULL,1,0,'','','','','',''),(821529249032,82,65,0,118.1139678955,24.4768676758,1529249032,0.00,0.0,NULL,1,0,'','','','','',''),(821529249036,82,65,0,118.1139678955,24.4768676758,1529249036,0.00,0.0,NULL,1,0,'','','','','',''),(821529249336,82,65,0,118.1139755249,24.4768733978,1529249336,0.00,0.0,NULL,1,0,'','','','','',''),(821529249636,82,65,0,118.1139526367,24.4768600464,1529249636,0.00,0.0,NULL,1,0,'','','','','',''),(821529249932,82,65,0,118.1138687134,24.4770317078,1529249932,0.00,0.0,NULL,1,0,'','','','','',''),(821529249936,82,65,0,118.1139068604,24.4769954681,1529249936,0.00,0.0,NULL,1,0,'','','','','',''),(821529250232,82,65,0,118.1140213013,24.4769878387,1529250232,0.00,0.0,NULL,1,0,'','','','','',''),(821529250236,82,65,0,118.1140213013,24.4769878387,1529250236,0.00,0.0,NULL,1,0,'','','','','',''),(821529250532,82,65,0,118.1140060425,24.4768371582,1529250532,0.00,0.0,NULL,1,0,'','','','','',''),(821529250536,82,65,0,118.1140060425,24.4768371582,1529250536,0.00,0.0,NULL,1,0,'','','','','',''),(821529250832,82,65,0,118.1138763428,24.4771671295,1529250832,0.00,0.0,NULL,1,0,'','','','','',''),(821529250836,82,65,0,118.1138763428,24.4771671295,1529250836,0.00,0.0,NULL,1,0,'','','','','',''),(821529251132,82,65,0,118.1137924194,24.4773044586,1529251132,0.00,0.0,NULL,1,0,'','','','','',''),(821529251136,82,65,0,118.1137924194,24.4773044586,1529251136,0.00,0.0,NULL,1,0,'','','','','',''),(821529251432,82,65,0,118.1140441895,24.4771862030,1529251432,0.00,0.0,NULL,1,0,'','','','','',''),(821529251436,82,65,0,118.1140441895,24.4771862030,1529251436,0.00,0.0,NULL,1,0,'','','','','',''),(821529251732,82,65,0,118.1141586304,24.4775295258,1529251732,0.00,0.0,NULL,1,0,'','','','','',''),(821529251736,82,65,0,118.1141662598,24.4774837494,1529251736,0.00,0.0,NULL,1,0,'','','','','',''),(821529252032,82,65,0,118.1141052246,24.4777221680,1529252032,0.00,0.0,NULL,1,0,'','','','','',''),(821529252036,82,65,0,118.1141052246,24.4777221680,1529252036,0.00,0.0,NULL,1,0,'','','','','',''),(821529252332,82,65,0,118.1140441895,24.4776306152,1529252332,0.00,0.0,NULL,1,0,'','','','','',''),(821529252336,82,65,0,118.1140441895,24.4776306152,1529252336,0.00,0.0,NULL,1,0,'','','','','',''),(821529252632,82,65,0,118.1140136719,24.4774379730,1529252632,0.00,0.0,NULL,1,0,'','','','','',''),(821529252636,82,65,0,118.1140136719,24.4774379730,1529252636,0.00,0.0,NULL,1,0,'','','','','',''),(821529252932,82,65,0,118.1140670776,24.4773807526,1529252932,0.00,0.0,NULL,1,0,'','','','','',''),(821529252936,82,65,0,118.1140518188,24.4773941040,1529252936,0.00,0.0,NULL,1,0,'','','','','',''),(821529253232,82,65,0,118.1141433716,24.4773082733,1529253232,0.00,0.0,NULL,1,0,'','','','','',''),(821529253236,82,65,0,118.1141433716,24.4773082733,1529253236,0.00,0.0,NULL,1,0,'','','','','',''),(821529253532,82,65,0,118.1143188477,24.4773921967,1529253532,0.00,0.0,NULL,1,0,'','','','','',''),(821529253536,82,65,0,118.1143188477,24.4773921967,1529253536,0.00,0.0,NULL,1,0,'','','','','',''),(821529253832,82,65,0,118.1139297485,24.4773368835,1529253832,0.00,0.0,NULL,1,0,'','','','','',''),(821529253836,82,65,0,118.1138916016,24.4772949219,1529253836,0.00,0.0,NULL,1,0,'','','','','',''),(821529254132,82,65,0,118.1140289307,24.4774208069,1529254132,0.00,0.0,NULL,1,0,'','','','','',''),(821529254136,82,65,0,118.1140289307,24.4774208069,1529254136,0.00,0.0,NULL,1,0,'','','','','',''),(821529254432,82,65,0,118.1140899658,24.4773654938,1529254432,0.00,0.0,NULL,1,0,'','','','','',''),(821529254436,82,65,0,118.1140899658,24.4773654938,1529254436,0.00,0.0,NULL,1,0,'','','','','',''),(821529254732,82,65,0,118.1140670776,24.4774513245,1529254732,0.00,0.0,NULL,1,0,'','','','','',''),(821529254736,82,65,0,118.1140670776,24.4774513245,1529254736,0.00,0.0,NULL,1,0,'','','','','',''),(821529255032,82,65,0,118.1141738892,24.4772853851,1529255032,0.00,0.0,NULL,1,0,'','','','','',''),(821529255036,82,65,0,118.1141738892,24.4772853851,1529255036,0.00,0.0,NULL,1,0,'','','','','',''),(821529255332,82,65,0,118.1140899658,24.4772987366,1529255332,0.00,0.0,NULL,1,0,'','','','','',''),(821529255336,82,65,0,118.1140899658,24.4772987366,1529255336,0.00,0.0,NULL,1,0,'','','','','',''),(821529255632,82,65,0,118.1141738892,24.4772930145,1529255632,0.00,0.0,NULL,1,0,'','','','','',''),(821529255636,82,65,0,118.1142196655,24.4772872925,1529255636,0.00,0.0,NULL,1,0,'','','','','',''),(821529255932,82,65,0,118.1143035889,24.4774227142,1529255932,0.00,0.0,NULL,1,0,'','','','','',''),(821529255936,82,65,0,118.1143035889,24.4774227142,1529255936,0.00,0.0,NULL,1,0,'','','','','',''),(821529256232,82,65,0,118.1141738892,24.4773769379,1529256232,0.00,0.0,NULL,1,0,'','','','','',''),(821529256236,82,65,0,118.1141662598,24.4773674011,1529256236,0.00,0.0,NULL,1,0,'','','','','',''),(821529256536,82,65,0,118.1142044067,24.4773788452,1529256536,0.00,0.0,NULL,1,0,'','','','','',''),(821529256832,82,65,0,118.1140899658,24.4774188995,1529256832,0.00,0.0,NULL,1,0,'','','','','',''),(821529256836,82,65,0,118.1140899658,24.4774188995,1529256836,0.00,0.0,NULL,1,0,'','','','','',''),(821529257136,82,65,0,118.1140823364,24.4773693085,1529257136,0.00,0.0,NULL,1,0,'','','','','',''),(821529257432,82,65,0,118.1141738892,24.4776229858,1529257432,0.00,0.0,NULL,1,0,'','','','','',''),(821529257436,82,65,0,118.1141738892,24.4776229858,1529257436,0.00,0.0,NULL,1,0,'','','','','',''),(821529257732,82,65,0,118.1141815186,24.4775161743,1529257732,0.00,0.0,NULL,1,0,'','','','','',''),(821529257736,82,65,0,118.1141738892,24.4775123596,1529257736,0.00,0.0,NULL,1,0,'','','','','',''),(821529258032,82,65,0,118.1142654419,24.4774227142,1529258032,0.00,0.0,NULL,1,0,'','','','','',''),(821529258036,82,65,0,118.1142654419,24.4774227142,1529258036,0.00,0.0,NULL,1,0,'','','','','',''),(821529258332,82,65,0,118.1144409180,24.4773597717,1529258332,0.00,0.0,NULL,1,0,'','','','','',''),(821529258336,82,65,0,118.1144409180,24.4773597717,1529258336,0.00,0.0,NULL,1,0,'','','','','',''),(821529258632,82,65,0,118.1146392822,24.4771499634,1529258632,0.00,0.0,NULL,1,0,'','','','','',''),(821529258636,82,65,0,118.1146392822,24.4771499634,1529258636,0.00,0.0,NULL,1,0,'','','','','',''),(821529258932,82,65,0,118.1143112183,24.4773159027,1529258932,0.00,0.0,NULL,1,0,'','','','','',''),(821529258936,82,65,0,118.1143112183,24.4773159027,1529258936,0.00,0.0,NULL,1,0,'','','','','',''),(821529259232,82,65,0,118.1142196655,24.4773578644,1529259232,0.00,0.0,NULL,1,0,'','','','','',''),(821529259236,82,65,0,118.1142196655,24.4773578644,1529259236,0.00,0.0,NULL,1,0,'','','','','',''),(821529259532,82,65,0,118.1144332886,24.4772148132,1529259532,0.00,0.0,NULL,1,0,'','','','','',''),(821529259536,82,65,0,118.1144332886,24.4772148132,1529259536,0.00,0.0,NULL,1,0,'','','','','',''),(821529259832,82,65,0,118.1140594482,24.4771804810,1529259832,0.00,0.0,NULL,1,0,'','','','','',''),(821529259836,82,65,0,118.1140365601,24.4771251678,1529259836,0.00,0.0,NULL,1,0,'','','','','',''),(821529260132,82,65,0,118.1138992310,24.4767856598,1529260132,0.00,0.0,NULL,1,0,'','','','','',''),(821529260136,82,65,0,118.1138992310,24.4767856598,1529260136,0.00,0.0,NULL,1,0,'','','','','',''),(821529260436,82,65,0,118.1138992310,24.4767246246,1529260436,0.00,0.0,NULL,1,0,'','','','','',''),(821529260732,82,65,0,118.1138610840,24.4767971039,1529260732,0.00,0.0,NULL,1,0,'','','','','',''),(821529260736,82,65,0,118.1138610840,24.4767971039,1529260736,0.00,0.0,NULL,1,0,'','','','','',''),(821529261032,82,65,0,118.1138916016,24.4767150879,1529261032,0.00,0.0,NULL,1,0,'','','','','',''),(821529261036,82,65,0,118.1138916016,24.4767150879,1529261036,0.00,0.0,NULL,1,0,'','','','','',''),(821529261336,82,65,0,118.1139068604,24.4766998291,1529261336,0.00,0.0,NULL,1,0,'','','','','',''),(821529261632,82,65,0,118.1139373779,24.4766578674,1529261632,0.00,0.0,NULL,1,0,'','','','','',''),(821529261636,82,65,0,118.1139373779,24.4766578674,1529261636,0.00,0.0,NULL,1,0,'','','','','',''),(821529261936,82,65,0,118.1138992310,24.4766445160,1529261936,0.00,0.0,NULL,1,0,'','','','','',''),(821529262232,82,65,0,118.1138839722,24.4767875671,1529262232,0.00,0.0,NULL,1,0,'','','','','',''),(821529262236,82,65,0,118.1138839722,24.4767875671,1529262236,0.00,0.0,NULL,1,0,'','','','','',''),(821529262532,82,65,0,118.1139602661,24.4768543243,1529262532,0.00,0.0,NULL,1,0,'','','','','',''),(821529262536,82,65,0,118.1139602661,24.4768543243,1529262536,0.00,0.0,NULL,1,0,'','','','','',''),(821529262832,82,65,0,118.1142959595,24.4768638611,1529262832,0.00,0.0,NULL,1,0,'','','','','',''),(821529262836,82,65,0,118.1143264771,24.4767627716,1529262836,0.00,0.0,NULL,1,0,'','','','','',''),(821529263133,82,65,0,118.1139373779,24.4775199890,1529263133,0.00,0.0,NULL,1,0,'','','','','',''),(821529263136,82,65,0,118.1139144897,24.4774074554,1529263136,0.00,0.0,NULL,1,0,'','','','','',''),(821529263433,82,65,0,118.1142807007,24.4775581360,1529263433,0.00,0.0,NULL,1,0,'','','','','',''),(821529263436,82,65,0,118.1142654419,24.4775524139,1529263436,0.00,0.0,NULL,1,0,'','','','','',''),(821529263733,82,65,0,118.1140441895,24.4774761200,1529263733,0.00,0.0,NULL,1,0,'','','','','',''),(821529263736,82,65,0,118.1141128540,24.4774856567,1529263736,0.00,0.0,NULL,1,0,'','','','','',''),(821529264033,82,65,0,118.1141052246,24.4775886536,1529264033,0.00,0.0,NULL,1,0,'','','','','',''),(821529264036,82,65,0,118.1141052246,24.4775886536,1529264036,0.00,0.0,NULL,1,0,'','','','','',''),(821529264333,82,65,0,118.1140670776,24.4776630402,1529264333,0.00,0.0,NULL,1,0,'','','','','',''),(821529264336,82,65,0,118.1141128540,24.4776172638,1529264336,0.00,0.0,NULL,1,0,'','','','','',''),(821529264633,82,65,0,118.1141738892,24.4775905609,1529264633,0.00,0.0,NULL,1,0,'','','','','',''),(821529264636,82,65,0,118.1141738892,24.4775905609,1529264636,0.00,0.0,NULL,1,0,'','','','','',''),(821529264933,82,65,0,118.1142654419,24.4775333405,1529264933,0.00,0.0,NULL,1,0,'','','','','',''),(821529264936,82,65,0,118.1142196655,24.4775714874,1529264936,0.00,0.0,NULL,1,0,'','','','','',''),(821529265237,82,65,0,118.1142272949,24.4775886536,1529265237,0.00,0.0,NULL,1,0,'','','','','',''),(821529265533,82,65,0,118.1142272949,24.4775161743,1529265533,0.00,0.0,NULL,1,0,'','','','','',''),(821529265536,82,65,0,118.1142272949,24.4775161743,1529265536,0.00,0.0,NULL,1,0,'','','','','',''),(821529265833,82,65,0,118.1140670776,24.4775943756,1529265833,0.00,0.0,NULL,1,0,'','','','','',''),(821529265837,82,65,0,118.1140670776,24.4775943756,1529265837,0.00,0.0,NULL,1,0,'','','','','',''),(821529266133,82,65,0,118.1140594482,24.4772891998,1529266133,0.00,0.0,NULL,1,0,'','','','','',''),(821529266137,82,65,0,118.1140365601,24.4772758484,1529266137,0.00,0.0,NULL,1,0,'','','','','',''),(821529266433,82,65,0,118.1142196655,24.4773273468,1529266433,0.00,0.0,NULL,1,0,'','','','','',''),(821529266437,82,65,0,118.1142196655,24.4773273468,1529266437,0.00,0.0,NULL,1,0,'','','','','',''),(821529266733,82,65,0,118.1141738892,24.4773788452,1529266733,0.00,0.0,NULL,1,0,'','','','','',''),(821529266737,82,65,0,118.1141967773,24.4773406982,1529266737,0.00,0.0,NULL,1,0,'','','','','',''),(821529267033,82,65,0,118.1141204834,24.4773540497,1529267033,0.00,0.0,NULL,1,0,'','','','','',''),(821529267037,82,65,0,118.1141204834,24.4773540497,1529267037,0.00,0.0,NULL,1,0,'','','','','',''),(821529267333,82,65,0,118.1142272949,24.4773902893,1529267333,0.00,0.0,NULL,1,0,'','','','','',''),(821529267337,82,65,0,118.1142272949,24.4773902893,1529267337,0.00,0.0,NULL,1,0,'','','','','',''),(821529267633,82,65,0,118.1140518188,24.4773120880,1529267633,0.00,0.0,NULL,1,0,'','','','','',''),(821529267637,82,65,0,118.1140518188,24.4773120880,1529267637,0.00,0.0,NULL,1,0,'','','','','',''),(821529267933,82,65,0,118.1143264771,24.4773750305,1529267933,0.00,0.0,NULL,1,0,'','','','','',''),(821529267937,82,65,0,118.1143264771,24.4773750305,1529267937,0.00,0.0,NULL,1,0,'','','','','',''),(821529268233,82,65,0,118.1142196655,24.4774322510,1529268233,0.00,0.0,NULL,1,0,'','','','','',''),(821529268237,82,65,0,118.1142196655,24.4774303436,1529268237,0.00,0.0,NULL,1,0,'','','','','',''),(821529268533,82,65,0,118.1141586304,24.4774074554,1529268533,0.00,0.0,NULL,1,0,'','','','','',''),(821529268537,82,65,0,118.1141586304,24.4774074554,1529268537,0.00,0.0,NULL,1,0,'','','','','',''),(821529268833,82,65,0,118.1140365601,24.4773178101,1529268833,0.00,0.0,NULL,1,0,'','','','','',''),(821529268837,82,65,0,118.1140365601,24.4773178101,1529268837,0.00,0.0,NULL,1,0,'','','','','',''),(821529269133,82,65,0,118.1142120361,24.4775543213,1529269133,0.00,0.0,NULL,1,0,'','','','','',''),(821529269137,82,65,0,118.1141967773,24.4775352478,1529269137,0.00,0.0,NULL,1,0,'','','','','',''),(821529269433,82,65,0,118.1137924194,24.4776496887,1529269433,0.00,0.0,NULL,1,0,'','','','','',''),(821529269437,82,65,0,118.1137924194,24.4776458740,1529269437,0.00,0.0,NULL,1,0,'','','','','',''),(821529269733,82,65,0,118.1142425537,24.4773826599,1529269733,0.00,0.0,NULL,1,0,'','','','','',''),(821529269737,82,65,0,118.1141662598,24.4773845673,1529269737,0.00,0.0,NULL,1,0,'','','','','',''),(821529270033,82,65,0,118.1140136719,24.4773845673,1529270033,0.00,0.0,NULL,1,0,'','','','','',''),(821529270037,82,65,0,118.1140136719,24.4773845673,1529270037,0.00,0.0,NULL,1,0,'','','','','',''),(821529270333,82,65,0,118.1137313843,24.4777240753,1529270333,0.00,0.0,NULL,1,0,'','','','','',''),(821529270337,82,65,0,118.1137313843,24.4777088165,1529270337,0.00,0.0,NULL,1,0,'','','','','',''),(821529270633,82,65,0,118.1137161255,24.4779071808,1529270633,0.00,0.0,NULL,1,0,'','','','','',''),(821529270637,82,65,0,118.1137161255,24.4779071808,1529270637,0.00,0.0,NULL,1,0,'','','','','',''),(821529270933,82,65,0,118.1138305664,24.4776573181,1529270933,0.00,0.0,NULL,1,0,'','','','','',''),(821529270937,82,65,0,118.1138229370,24.4776401520,1529270937,0.00,0.0,NULL,1,0,'','','','','',''),(821529271233,82,65,0,118.1141052246,24.4772815704,1529271233,0.00,0.0,NULL,1,0,'','','','','',''),(821529271237,82,65,0,118.1140823364,24.4772586823,1529271237,0.00,0.0,NULL,1,0,'','','','','',''),(821529271533,82,65,0,118.1140365601,24.4775009155,1529271533,0.00,0.0,NULL,1,0,'','','','','',''),(821529271537,82,65,0,118.1140213013,24.4774875641,1529271537,0.00,0.0,NULL,1,0,'','','','','',''),(821529271833,82,65,0,118.1140289307,24.4775867462,1529271833,0.00,0.0,NULL,1,0,'','','','','',''),(821529271837,82,65,0,118.1140365601,24.4776058197,1529271837,0.00,0.0,NULL,1,0,'','','','','',''),(821529272133,82,65,0,118.1143417358,24.4772014618,1529272133,0.00,0.0,NULL,1,0,'','','','','',''),(821529272137,82,65,0,118.1143417358,24.4771537781,1529272137,0.00,0.0,NULL,1,0,'','','','','',''),(821529272433,82,65,0,118.1145477295,24.4774322510,1529272433,0.00,0.0,NULL,1,0,'','','','','',''),(821529272437,82,65,0,118.1145172119,24.4773826599,1529272437,0.00,0.0,NULL,1,0,'','','','','',''),(821529272733,82,65,0,118.1145248413,24.4772911072,1529272733,0.00,0.0,NULL,1,0,'','','','','',''),(821529272737,82,65,0,118.1145172119,24.4772357941,1529272737,0.00,0.0,NULL,1,0,'','','','','',''),(821529273033,82,65,0,118.1145095825,24.4774742126,1529273033,0.00,0.0,NULL,1,0,'','','','','',''),(821529273037,82,65,0,118.1145172119,24.4773979187,1529273037,0.00,0.0,NULL,1,0,'','','','','',''),(821529273333,82,65,0,118.1144485474,24.4773025513,1529273333,0.00,0.0,NULL,1,0,'','','','','',''),(821529273337,82,65,0,118.1144866943,24.4773921967,1529273337,0.00,0.0,NULL,1,0,'','','','','',''),(821529273633,82,65,0,118.1143417358,24.4773941040,1529273633,0.00,0.0,NULL,1,0,'','','','','',''),(821529273637,82,65,0,118.1143493652,24.4774017334,1529273637,0.00,0.0,NULL,1,0,'','','','','',''),(821529273933,82,65,0,118.1142196655,24.4772605896,1529273933,0.00,0.0,NULL,1,0,'','','','','',''),(821529273937,82,65,0,118.1142272949,24.4772796631,1529273937,0.00,0.0,NULL,1,0,'','','','','',''),(821529274233,82,65,0,118.1143035889,24.4773483276,1529274233,0.00,0.0,NULL,1,0,'','','','','',''),(821529274237,82,65,0,118.1142272949,24.4773502350,1529274237,0.00,0.0,NULL,1,0,'','','','','',''),(821529274533,82,65,0,118.1146011353,24.4774856567,1529274533,0.00,0.0,NULL,1,0,'','','','','',''),(821529274537,82,65,0,118.1146163940,24.4774837494,1529274537,0.00,0.0,NULL,1,0,'','','','','',''),(821529274833,82,65,0,118.1145477295,24.4775714874,1529274833,0.00,0.0,NULL,1,0,'','','','','',''),(821529274837,82,65,0,118.1145248413,24.4775886536,1529274837,0.00,0.0,NULL,1,0,'','','','','',''),(821529275133,82,65,0,118.1148681641,24.4773540497,1529275133,0.00,0.0,NULL,1,0,'','','','','',''),(821529275137,82,65,0,118.1148757935,24.4774150848,1529275137,0.00,0.0,NULL,1,0,'','','','','',''),(821529275433,82,65,0,118.1146926880,24.4775485992,1529275433,0.00,0.0,NULL,1,0,'','','','','',''),(821529275437,82,65,0,118.1146392822,24.4775638580,1529275437,0.00,0.0,NULL,1,0,'','','','','',''),(821529275733,82,65,0,118.1148986816,24.4774551392,1529275733,0.00,0.0,NULL,1,0,'','','','','',''),(821529275737,82,65,0,118.1148757935,24.4774913788,1529275737,0.00,0.0,NULL,1,0,'','','','','',''),(821529276033,82,65,0,118.1149597168,24.4774856567,1529276033,0.00,0.0,NULL,1,0,'','','','','',''),(821529276037,82,65,0,118.1149597168,24.4774856567,1529276037,0.00,0.0,NULL,1,0,'','','','','',''),(821529276337,82,65,0,118.1149215698,24.4775142670,1529276337,0.00,0.0,NULL,1,0,'','','','','',''),(821529276633,82,65,0,118.1147613525,24.4775428772,1529276633,0.00,0.0,NULL,1,0,'','','','','',''),(821529276637,82,65,0,118.1147613525,24.4775543213,1529276637,0.00,0.0,NULL,1,0,'','','','','',''),(821529276933,82,65,0,118.1149520874,24.4775600433,1529276933,0.00,0.0,NULL,1,0,'','','','','',''),(821529276937,82,65,0,118.1149520874,24.4775295258,1529276937,0.00,0.0,NULL,1,0,'','','','','',''),(821529277233,82,65,0,118.1152114868,24.4773216248,1529277233,0.00,0.0,NULL,1,0,'','','','','',''),(821529277237,82,65,0,118.1152114868,24.4773216248,1529277237,0.00,0.0,NULL,1,0,'','','','','',''),(821529277533,82,65,0,118.1142959595,24.4777641296,1529277533,0.00,0.0,NULL,1,0,'','','','','',''),(821529277537,82,65,0,118.1142654419,24.4777317047,1529277537,0.00,0.0,NULL,1,0,'','','','','',''),(821529277833,82,65,0,118.1144943237,24.4774971008,1529277833,0.00,0.0,NULL,1,0,'','','','','',''),(821529277837,82,65,0,118.1144409180,24.4775848389,1529277837,0.00,0.0,NULL,1,0,'','','','','',''),(821529278133,82,65,0,118.1147994995,24.4773616791,1529278133,0.00,0.0,NULL,1,0,'','','','','',''),(821529278137,82,65,0,118.1147994995,24.4773616791,1529278137,0.00,0.0,NULL,1,0,'','','','','',''),(821529278437,82,65,0,118.1147689819,24.4773998260,1529278437,0.00,0.0,NULL,1,0,'','','','','',''),(821529278737,82,65,0,118.1148147583,24.4774227142,1529278737,0.00,0.0,NULL,1,0,'','','','','',''),(821529279033,82,65,0,118.1145095825,24.4774055481,1529279033,0.00,0.0,NULL,1,0,'','','','','',''),(821529279037,82,65,0,118.1145095825,24.4774055481,1529279037,0.00,0.0,NULL,1,0,'','','','','',''),(821529279333,82,65,0,118.1143569946,24.4774169922,1529279333,0.00,0.0,NULL,1,0,'','','','','',''),(821529279337,82,65,0,118.1143569946,24.4774169922,1529279337,0.00,0.0,NULL,1,0,'','','','','',''),(821529279633,82,65,0,118.1139602661,24.4771518707,1529279633,0.00,0.0,NULL,1,0,'','','','','',''),(821529279637,82,65,0,118.1139602661,24.4771518707,1529279637,0.00,0.0,NULL,1,0,'','','','','',''),(821529279933,82,65,0,118.1138610840,24.4765930176,1529279933,0.00,0.0,NULL,1,0,'','','','','',''),(821529279937,82,65,0,118.1138610840,24.4765930176,1529279937,0.00,0.0,NULL,1,0,'','','','','',''),(821529280233,82,65,0,118.1138076782,24.4767971039,1529280233,0.00,0.0,NULL,1,0,'','','','','',''),(821529280237,82,65,0,118.1137924194,24.4767932892,1529280237,0.00,0.0,NULL,1,0,'','','','','',''),(821529280533,82,65,0,118.1138839722,24.4768447876,1529280533,0.00,0.0,NULL,1,0,'','','','','',''),(821529280537,82,65,0,118.1138763428,24.4768409729,1529280537,0.00,0.0,NULL,1,0,'','','','','',''),(821529280833,82,65,0,118.1138458252,24.4768276215,1529280833,0.00,0.0,NULL,1,0,'','','','','',''),(821529280837,82,65,0,118.1138381958,24.4768085480,1529280837,0.00,0.0,NULL,1,0,'','','','','',''),(821529281133,82,65,0,118.1138610840,24.4764823914,1529281133,0.00,0.0,NULL,1,0,'','','','','',''),(821529281137,82,65,0,118.1138610840,24.4764823914,1529281137,0.00,0.0,NULL,1,0,'','','','','',''),(821529281433,82,65,0,118.1137008667,24.4765682220,1529281433,0.00,0.0,NULL,1,0,'','','','','',''),(821529281604,82,65,0,118.1153717041,24.4771556854,1529281604,0.00,0.0,NULL,1,0,'','','','','',''),(821529281765,82,65,0,118.1151351929,24.4768638611,1529281765,0.00,0.0,NULL,1,0,'','','','','',''),(821529281769,82,65,0,118.1151351929,24.4768638611,1529281769,0.00,0.0,NULL,1,0,'','','','','',''),(821529282065,82,65,0,118.1145095825,24.4771614075,1529282065,0.00,0.0,NULL,1,0,'','','','','',''),(821529282069,82,65,0,118.1145095825,24.4771614075,1529282069,0.00,0.0,NULL,1,0,'','','','','',''),(821529282365,82,65,0,118.1141052246,24.4773807526,1529282365,0.00,0.0,NULL,1,0,'','','','','',''),(821529282369,82,65,0,118.1141052246,24.4773807526,1529282369,0.00,0.0,NULL,1,0,'','','','','',''),(821529282665,82,65,0,118.1142730713,24.4772720337,1529282665,0.00,0.0,NULL,1,0,'','','','','',''),(821529282669,82,65,0,118.1142730713,24.4772720337,1529282669,0.00,0.0,NULL,1,0,'','','','','',''),(821529282965,82,65,0,118.1141510010,24.4774360657,1529282965,0.00,0.0,NULL,1,0,'','','','','',''),(821529282969,82,65,0,118.1141510010,24.4774360657,1529282969,0.00,0.0,NULL,1,0,'','','','','',''),(821529283265,82,65,0,118.1141967773,24.4773921967,1529283265,0.00,0.0,NULL,1,0,'','','','','',''),(821529283269,82,65,0,118.1141967773,24.4773921967,1529283269,0.00,0.0,NULL,1,0,'','','','','',''),(821529283565,82,65,0,118.1144256592,24.4773502350,1529283565,0.00,0.0,NULL,1,0,'','','','','',''),(821529283569,82,65,0,118.1144256592,24.4773502350,1529283569,0.00,0.0,NULL,1,0,'','','','','',''),(821529283865,82,65,0,118.1143493652,24.4774684906,1529283865,0.00,0.0,NULL,1,0,'','','','','',''),(821529283869,82,65,0,118.1143493652,24.4774684906,1529283869,0.00,0.0,NULL,1,0,'','','','','',''),(821529284165,82,65,0,118.1145324707,24.4773826599,1529284165,0.00,0.0,NULL,1,0,'','','','','',''),(821529284169,82,65,0,118.1145324707,24.4773826599,1529284169,0.00,0.0,NULL,1,0,'','','','','',''),(821529284469,82,65,0,118.1145477295,24.4773654938,1529284469,0.00,0.0,NULL,1,0,'','','','','',''),(821529284765,82,65,0,118.1143569946,24.4773674011,1529284765,0.00,0.0,NULL,1,0,'','','','','',''),(821529284769,82,65,0,118.1143569946,24.4773674011,1529284769,0.00,0.0,NULL,1,0,'','','','','',''),(821529285065,82,65,0,118.1144790649,24.4774284363,1529285065,0.00,0.0,NULL,1,0,'','','','','',''),(821529285069,82,65,0,118.1144790649,24.4774284363,1529285069,0.00,0.0,NULL,1,0,'','','','','',''),(821529285365,82,65,0,118.1146469116,24.4773311615,1529285365,0.00,0.0,NULL,1,0,'','','','','',''),(821529285369,82,65,0,118.1146469116,24.4773311615,1529285369,0.00,0.0,NULL,1,0,'','','','','',''),(821529285665,82,65,0,118.1146469116,24.4774284363,1529285665,0.00,0.0,NULL,1,0,'','','','','',''),(821529285669,82,65,0,118.1146469116,24.4774284363,1529285669,0.00,0.0,NULL,1,0,'','','','','',''),(821529285965,82,65,0,118.1147155762,24.4773597717,1529285965,0.00,0.0,NULL,1,0,'','','','','',''),(821529285969,82,65,0,118.1147155762,24.4773597717,1529285969,0.00,0.0,NULL,1,0,'','','','','',''),(821529286269,82,65,0,118.1147079468,24.4773712158,1529286269,0.00,0.0,NULL,1,0,'','','','','',''),(821529286565,82,65,0,118.1148910522,24.4772949219,1529286565,0.00,0.0,NULL,1,0,'','','','','',''),(821529286569,82,65,0,118.1148910522,24.4772949219,1529286569,0.00,0.0,NULL,1,0,'','','','','',''),(821529286865,82,65,0,118.1149826050,24.4773597717,1529286865,0.00,0.0,NULL,1,0,'','','','','',''),(821529286869,82,65,0,118.1149826050,24.4773597717,1529286869,0.00,0.0,NULL,1,0,'','','','','',''),(821529287165,82,65,0,118.1147537231,24.4774227142,1529287165,0.00,0.0,NULL,1,0,'','','','','',''),(821529287169,82,65,0,118.1147537231,24.4774188995,1529287169,0.00,0.0,NULL,1,0,'','','','','',''),(821529287465,82,65,0,118.1146850586,24.4774303436,1529287465,0.00,0.0,NULL,1,0,'','','','','',''),(821529287469,82,65,0,118.1146850586,24.4774303436,1529287469,0.00,0.0,NULL,1,0,'','','','','',''),(821529287765,82,65,0,118.1146545410,24.4773712158,1529287765,0.00,0.0,NULL,1,0,'','','','','',''),(821529287769,82,65,0,118.1146545410,24.4773712158,1529287769,0.00,0.0,NULL,1,0,'','','','','',''),(821529288065,82,65,0,118.1148376465,24.4774131775,1529288065,0.00,0.0,NULL,1,0,'','','','','',''),(821529288069,82,65,0,118.1148376465,24.4774131775,1529288069,0.00,0.0,NULL,1,0,'','','','','',''),(821529288365,82,65,0,118.1145172119,24.4777126312,1529288365,0.00,0.0,NULL,1,0,'','','','','',''),(821529288369,82,65,0,118.1145172119,24.4777126312,1529288369,0.00,0.0,NULL,1,0,'','','','','',''),(821529288669,82,65,0,118.1144943237,24.4777278900,1529288669,0.00,0.0,NULL,1,0,'','','','','',''),(821529288965,82,65,0,118.1146926880,24.4777488708,1529288965,0.00,0.0,NULL,1,0,'','','','','',''),(821529288969,82,65,0,118.1146850586,24.4777450562,1529288969,0.00,0.0,NULL,1,0,'','','','','',''),(821529289269,82,65,0,118.1147232056,24.4777393341,1529289269,0.00,0.0,NULL,1,0,'','','','','',''),(821529289565,82,65,0,118.1141052246,24.4777812958,1529289565,0.00,0.0,NULL,1,0,'','','','','',''),(821529289569,82,65,0,118.1141052246,24.4777812958,1529289569,0.00,0.0,NULL,1,0,'','','','','',''),(821529289865,82,65,0,118.1142120361,24.4776058197,1529289865,0.00,0.0,NULL,1,0,'','','','','',''),(821529289869,82,65,0,118.1142120361,24.4776058197,1529289869,0.00,0.0,NULL,1,0,'','','','','',''),(821529290165,82,65,0,118.1138534546,24.4773387909,1529290165,0.00,0.0,NULL,1,0,'','','','','',''),(821529290169,82,65,0,118.1138534546,24.4773387909,1529290169,0.00,0.0,NULL,1,0,'','','','','',''),(821529290465,82,65,0,118.1138458252,24.4774475098,1529290465,0.00,0.0,NULL,1,0,'','','','','',''),(821529290469,82,65,0,118.1138458252,24.4774475098,1529290469,0.00,0.0,NULL,1,0,'','','','','',''),(821529290765,82,65,0,118.1138305664,24.4775180817,1529290765,0.00,0.0,NULL,1,0,'','','','','',''),(821529290769,82,65,0,118.1138305664,24.4775180817,1529290769,0.00,0.0,NULL,1,0,'','','','','',''),(821529291065,82,65,0,118.1139221191,24.4774856567,1529291065,0.00,0.0,NULL,1,0,'','','','','',''),(821529291069,82,65,0,118.1139221191,24.4774856567,1529291069,0.00,0.0,NULL,1,0,'','','','','',''),(821529291365,82,65,0,118.1137161255,24.4772300720,1529291365,0.00,0.0,NULL,1,0,'','','','','',''),(821529291369,82,65,0,118.1137161255,24.4772300720,1529291369,0.00,0.0,NULL,1,0,'','','','','',''),(821529291665,82,65,0,118.1135711670,24.4768505096,1529291665,0.00,0.0,NULL,1,0,'','','','','',''),(821529291669,82,65,0,118.1135711670,24.4768505096,1529291669,0.00,0.0,NULL,1,0,'','','','','',''),(821529291965,82,65,0,118.1135101318,24.4767227173,1529291965,0.00,0.0,NULL,1,0,'','','','','',''),(821529291969,82,65,0,118.1135101318,24.4767227173,1529291969,0.00,0.0,NULL,1,0,'','','','','',''),(821529292265,82,65,0,118.1134567261,24.4766654968,1529292265,0.00,0.0,NULL,1,0,'','','','','',''),(821529292269,82,65,0,118.1134948730,24.4765892029,1529292269,0.00,0.0,NULL,1,0,'','','','','',''),(821529292565,82,65,0,118.1137619019,24.4766921997,1529292565,0.00,0.0,NULL,1,0,'','','','','',''),(821529292569,82,65,0,118.1137619019,24.4766921997,1529292569,0.00,0.0,NULL,1,0,'','','','','',''),(821529292865,82,65,0,118.1138458252,24.4767246246,1529292865,0.00,0.0,NULL,1,0,'','','','','',''),(821529292869,82,65,0,118.1138458252,24.4767246246,1529292869,0.00,0.0,NULL,1,0,'','','','','',''),(821529293165,82,65,0,118.1138992310,24.4767799377,1529293165,0.00,0.0,NULL,1,0,'','','','','',''),(821529293169,82,65,0,118.1138992310,24.4767799377,1529293169,0.00,0.0,NULL,1,0,'','','','','',''),(821529293469,82,65,0,118.1138992310,24.4767742157,1529293469,0.00,0.0,NULL,1,0,'','','','','',''),(821529293765,82,65,0,118.1137466431,24.4772853851,1529293765,0.00,0.0,NULL,1,0,'','','','','',''),(821529293769,82,65,0,118.1137466431,24.4772853851,1529293769,0.00,0.0,NULL,1,0,'','','','','',''),(821529294065,82,65,0,118.1138992310,24.4774456024,1529294065,0.00,0.0,NULL,1,0,'','','','','',''),(821529294069,82,65,0,118.1138992310,24.4774456024,1529294069,0.00,0.0,NULL,1,0,'','','','','',''),(821529294365,82,65,0,118.1138763428,24.4773502350,1529294365,0.00,0.0,NULL,1,0,'','','','','',''),(821529294369,82,65,0,118.1138763428,24.4773502350,1529294369,0.00,0.0,NULL,1,0,'','','','','',''),(821529294669,82,65,0,118.1138839722,24.4773845673,1529294669,0.00,0.0,NULL,1,0,'','','','','',''),(821529294965,82,65,0,118.1138992310,24.4774818420,1529294965,0.00,0.0,NULL,1,0,'','','','','',''),(821529294969,82,65,0,118.1138992310,24.4774818420,1529294969,0.00,0.0,NULL,1,0,'','','','','',''),(821529295265,82,65,0,118.1139144897,24.4772911072,1529295265,0.00,0.0,NULL,1,0,'','','','','',''),(821529295269,82,65,0,118.1139144897,24.4772911072,1529295269,0.00,0.0,NULL,1,0,'','','','','',''),(821529295565,82,65,0,118.1138153076,24.4772071838,1529295565,0.00,0.0,NULL,1,0,'','','','','',''),(821529295569,82,65,0,118.1138153076,24.4772071838,1529295569,0.00,0.0,NULL,1,0,'','','','','',''),(821529295865,82,65,0,118.1139297485,24.4769458771,1529295865,0.00,0.0,NULL,1,0,'','','','','',''),(821529295869,82,65,0,118.1139297485,24.4769458771,1529295869,0.00,0.0,NULL,1,0,'','','','','',''),(821529296165,82,65,0,118.1140136719,24.4771137238,1529296165,0.00,0.0,NULL,1,0,'','','','','',''),(821529296169,82,65,0,118.1141052246,24.4771080017,1529296169,0.00,0.0,NULL,1,0,'','','','','',''),(821529296465,82,65,0,118.1143264771,24.4772205353,1529296465,0.00,0.0,NULL,1,0,'','','','','',''),(821529296469,82,65,0,118.1143188477,24.4772186279,1529296469,0.00,0.0,NULL,1,0,'','','','','',''),(821529296765,82,65,0,118.1140136719,24.4771957397,1529296765,0.00,0.0,NULL,1,0,'','','','','',''),(821529296769,82,65,0,118.1140136719,24.4771957397,1529296769,0.00,0.0,NULL,1,0,'','','','','',''),(821529297065,82,65,0,118.1142272949,24.4772434235,1529297065,0.00,0.0,NULL,1,0,'','','','','',''),(821529297069,82,65,0,118.1142272949,24.4772434235,1529297069,0.00,0.0,NULL,1,0,'','','','','',''),(821529297365,82,65,0,118.1141128540,24.4773292542,1529297365,0.00,0.0,NULL,1,0,'','','','','',''),(821529297369,82,65,0,118.1141128540,24.4773292542,1529297369,0.00,0.0,NULL,1,0,'','','','','',''),(821529297669,82,65,0,118.1140975952,24.4772872925,1529297669,0.00,0.0,NULL,1,0,'','','','','',''),(821529297965,82,65,0,118.1143493652,24.4772815704,1529297965,0.00,0.0,NULL,1,0,'','','','','',''),(821529297969,82,65,0,118.1143493652,24.4772815704,1529297969,0.00,0.0,NULL,1,0,'','','','','',''),(821529298265,82,65,0,118.1140213013,24.4773197174,1529298265,0.00,0.0,NULL,1,0,'','','','','',''),(821529298269,82,65,0,118.1140213013,24.4773197174,1529298269,0.00,0.0,NULL,1,0,'','','','','',''),(821529298569,82,65,0,118.1140289307,24.4772987366,1529298569,0.00,0.0,NULL,1,0,'','','','','',''),(821529298865,82,65,0,118.1140747070,24.4773521423,1529298865,0.00,0.0,NULL,1,0,'','','','','',''),(821529298869,82,65,0,118.1140747070,24.4773616791,1529298869,0.00,0.0,NULL,1,0,'','','','','',''),(821529299165,82,65,0,118.1139602661,24.4773902893,1529299165,0.00,0.0,NULL,1,0,'','','','','',''),(821529299169,82,65,0,118.1140289307,24.4774723053,1529299169,0.00,0.0,NULL,1,0,'','','','','',''),(821529299465,82,65,0,118.1139907837,24.4773693085,1529299465,0.00,0.0,NULL,1,0,'','','','','',''),(821529299469,82,65,0,118.1139984131,24.4773693085,1529299469,0.00,0.0,NULL,1,0,'','','','','',''),(821529299769,82,65,0,118.1139678955,24.4773120880,1529299769,0.00,0.0,NULL,1,0,'','','','','',''),(821529300065,82,65,0,118.1140899658,24.4774227142,1529300065,0.00,0.0,NULL,1,0,'','','','','',''),(821529300069,82,65,0,118.1141357422,24.4774265289,1529300069,0.00,0.0,NULL,1,0,'','','','','',''),(821529300365,82,65,0,118.1141586304,24.4773674011,1529300365,0.00,0.0,NULL,1,0,'','','','','',''),(821529300369,82,65,0,118.1141586304,24.4773674011,1529300369,0.00,0.0,NULL,1,0,'','','','','',''),(821529300665,82,65,0,118.1141357422,24.4774322510,1529300665,0.00,0.0,NULL,1,0,'','','','','',''),(821529300669,82,65,0,118.1141357422,24.4774322510,1529300669,0.00,0.0,NULL,1,0,'','','','','',''),(821529300965,82,65,0,118.1141815186,24.4773941040,1529300965,0.00,0.0,NULL,1,0,'','','','','',''),(821529300969,82,65,0,118.1141815186,24.4773864746,1529300969,0.00,0.0,NULL,1,0,'','','','','',''),(821529301265,82,65,0,118.1144714355,24.4772548676,1529301265,0.00,0.0,NULL,1,0,'','','','','',''),(821529301269,82,65,0,118.1144714355,24.4772548676,1529301269,0.00,0.0,NULL,1,0,'','','','','',''),(821529301565,82,65,0,118.1145095825,24.4773502350,1529301565,0.00,0.0,NULL,1,0,'','','','','',''),(821529301569,82,65,0,118.1145095825,24.4773502350,1529301569,0.00,0.0,NULL,1,0,'','','','','',''),(821529301865,82,65,0,118.1142349243,24.4775905609,1529301865,0.00,0.0,NULL,1,0,'','','','','',''),(821529301869,82,65,0,118.1142349243,24.4775905609,1529301869,0.00,0.0,NULL,1,0,'','','','','',''),(821529302165,82,65,0,118.1144561768,24.4775295258,1529302165,0.00,0.0,NULL,1,0,'','','','','',''),(821529302169,82,65,0,118.1144638062,24.4775276184,1529302169,0.00,0.0,NULL,1,0,'','','','','',''),(821529302465,82,65,0,118.1145553589,24.4773941040,1529302465,0.00,0.0,NULL,1,0,'','','','','',''),(821529302469,82,65,0,118.1145553589,24.4773941040,1529302469,0.00,0.0,NULL,1,0,'','','','','',''),(821529302766,82,65,0,118.1144027710,24.4774723053,1529302766,0.00,0.0,NULL,1,0,'','','','','',''),(821529302769,82,65,0,118.1144027710,24.4774723053,1529302769,0.00,0.0,NULL,1,0,'','','','','',''),(821529303066,82,65,0,118.1145401001,24.4774398804,1529303066,0.00,0.0,NULL,1,0,'','','','','',''),(821529303069,82,65,0,118.1145401001,24.4774398804,1529303069,0.00,0.0,NULL,1,0,'','','','','',''),(821529303366,82,65,0,118.1149063110,24.4774684906,1529303366,0.00,0.0,NULL,1,0,'','','','','',''),(821529303369,82,65,0,118.1149063110,24.4774684906,1529303369,0.00,0.0,NULL,1,0,'','','','','',''),(821529303666,82,65,0,118.1149444580,24.4775257111,1529303666,0.00,0.0,NULL,1,0,'','','','','',''),(821529303670,82,65,0,118.1149444580,24.4775257111,1529303670,0.00,0.0,NULL,1,0,'','','','','',''),(821529303966,82,65,0,118.1148757935,24.4774417877,1529303966,0.00,0.0,NULL,1,0,'','','','','',''),(821529303970,82,65,0,118.1148757935,24.4774417877,1529303970,0.00,0.0,NULL,1,0,'','','','','',''),(821529304270,82,65,0,118.1148986816,24.4774322510,1529304270,0.00,0.0,NULL,1,0,'','','','','',''),(821529304570,82,65,0,118.1149520874,24.4774417877,1529304570,0.00,0.0,NULL,1,0,'','','','','',''),(821529304870,82,65,0,118.1149520874,24.4774475098,1529304870,0.00,0.0,NULL,1,0,'','','','','',''),(821529305166,82,65,0,118.1146545410,24.4770793915,1529305166,0.00,0.0,NULL,1,0,'','','','','',''),(821529305170,82,65,0,118.1146545410,24.4770793915,1529305170,0.00,0.0,NULL,1,0,'','','','','',''),(821529305466,82,65,0,118.1147003174,24.4771423340,1529305466,0.00,0.0,NULL,1,0,'','','','','',''),(821529305470,82,65,0,118.1147232056,24.4771347046,1529305470,0.00,0.0,NULL,1,0,'','','','','',''),(821529305766,82,65,0,118.1149444580,24.4774417877,1529305766,0.00,0.0,NULL,1,0,'','','','','',''),(821529305770,82,65,0,118.1149444580,24.4774417877,1529305770,0.00,0.0,NULL,1,0,'','','','','',''),(821529306066,82,65,0,118.1148529053,24.4772129059,1529306066,0.00,0.0,NULL,1,0,'','','','','',''),(821529306070,82,65,0,118.1148529053,24.4772129059,1529306070,0.00,0.0,NULL,1,0,'','','','','',''),(821529310866,82,65,0,118.1140136719,24.4767875671,1529310866,0.00,0.0,NULL,1,0,'','','','','',''),(821529310870,82,65,0,118.1140136719,24.4767875671,1529310870,0.00,0.0,NULL,1,0,'','','','','',''),(821529311166,82,65,0,118.1141281128,24.4770584106,1529311166,0.00,0.0,NULL,1,0,'','','','','',''),(821529311170,82,65,0,118.1141357422,24.4770450592,1529311170,0.00,0.0,NULL,1,0,'','','','','',''),(821529311466,82,65,0,118.1143722534,24.4771633148,1529311466,0.00,0.0,NULL,1,0,'','','','','',''),(821529311470,82,65,0,118.1143722534,24.4771633148,1529311470,0.00,0.0,NULL,1,0,'','','','','',''),(821529311766,82,65,0,118.1144027710,24.4773025513,1529311766,0.00,0.0,NULL,1,0,'','','','','',''),(821529311770,82,65,0,118.1144027710,24.4773025513,1529311770,0.00,0.0,NULL,1,0,'','','','','',''),(821529312066,82,65,0,118.1143341064,24.4769229889,1529312066,0.00,0.0,NULL,1,0,'','','','','',''),(821529312070,82,65,0,118.1143341064,24.4769229889,1529312070,0.00,0.0,NULL,1,0,'','','','','',''),(821529312366,82,65,0,118.1144866943,24.4771766663,1529312366,0.00,0.0,NULL,1,0,'','','','','',''),(821529312370,82,65,0,118.1144866943,24.4772796631,1529312370,0.00,0.0,NULL,1,0,'','','','','',''),(821529312666,82,65,0,118.1145553589,24.4774456024,1529312666,0.00,0.0,NULL,1,0,'','','','','',''),(821529312670,82,65,0,118.1145553589,24.4774456024,1529312670,0.00,0.0,NULL,1,0,'','','','','',''),(821529312966,82,65,0,118.1145706177,24.4773845673,1529312966,0.00,0.0,NULL,1,0,'','','','','',''),(821529312969,82,65,0,118.1145706177,24.4773845673,1529312969,0.00,0.0,NULL,1,0,'','','','','',''),(821529313266,82,65,0,118.1154785156,24.4776077271,1529313266,0.00,0.0,NULL,1,0,'','','','','',''),(821529313269,82,65,0,118.1154937744,24.4776153564,1529313269,0.00,0.0,NULL,1,0,'','','','','',''),(821529313566,82,65,0,118.1147537231,24.4777812958,1529313566,0.00,0.0,NULL,1,0,'','','','','',''),(821529313570,82,65,0,118.1147537231,24.4777812958,1529313570,0.00,0.0,NULL,1,0,'','','','','',''),(821529313866,82,65,0,118.1145248413,24.4770812988,1529313866,0.00,0.0,NULL,1,0,'','','','','',''),(821529313869,82,65,0,118.1145248413,24.4770812988,1529313869,0.00,0.0,NULL,1,0,'','','','','',''),(821529314166,82,65,0,118.1145019531,24.4770011902,1529314166,0.00,0.0,NULL,1,0,'','','','','',''),(821529314169,82,65,0,118.1145019531,24.4770011902,1529314169,0.00,0.0,NULL,1,0,'','','','','',''),(821529314466,82,65,0,118.1147232056,24.4772586823,1529314466,0.00,0.0,NULL,1,0,'','','','','',''),(821529314469,82,65,0,118.1147232056,24.4772529602,1529314469,0.00,0.0,NULL,1,0,'','','','','',''),(821529314766,82,65,0,118.1143951416,24.4771995544,1529314766,0.00,0.0,NULL,1,0,'','','','','',''),(821529314769,82,65,0,118.1143951416,24.4772224426,1529314769,0.00,0.0,NULL,1,0,'','','','','',''),(821529315066,82,65,0,118.1139373779,24.4771862030,1529315066,0.00,0.0,NULL,1,0,'','','','','',''),(821529315069,82,65,0,118.1139450073,24.4771347046,1529315069,0.00,0.0,NULL,1,0,'','','','','',''),(821529315366,82,65,0,118.1138916016,24.4770412445,1529315366,0.00,0.0,NULL,1,0,'','','','','',''),(821529315369,82,65,0,118.1138916016,24.4770355225,1529315369,0.00,0.0,NULL,1,0,'','','','','',''),(821529315666,82,65,0,118.1138916016,24.4768447876,1529315666,0.00,0.0,NULL,1,0,'','','','','',''),(821529315669,82,65,0,118.1138916016,24.4768447876,1529315669,0.00,0.0,NULL,1,0,'','','','','',''),(821529315966,82,65,0,118.1139068604,24.4767398834,1529315966,0.00,0.0,NULL,1,0,'','','','','',''),(821529315970,82,65,0,118.1139144897,24.4767227173,1529315970,0.00,0.0,NULL,1,0,'','','','','',''),(821529316266,82,65,0,118.1138763428,24.4769573212,1529316266,0.00,0.0,NULL,1,0,'','','','','',''),(821529316269,82,65,0,118.1138839722,24.4769515991,1529316269,0.00,0.0,NULL,1,0,'','','','','',''),(821529316566,82,65,0,118.1138610840,24.4767341614,1529316566,0.00,0.0,NULL,1,0,'','','','','',''),(821529316569,82,65,0,118.1138153076,24.4767341614,1529316569,0.00,0.0,NULL,1,0,'','','','','',''),(821529316869,82,65,0,118.1137542725,24.4766025543,1529316869,0.00,0.0,NULL,1,0,'','','','','',''),(821529317166,82,65,0,118.1137161255,24.4763526917,1529317166,0.00,0.0,NULL,1,0,'','','','','',''),(821529317169,82,65,0,118.1136932373,24.4762783051,1529317169,0.00,0.0,NULL,1,0,'','','','','',''),(821529317466,82,65,0,118.1137924194,24.4765605927,1529317466,0.00,0.0,NULL,1,0,'','','','','',''),(821529317469,82,65,0,118.1138000488,24.4765853882,1529317469,0.00,0.0,NULL,1,0,'','','','','',''),(821529317766,82,65,0,118.1134414673,24.4761447906,1529317766,0.00,0.0,NULL,1,0,'','','','','',''),(821529317769,82,65,0,118.1135253906,24.4762229919,1529317769,0.00,0.0,NULL,1,0,'','','','','',''),(821529318066,82,65,0,118.1138076782,24.4766197205,1529318066,0.00,0.0,NULL,1,0,'','','','','',''),(821529318069,82,65,0,118.1137390137,24.4766025543,1529318069,0.00,0.0,NULL,1,0,'','','','','',''),(821529318366,82,65,0,118.1142501831,24.4778575897,1529318366,0.00,0.0,NULL,1,0,'','','','','',''),(821529318369,82,65,0,118.1142578125,24.4778556824,1529318369,0.00,0.0,NULL,1,0,'','','','','',''),(821529318442,82,65,0,118.1138839722,24.4773826599,1529318442,0.00,0.0,NULL,1,0,'','','','','',''),(821529318456,82,65,0,118.1139678955,24.4773731232,1529318456,0.00,0.0,NULL,1,0,'','','','','',''),(821529318662,82,65,0,118.1140823364,24.4785823822,1529318662,0.00,0.0,NULL,1,0,'','','','','',''),(821529318666,82,65,0,118.1141052246,24.4786186218,1529318666,0.00,0.0,NULL,1,0,'','','','','',''),(821529318669,82,65,0,118.1141510010,24.4786643982,1529318669,0.00,0.0,NULL,1,0,'','','','','',''),(821529318755,82,65,0,118.1145248413,24.4814357758,1529318755,0.00,0.0,NULL,1,0,'','','','','',''),(821529318821,82,65,0,118.1145782471,24.4816436768,1529318821,0.00,0.0,NULL,1,0,'','','','','',''),(821529318889,82,65,0,118.1145858765,24.4816474915,1529318889,0.00,0.0,NULL,1,0,'','','','','',''),(821529318966,82,65,0,0.0000000000,0.0000000000,1529318966,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(821529319003,82,65,0,118.1144332886,24.4806118011,1529319003,0.00,0.0,NULL,1,0,'','','','','',''),(821529319059,82,65,0,118.1137313843,24.4772644043,1529319059,0.00,0.0,NULL,1,0,'','','','','',''),(821529319155,82,65,0,118.1137847900,24.4767017365,1529319155,0.00,0.0,NULL,1,0,'','','','','',''),(821529319270,82,65,0,118.1137390137,24.4767246246,1529319270,0.00,0.0,NULL,1,0,'','','','','',''),(821529319288,82,65,0,118.1136932373,24.4767742157,1529319288,0.00,0.0,NULL,1,0,'','','','','',''),(821529319324,82,65,0,118.1136932373,24.4767742157,1529319324,0.00,0.0,NULL,1,0,'','','','','',''),(821529319337,82,65,0,118.1136932373,24.4767761230,1529319337,0.00,0.0,NULL,1,0,'','','','','',''),(821529319365,82,65,0,118.1137008667,24.4767742157,1529319365,0.00,0.0,NULL,1,0,'','','','','',''),(821529319400,82,65,0,118.1137313843,24.4768295288,1529319400,0.00,0.0,NULL,1,0,'','','','','',''),(821529319451,82,65,0,118.1139907837,24.4769973755,1529319451,0.00,0.0,NULL,1,0,'','','','','',''),(821529319558,82,65,0,118.1139144897,24.4754962921,1529319558,0.00,0.0,NULL,1,0,'','','','','',''),(821529319566,82,65,0,0.0000000000,0.0000000000,1529319566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(821529319593,82,65,0,118.1137084961,24.4765968323,1529319593,0.00,0.0,NULL,1,0,'','','','','',''),(821529319608,82,65,0,118.1137084961,24.4765968323,1529319608,0.00,0.0,NULL,1,0,'','','','','',''),(821529319636,82,65,0,118.1137084961,24.4766159058,1529319636,0.00,0.0,NULL,1,0,'','','','','',''),(821529319659,82,65,0,118.1137084961,24.4766159058,1529319659,0.00,0.0,NULL,1,0,'','','','','',''),(821529319690,82,65,0,118.1137084961,24.4766159058,1529319690,0.00,0.0,NULL,1,0,'','','','','',''),(821529319866,82,65,0,0.0000000000,0.0000000000,1529319866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529319984,82,65,0,118.1136398315,24.4759483337,1529319984,0.00,0.0,NULL,1,0,'','','','','',''),(821529319992,82,65,0,118.1137008667,24.4760646820,1529319992,0.00,0.0,NULL,1,0,'','','','','',''),(821529320088,82,65,0,118.1137161255,24.4758625031,1529320088,0.00,0.0,NULL,1,0,'','','','','',''),(821529320141,82,65,0,118.1138687134,24.4769592285,1529320141,0.00,0.0,NULL,1,0,'','','','','',''),(821529320166,82,65,0,118.1136016846,24.4764213562,1529320166,0.00,0.0,NULL,1,0,'','','','','',''),(821529320169,82,65,0,118.1135940552,24.4765167236,1529320169,0.00,0.0,NULL,1,0,'','','','','',''),(821529320205,82,65,0,118.1136856079,24.4752197266,1529320205,0.00,0.0,NULL,1,0,'','','','','',''),(821529320215,82,65,0,118.1139144897,24.4760875702,1529320215,0.00,0.0,NULL,1,0,'','','','','',''),(821529320246,82,65,0,118.1138305664,24.4762973785,1529320246,0.00,0.0,NULL,1,0,'','','','','',''),(821529320313,82,65,0,118.1136016846,24.4765319824,1529320313,0.00,0.0,NULL,1,0,'','','','','',''),(821529320439,82,65,0,118.1136169434,24.4760723114,1529320439,0.00,0.0,NULL,1,0,'','','','','',''),(821529320466,82,65,0,118.1134490967,24.4762954712,1529320466,0.00,0.0,NULL,1,0,'','','','','',''),(821529320470,82,65,0,118.1135101318,24.4763164520,1529320470,0.00,0.0,NULL,1,0,'','','','','',''),(821529320559,82,65,0,118.1134338379,24.4764728546,1529320559,0.00,0.0,NULL,1,0,'','','','','',''),(821529320607,82,65,0,118.1136932373,24.4761066437,1529320607,0.00,0.0,NULL,1,0,'','','','','',''),(821529320742,82,65,0,118.1137847900,24.4761161804,1529320742,0.00,0.0,NULL,1,0,'','','','','',''),(821529320755,82,65,0,118.1137161255,24.4762325287,1529320755,0.00,0.0,NULL,1,0,'','','','','',''),(821529320766,82,65,0,118.1137771606,24.4757938385,1529320766,0.00,0.0,NULL,1,0,'','','','','',''),(821529320769,82,65,0,118.1137542725,24.4759521484,1529320769,0.00,0.0,NULL,1,0,'','','','','',''),(821529320797,82,65,0,118.1137695312,24.4764423370,1529320797,0.00,0.0,NULL,1,0,'','','','','',''),(821529320814,82,65,0,118.1135711670,24.4767265320,1529320814,0.00,0.0,NULL,1,0,'','','','','',''),(821529320892,82,65,0,118.1138381958,24.4768295288,1529320892,0.00,0.0,NULL,1,0,'','','','','',''),(821529321025,82,65,0,118.1134414673,24.4771175385,1529321025,0.00,0.0,NULL,1,0,'','','','','',''),(821529321066,82,65,0,0.0000000000,0.0000000000,1529321066,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(821529321086,82,65,0,118.1189804077,24.4769573212,1529321086,0.00,0.0,NULL,1,0,'','','','','',''),(821529321117,82,65,0,118.1189804077,24.4769477844,1529321117,0.00,0.0,NULL,1,0,'','','','','',''),(821529321126,82,65,0,118.1189804077,24.4769458771,1529321126,0.00,0.0,NULL,1,0,'','','','','',''),(821529321156,82,65,0,118.1189804077,24.4769382477,1529321156,0.00,0.0,NULL,1,0,'','','','','',''),(821529321179,82,65,0,118.1189804077,24.4769363403,1529321179,0.00,0.0,NULL,1,0,'','','','','',''),(821529321195,82,65,0,118.1189804077,24.4769363403,1529321195,0.00,0.0,NULL,1,0,'','','','','',''),(821529321340,82,65,0,118.1189804077,24.4769363403,1529321340,0.00,0.0,NULL,1,0,'','','','','',''),(821529321366,82,65,0,0.0000000000,0.0000000000,1529321366,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24620,\"ci\":20367,\"signal\":-76}]}',2,0,'','','','','',''),(821529321399,82,65,0,118.1189804077,24.4769363403,1529321399,0.00,0.0,NULL,1,0,'','','','','',''),(821529321426,82,65,0,118.1189804077,24.4769363403,1529321426,0.00,0.0,NULL,1,0,'','','','','',''),(821529321454,82,65,0,118.1156387329,24.4781570435,1529321454,0.00,0.0,NULL,1,0,'','','','','',''),(821529321535,82,65,0,118.1134262085,24.4774570465,1529321535,0.00,0.0,NULL,1,0,'','','','','',''),(821529321579,82,65,0,118.1135711670,24.4773712158,1529321579,0.00,0.0,NULL,1,0,'','','','','',''),(821529321625,82,65,0,118.1142578125,24.4772872925,1529321625,0.00,0.0,NULL,1,0,'','','','','',''),(821529321666,82,65,0,0.0000000000,0.0000000000,1529321666,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24620,\"ci\":20367,\"signal\":-76}]}',2,0,'','','','','',''),(821529321710,82,65,0,118.1139526367,24.4773502350,1529321710,0.00,0.0,NULL,1,0,'','','','','',''),(821529321732,82,65,0,118.1139526367,24.4773502350,1529321732,0.00,0.0,NULL,1,0,'','','','','',''),(821529321744,82,65,0,118.1139526367,24.4773502350,1529321744,0.00,0.0,NULL,1,0,'','','','','',''),(821529321867,82,65,0,118.1164550781,24.4771842957,1529321867,0.00,0.0,NULL,1,0,'','','','','',''),(821529321967,82,65,0,118.1163558960,24.4769306183,1529321967,0.00,0.0,NULL,1,0,'','','','','',''),(821529321971,82,65,0,118.1162567139,24.4769153595,1529321971,0.00,0.0,NULL,1,0,'','','','','',''),(821529322034,82,65,0,118.1156692505,24.4770393372,1529322034,0.00,0.0,NULL,1,0,'','','','','',''),(821529322217,82,65,0,118.1170654297,24.4773235321,1529322217,0.00,0.0,NULL,1,0,'','','','','',''),(821529322267,82,65,0,118.1172409058,24.4772815704,1529322267,0.00,0.0,NULL,1,0,'','','','','',''),(821529322272,82,65,0,118.1172409058,24.4772872925,1529322272,0.00,0.0,NULL,1,0,'','','','','',''),(821529322312,82,65,0,118.1172256470,24.4773063660,1529322312,0.00,0.0,NULL,1,0,'','','','','',''),(821529322356,82,65,0,118.1169662476,24.4775981903,1529322356,0.00,0.0,NULL,1,0,'','','','','',''),(821529322364,82,65,0,118.1173019409,24.4775619507,1529322364,0.00,0.0,NULL,1,0,'','','','','',''),(821529322461,82,65,0,118.1199340820,24.4774894714,1529322461,0.00,0.0,NULL,1,0,'','','','','',''),(821529322567,82,65,0,0.0000000000,0.0000000000,1529322567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24620,\"ci\":141,\"signal\":-76}]}',2,0,'','','','','',''),(821529322605,82,65,0,118.1162109375,24.4778232574,1529322605,0.00,0.0,NULL,1,0,'','','','','',''),(821529322856,82,65,0,118.1148757935,24.4766483307,1529322856,0.00,0.0,NULL,1,0,'','','','','',''),(821529322871,82,65,0,118.1147766113,24.4765949249,1529322871,0.00,0.0,NULL,1,0,'','','','','',''),(821529322958,82,65,0,118.1138839722,24.4767684937,1529322958,0.00,0.0,NULL,1,0,'','','','','',''),(821529322980,82,65,0,118.1139602661,24.4763526917,1529322980,0.00,0.0,NULL,1,0,'','','','','',''),(821529323046,82,65,0,118.1142578125,24.4756221771,1529323046,0.00,0.0,NULL,1,0,'','','','','',''),(821529323167,82,65,0,0.0000000000,0.0000000000,1529323167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(821529323212,82,65,0,118.1142501831,24.4756126404,1529323212,0.00,0.0,NULL,1,0,'','','','','',''),(821529323316,82,65,0,118.1140747070,24.4759712219,1529323316,0.00,0.0,NULL,1,0,'','','','','',''),(821529323384,82,65,0,118.1120758057,24.4778957367,1529323384,0.00,0.0,NULL,1,0,'','','','','',''),(821529323467,82,65,0,0.0000000000,0.0000000000,1529323467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":141,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(821529323767,82,65,0,0.0000000000,0.0000000000,1529323767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529324067,82,65,0,0.0000000000,0.0000000000,1529324067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76}]}',2,0,'','','','','',''),(821529324367,82,65,0,0.0000000000,0.0000000000,1529324367,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-73},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529324667,82,65,0,0.0000000000,0.0000000000,1529324667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529324967,82,65,0,0.0000000000,0.0000000000,1529324967,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529325267,82,65,0,0.0000000000,0.0000000000,1529325267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":7843,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529325567,82,65,0,0.0000000000,0.0000000000,1529325567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":20367,\"signal\":-75}]}',2,0,'','','','','',''),(821529325867,82,65,0,0.0000000000,0.0000000000,1529325867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529326167,82,65,0,0.0000000000,0.0000000000,1529326167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529326467,82,65,0,0.0000000000,0.0000000000,1529326467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":20367,\"signal\":-76}]}',2,0,'','','','','',''),(821529326767,82,65,0,0.0000000000,0.0000000000,1529326767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529327067,82,65,0,0.0000000000,0.0000000000,1529327067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-78}]}',2,0,'','','','','',''),(821529327367,82,65,0,0.0000000000,0.0000000000,1529327367,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529327667,82,65,0,0.0000000000,0.0000000000,1529327667,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529327967,82,65,0,0.0000000000,0.0000000000,1529327967,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24620,\"ci\":141,\"signal\":-77}]}',2,0,'','','','','',''),(821529328267,82,65,0,0.0000000000,0.0000000000,1529328267,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529328567,82,65,0,0.0000000000,0.0000000000,1529328567,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-75},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529328867,82,65,0,0.0000000000,0.0000000000,1529328867,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-78}]}',2,0,'','','','','',''),(821529329167,82,65,0,0.0000000000,0.0000000000,1529329167,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-76},{\"lac\":24619,\"ci\":2391,\"signal\":-78}]}',2,0,'','','','','',''),(821529329467,82,65,0,0.0000000000,0.0000000000,1529329467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-78}]}',2,0,'','','','','',''),(821529329767,82,65,0,0.0000000000,0.0000000000,1529329767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-78}]}',2,0,'','','','','',''),(821529330068,82,65,0,0.0000000000,0.0000000000,1529330068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529330368,82,65,0,0.0000000000,0.0000000000,1529330368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75}]}',2,0,'','','','','',''),(821529330668,82,65,0,0.0000000000,0.0000000000,1529330668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529330968,82,65,0,0.0000000000,0.0000000000,1529330968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-52},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":146,\"signal\":-69},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529331268,82,65,0,0.0000000000,0.0000000000,1529331268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-52},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":146,\"signal\":-69},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529331568,82,65,0,0.0000000000,0.0000000000,1529331568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529331868,82,65,0,0.0000000000,0.0000000000,1529331868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529332168,82,65,0,0.0000000000,0.0000000000,1529332168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529332468,82,65,0,0.0000000000,0.0000000000,1529332468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529332768,82,65,0,0.0000000000,0.0000000000,1529332768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529333068,82,65,0,0.0000000000,0.0000000000,1529333068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-77}]}',2,0,'','','','','',''),(821529333368,82,65,0,0.0000000000,0.0000000000,1529333368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529333668,82,65,0,0.0000000000,0.0000000000,1529333668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-69},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-77}]}',2,0,'','','','','',''),(821529333968,82,65,0,0.0000000000,0.0000000000,1529333968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529334268,82,65,0,0.0000000000,0.0000000000,1529334268,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529334568,82,65,0,0.0000000000,0.0000000000,1529334568,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-75}]}',2,0,'','','','','',''),(821529334868,82,65,0,0.0000000000,0.0000000000,1529334868,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529335168,82,65,0,0.0000000000,0.0000000000,1529335168,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529335468,82,65,0,0.0000000000,0.0000000000,1529335468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24620,\"ci\":10313,\"signal\":-76}]}',2,0,'','','','','',''),(821529335768,82,65,0,0.0000000000,0.0000000000,1529335768,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-50},{\"lac\":24620,\"ci\":146,\"signal\":-67},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529336068,82,65,0,0.0000000000,0.0000000000,1529336068,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":146,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529336368,82,65,0,0.0000000000,0.0000000000,1529336368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":9991,\"signal\":-68},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":7843,\"signal\":-72},{\"lac\":24620,\"ci\":29231,\"signal\":-75},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529336668,82,65,0,0.0000000000,0.0000000000,1529336668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-51},{\"lac\":24620,\"ci\":146,\"signal\":-66},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-67},{\"lac\":24620,\"ci\":7843,\"signal\":-74},{\"lac\":24620,\"ci\":29231,\"signal\":-74},{\"lac\":24619,\"ci\":2391,\"signal\":-76}]}',2,0,'','','','','',''),(821529336968,82,65,0,0.0000000000,0.0000000000,1529336968,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-49},{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":9991,\"signal\":-67},{\"lac\":24620,\"ci\":142,\"signal\":-68},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":7843,\"signal\":-73},{\"lac\":24620,\"ci\":29231,\"signal\":-74}]}',2,0,'','','','','',''),(821529337269,82,65,0,0.0000000000,0.0000000000,1529337269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-53},{\"lac\":24620,\"ci\":146,\"signal\":-57},{\"lac\":24620,\"ci\":20367,\"signal\":-66},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-72},{\"lac\":24620,\"ci\":41522,\"signal\":-73}]}',2,0,'','','','','',''),(821529337569,82,65,0,0.0000000000,0.0000000000,1529337569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-52},{\"lac\":24620,\"ci\":146,\"signal\":-56},{\"lac\":24620,\"ci\":142,\"signal\":-70},{\"lac\":24620,\"ci\":20367,\"signal\":-71},{\"lac\":24620,\"ci\":10313,\"signal\":-72},{\"lac\":24620,\"ci\":7843,\"signal\":-72},{\"lac\":24620,\"ci\":141,\"signal\":-74}]}',2,0,'','','','','',''),(821529337638,82,65,0,118.1135177612,24.4772415161,1529337638,0.00,0.0,NULL,1,0,'','','','','',''),(821529337869,82,65,0,118.1138534546,24.4774074554,1529337869,0.00,0.0,NULL,1,0,'','','','','',''),(821529337873,82,65,0,118.1138763428,24.4773616791,1529337873,0.00,0.0,NULL,1,0,'','','','','',''),(821529338169,82,65,0,118.1140289307,24.4768829346,1529338169,0.00,0.0,NULL,1,0,'','','','','',''),(821529338173,82,65,0,118.1140289307,24.4768829346,1529338173,0.00,0.0,NULL,1,0,'','','','','',''),(821529338473,82,65,0,118.1139907837,24.4768962860,1529338473,0.00,0.0,NULL,1,0,'','','','','',''),(821529338769,82,65,0,118.1139068604,24.4772300720,1529338769,0.00,0.0,NULL,1,0,'','','','','',''),(821529338773,82,65,0,118.1139068604,24.4772586823,1529338773,0.00,0.0,NULL,1,0,'','','','','',''),(821529339069,82,65,0,118.1141204834,24.4770641327,1529339069,0.00,0.0,NULL,1,0,'','','','','',''),(821529339073,82,65,0,118.1141204834,24.4770660400,1529339073,0.00,0.0,NULL,1,0,'','','','','',''),(821529339369,82,65,0,118.1139984131,24.4766426086,1529339369,0.00,0.0,NULL,1,0,'','','','','',''),(821529339373,82,65,0,118.1139984131,24.4766426086,1529339373,0.00,0.0,NULL,1,0,'','','','','',''),(821529339669,82,65,0,118.1140747070,24.4767303467,1529339669,0.00,0.0,NULL,1,0,'','','','','',''),(821529339673,82,65,0,118.1140365601,24.4767360687,1529339673,0.00,0.0,NULL,1,0,'','','','','',''),(821529339969,82,65,0,118.1141510010,24.4778919220,1529339969,0.00,0.0,NULL,1,0,'','','','','',''),(821529339973,82,65,0,118.1141510010,24.4778919220,1529339973,0.00,0.0,NULL,1,0,'','','','','',''),(821529340269,82,65,0,118.1142730713,24.4778461456,1529340269,0.00,0.0,NULL,1,0,'','','','','',''),(821529340273,82,65,0,118.1142730713,24.4778461456,1529340273,0.00,0.0,NULL,1,0,'','','','','',''),(821529340569,82,65,0,118.1139526367,24.4768543243,1529340569,0.00,0.0,NULL,1,0,'','','','','',''),(821529340573,82,65,0,118.1139602661,24.4768390656,1529340573,0.00,0.0,NULL,1,0,'','','','','',''),(821529340869,82,65,0,118.1141662598,24.4776897430,1529340869,0.00,0.0,NULL,1,0,'','','','','',''),(821529340873,82,65,0,118.1140670776,24.4776477814,1529340873,0.00,0.0,NULL,1,0,'','','','','',''),(821529341169,82,65,0,118.1139831543,24.4771804810,1529341169,0.00,0.0,NULL,1,0,'','','','','',''),(821529341173,82,65,0,118.1139831543,24.4771804810,1529341173,0.00,0.0,NULL,1,0,'','','','','',''),(821529341469,82,65,0,118.1142349243,24.4778213501,1529341469,0.00,0.0,NULL,1,0,'','','','','',''),(821529341473,82,65,0,118.1142349243,24.4778213501,1529341473,0.00,0.0,NULL,1,0,'','','','','',''),(821529341769,82,65,0,118.1146392822,24.4772605896,1529341769,0.00,0.0,NULL,1,0,'','','','','',''),(821529341772,82,65,0,118.1145782471,24.4772434235,1529341772,0.00,0.0,NULL,1,0,'','','','','',''),(821529342069,82,65,0,118.1144866943,24.4773597717,1529342069,0.00,0.0,NULL,1,0,'','','','','',''),(821529342072,82,65,0,118.1144180298,24.4773368835,1529342072,0.00,0.0,NULL,1,0,'','','','','',''),(821529342369,82,65,0,118.1143264771,24.4774475098,1529342369,0.00,0.0,NULL,1,0,'','','','','',''),(821529342372,82,65,0,118.1143341064,24.4774322510,1529342372,0.00,0.0,NULL,1,0,'','','','','',''),(821529342669,82,65,0,118.1142501831,24.4772968292,1529342669,0.00,0.0,NULL,1,0,'','','','','',''),(821529342672,82,65,0,118.1142501831,24.4773063660,1529342672,0.00,0.0,NULL,1,0,'','','','','',''),(821529342969,82,65,0,118.1143951416,24.4774398804,1529342969,0.00,0.0,NULL,1,0,'','','','','',''),(821529342972,82,65,0,118.1143112183,24.4774131775,1529342972,0.00,0.0,NULL,1,0,'','','','','',''),(821529343269,82,65,0,118.1141586304,24.4772796631,1529343269,0.00,0.0,NULL,1,0,'','','','','',''),(821529343272,82,65,0,118.1142349243,24.4772758484,1529343272,0.00,0.0,NULL,1,0,'','','','','',''),(821529343569,82,65,0,118.1150207520,24.4774723053,1529343569,0.00,0.0,NULL,1,0,'','','','','',''),(821529343572,82,65,0,118.1149215698,24.4774627686,1529343572,0.00,0.0,NULL,1,0,'','','','','',''),(821529343869,82,65,0,118.1146163940,24.4774074554,1529343869,0.00,0.0,NULL,1,0,'','','','','',''),(821529343873,82,65,0,118.1146163940,24.4774074554,1529343873,0.00,0.0,NULL,1,0,'','','','','',''),(821529344169,82,65,0,118.1145706177,24.4773769379,1529344169,0.00,0.0,NULL,1,0,'','','','','',''),(821529344172,82,65,0,118.1145706177,24.4773769379,1529344172,0.00,0.0,NULL,1,0,'','','','','',''),(821529344469,82,65,0,118.1142349243,24.4771575928,1529344469,0.00,0.0,NULL,1,0,'','','','','',''),(821529344473,82,65,0,118.1142501831,24.4771556854,1529344473,0.00,0.0,NULL,1,0,'','','','','',''),(821529344769,82,65,0,118.1147460938,24.4773159027,1529344769,0.00,0.0,NULL,1,0,'','','','','',''),(821529344773,82,65,0,118.1146926880,24.4772777557,1529344773,0.00,0.0,NULL,1,0,'','','','','',''),(821529345069,82,65,0,118.1143112183,24.4772357941,1529345069,0.00,0.0,NULL,1,0,'','','','','',''),(821529345073,82,65,0,118.1142349243,24.4772605896,1529345073,0.00,0.0,NULL,1,0,'','','','','',''),(821529345369,82,65,0,118.1143493652,24.4772758484,1529345369,0.00,0.0,NULL,1,0,'','','','','',''),(821529345373,82,65,0,118.1142883301,24.4773044586,1529345373,0.00,0.0,NULL,1,0,'','','','','',''),(821529345669,82,65,0,118.1144943237,24.4772930145,1529345669,0.00,0.0,NULL,1,0,'','','','','',''),(821529345673,82,65,0,118.1145629883,24.4771842957,1529345673,0.00,0.0,NULL,1,0,'','','','','',''),(821529345969,82,65,0,118.1140594482,24.4770088196,1529345969,0.00,0.0,NULL,1,0,'','','','','',''),(821529345973,82,65,0,118.1140289307,24.4769783020,1529345973,0.00,0.0,NULL,1,0,'','','','','',''),(821529346269,82,65,0,118.1140365601,24.4770603180,1529346269,0.00,0.0,NULL,1,0,'','','','','',''),(821529346273,82,65,0,118.1140594482,24.4770851135,1529346273,0.00,0.0,NULL,1,0,'','','','','',''),(821529346569,82,65,0,118.1139068604,24.4771919250,1529346569,0.00,0.0,NULL,1,0,'','','','','',''),(821529346572,82,65,0,118.1138839722,24.4771671295,1529346572,0.00,0.0,NULL,1,0,'','','','','',''),(821529346869,82,65,0,118.1138381958,24.4768352509,1529346869,0.00,0.0,NULL,1,0,'','','','','',''),(821529346873,82,65,0,118.1138458252,24.4768524170,1529346873,0.00,0.0,NULL,1,0,'','','','','',''),(821529347169,82,65,0,118.1138916016,24.4767704010,1529347169,0.00,0.0,NULL,1,0,'','','','','',''),(821529347173,82,65,0,118.1138916016,24.4767761230,1529347173,0.00,0.0,NULL,1,0,'','','','','',''),(821529347473,82,65,0,118.1138992310,24.4767818451,1529347473,0.00,0.0,NULL,1,0,'','','','','',''),(821529347769,82,65,0,118.1144104004,24.4771804810,1529347769,0.00,0.0,NULL,1,0,'','','','','',''),(821529347772,82,65,0,118.1144104004,24.4771804810,1529347772,0.00,0.0,NULL,1,0,'','','','','',''),(821529348069,82,65,0,118.1141662598,24.4775905609,1529348069,0.00,0.0,NULL,1,0,'','','','','',''),(821529348072,82,65,0,118.1141662598,24.4775905609,1529348072,0.00,0.0,NULL,1,0,'','','','','',''),(821529348369,82,65,0,118.1139373779,24.4777336121,1529348369,0.00,0.0,NULL,1,0,'','','','','',''),(821529348373,82,65,0,118.1139373779,24.4777336121,1529348373,0.00,0.0,NULL,1,0,'','','','','',''),(821529348669,82,65,0,118.1139602661,24.4775314331,1529348669,0.00,0.0,NULL,1,0,'','','','','',''),(821529348673,82,65,0,118.1139678955,24.4775447845,1529348673,0.00,0.0,NULL,1,0,'','','','','',''),(821529348969,82,65,0,118.1142120361,24.4772891998,1529348969,0.00,0.0,NULL,1,0,'','','','','',''),(821529348973,82,65,0,118.1142349243,24.4773044586,1529348973,0.00,0.0,NULL,1,0,'','','','','',''),(821529349269,82,65,0,118.1140060425,24.4779453278,1529349269,0.00,0.0,NULL,1,0,'','','','','',''),(821529349273,82,65,0,118.1139221191,24.4779415131,1529349273,0.00,0.0,NULL,1,0,'','','','','',''),(821529349569,82,65,0,118.1143264771,24.4778423309,1529349569,0.00,0.0,NULL,1,0,'','','','','',''),(821529349573,82,65,0,118.1143264771,24.4778442383,1529349573,0.00,0.0,NULL,1,0,'','','','','',''),(821529349869,82,65,0,118.1141357422,24.4777011871,1529349869,0.00,0.0,NULL,1,0,'','','','','',''),(821529349873,82,65,0,118.1141281128,24.4776496887,1529349873,0.00,0.0,NULL,1,0,'','','','','',''),(821529350169,82,65,0,118.1142578125,24.4772777557,1529350169,0.00,0.0,NULL,1,0,'','','','','',''),(821529350173,82,65,0,118.1142196655,24.4772701263,1529350173,0.00,0.0,NULL,1,0,'','','','','',''),(821529350469,82,65,0,118.1142044067,24.4774913788,1529350469,0.00,0.0,NULL,1,0,'','','','','',''),(821529350473,82,65,0,118.1142196655,24.4775066376,1529350473,0.00,0.0,NULL,1,0,'','','','','',''),(821529350769,82,65,0,118.1141586304,24.4774074554,1529350769,0.00,0.0,NULL,1,0,'','','','','',''),(821529350773,82,65,0,118.1141586304,24.4774055481,1529350773,0.00,0.0,NULL,1,0,'','','','','',''),(821529351069,82,65,0,118.1140670776,24.4773292542,1529351069,0.00,0.0,NULL,1,0,'','','','','',''),(821529351073,82,65,0,118.1140670776,24.4773406982,1529351073,0.00,0.0,NULL,1,0,'','','','','',''),(821529351369,82,65,0,118.1139907837,24.4773521423,1529351369,0.00,0.0,NULL,1,0,'','','','','',''),(821529351373,82,65,0,118.1139984131,24.4773769379,1529351373,0.00,0.0,NULL,1,0,'','','','','',''),(821529351669,82,65,0,118.1139755249,24.4773006439,1529351669,0.00,0.0,NULL,1,0,'','','','','',''),(821529351673,82,65,0,118.1139755249,24.4773006439,1529351673,0.00,0.0,NULL,1,0,'','','','','',''),(821529351969,82,65,0,118.1140975952,24.4773979187,1529351969,0.00,0.0,NULL,1,0,'','','','','',''),(821529351973,82,65,0,118.1140975952,24.4773998260,1529351973,0.00,0.0,NULL,1,0,'','','','','',''),(821529352269,82,65,0,118.1141204834,24.4772586823,1529352269,0.00,0.0,NULL,1,0,'','','','','',''),(821529352272,82,65,0,118.1140518188,24.4772357941,1529352272,0.00,0.0,NULL,1,0,'','','','','',''),(821529352569,82,65,0,118.1142272949,24.4772663116,1529352569,0.00,0.0,NULL,1,0,'','','','','',''),(821529352572,82,65,0,118.1142044067,24.4771823883,1529352572,0.00,0.0,NULL,1,0,'','','','','',''),(821529352869,82,65,0,118.1141586304,24.4772834778,1529352869,0.00,0.0,NULL,1,0,'','','','','',''),(821529352872,82,65,0,118.1141510010,24.4772758484,1529352872,0.00,0.0,NULL,1,0,'','','','','',''),(821529353169,82,65,0,118.1142120361,24.4773578644,1529353169,0.00,0.0,NULL,1,0,'','','','','',''),(821529353172,82,65,0,118.1141967773,24.4773159027,1529353172,0.00,0.0,NULL,1,0,'','','','','',''),(821529353469,82,65,0,118.1142272949,24.4771823883,1529353469,0.00,0.0,NULL,1,0,'','','','','',''),(821529353472,82,65,0,118.1142425537,24.4772090912,1529353472,0.00,0.0,NULL,1,0,'','','','','',''),(821529353769,82,65,0,118.1140289307,24.4773330688,1529353769,0.00,0.0,NULL,1,0,'','','','','',''),(821529353772,82,65,0,118.1140365601,24.4773311615,1529353772,0.00,0.0,NULL,1,0,'','','','','',''),(821529354069,82,65,0,118.1139831543,24.4773101807,1529354069,0.00,0.0,NULL,1,0,'','','','','',''),(821529354072,82,65,0,118.1139907837,24.4773197174,1529354072,0.00,0.0,NULL,1,0,'','','','','',''),(821529354369,82,65,0,118.1155319214,24.4775924683,1529354369,0.00,0.0,NULL,1,0,'','','','','',''),(821529354372,82,65,0,118.1154556274,24.4774894714,1529354372,0.00,0.0,NULL,1,0,'','','','','',''),(821529354669,82,65,0,118.1141128540,24.4773578644,1529354669,0.00,0.0,NULL,1,0,'','','','','',''),(821529354672,82,65,0,118.1141738892,24.4773654938,1529354672,0.00,0.0,NULL,1,0,'','','','','',''),(821529354969,82,65,0,118.1137771606,24.4772758484,1529354969,0.00,0.0,NULL,1,0,'','','','','',''),(821529354972,82,65,0,118.1137924194,24.4772834778,1529354972,0.00,0.0,NULL,1,0,'','','','','',''),(821529355269,82,65,0,118.1137466431,24.4768791199,1529355269,0.00,0.0,NULL,1,0,'','','','','',''),(821529355272,82,65,0,118.1138305664,24.4770202637,1529355272,0.00,0.0,NULL,1,0,'','','','','',''),(821529355569,82,65,0,118.1139831543,24.4773025513,1529355569,0.00,0.0,NULL,1,0,'','','','','',''),(821529355572,82,65,0,118.1140136719,24.4772872925,1529355572,0.00,0.0,NULL,1,0,'','','','','',''),(821529355869,82,65,0,118.1140136719,24.4771976471,1529355869,0.00,0.0,NULL,1,0,'','','','','',''),(821529355873,82,65,0,118.1140136719,24.4772281647,1529355873,0.00,0.0,NULL,1,0,'','','','','',''),(821529356169,82,65,0,118.1139907837,24.4776878357,1529356169,0.00,0.0,NULL,1,0,'','','','','',''),(821529356173,82,65,0,118.1139907837,24.4776973724,1529356173,0.00,0.0,NULL,1,0,'','','','','',''),(821529356469,82,65,0,118.1138916016,24.4770355225,1529356469,0.00,0.0,NULL,1,0,'','','','','',''),(821529356473,82,65,0,118.1138687134,24.4771060944,1529356473,0.00,0.0,NULL,1,0,'','','','','',''),(821529356770,82,65,0,118.1138992310,24.4770126343,1529356770,0.00,0.0,NULL,1,0,'','','','','',''),(821529356773,82,65,0,118.1139144897,24.4770164490,1529356773,0.00,0.0,NULL,1,0,'','','','','',''),(821529357070,82,65,0,118.1138763428,24.4773197174,1529357070,0.00,0.0,NULL,1,0,'','','','','',''),(821529357073,82,65,0,118.1138763428,24.4773197174,1529357073,0.00,0.0,NULL,1,0,'','','','','',''),(821529357370,82,65,0,118.1142654419,24.4770908356,1529357370,0.00,0.0,NULL,1,0,'','','','','',''),(821529357374,82,65,0,118.1142730713,24.4770202637,1529357374,0.00,0.0,NULL,1,0,'','','','','',''),(821529357670,82,65,0,118.1141510010,24.4768047333,1529357670,0.00,0.0,NULL,1,0,'','','','','',''),(821529357674,82,65,0,118.1141510010,24.4768047333,1529357674,0.00,0.0,NULL,1,0,'','','','','',''),(821529357970,82,65,0,118.1141586304,24.4770126343,1529357970,0.00,0.0,NULL,1,0,'','','','','',''),(821529357974,82,65,0,118.1141662598,24.4770069122,1529357974,0.00,0.0,NULL,1,0,'','','','','',''),(821529358270,82,65,0,118.1142425537,24.4771976471,1529358270,0.00,0.0,NULL,1,0,'','','','','',''),(821529358274,82,65,0,118.1142120361,24.4771881104,1529358274,0.00,0.0,NULL,1,0,'','','','','',''),(821529358573,82,65,0,118.1143112183,24.4772548676,1529358573,0.00,0.0,NULL,1,0,'','','','','',''),(821529358870,82,65,0,118.1144943237,24.4772663116,1529358870,0.00,0.0,NULL,1,0,'','','','','',''),(821529358873,82,65,0,118.1144714355,24.4771995544,1529358873,0.00,0.0,NULL,1,0,'','','','','',''),(821529359170,82,65,0,118.1146621704,24.4774780273,1529359170,0.00,0.0,NULL,1,0,'','','','','',''),(821529359174,82,65,0,118.1146240234,24.4774894714,1529359174,0.00,0.0,NULL,1,0,'','','','','',''),(821529359470,82,65,0,118.1144332886,24.4773311615,1529359470,0.00,0.0,NULL,1,0,'','','','','',''),(821529359474,82,65,0,118.1144409180,24.4772815704,1529359474,0.00,0.0,NULL,1,0,'','','','','',''),(821529359770,82,65,0,118.1146621704,24.4776077271,1529359770,0.00,0.0,NULL,1,0,'','','','','',''),(821529359774,82,65,0,118.1146697998,24.4775390625,1529359774,0.00,0.0,NULL,1,0,'','','','','',''),(821529360070,82,65,0,118.1145019531,24.4774627686,1529360070,0.00,0.0,NULL,1,0,'','','','','',''),(821529360074,82,65,0,118.1145172119,24.4774360657,1529360074,0.00,0.0,NULL,1,0,'','','','','',''),(821529360370,82,65,0,118.1146469116,24.4774494171,1529360370,0.00,0.0,NULL,1,0,'','','','','',''),(821529360374,82,65,0,118.1146316528,24.4774131775,1529360374,0.00,0.0,NULL,1,0,'','','','','',''),(821529360670,82,65,0,118.1142272949,24.4773616791,1529360670,0.00,0.0,NULL,1,0,'','','','','',''),(821529360674,82,65,0,118.1139907837,24.4773025513,1529360674,0.00,0.0,NULL,1,0,'','','','','',''),(821529360970,82,65,0,118.1139373779,24.4770622253,1529360970,0.00,0.0,NULL,1,0,'','','','','',''),(821529360974,82,65,0,118.1139373779,24.4770812988,1529360974,0.00,0.0,NULL,1,0,'','','','','',''),(821529361270,82,65,0,118.1138992310,24.4774131775,1529361270,0.00,0.0,NULL,1,0,'','','','','',''),(821529361274,82,65,0,118.1138992310,24.4774131775,1529361274,0.00,0.0,NULL,1,0,'','','','','',''),(821529361570,82,65,0,118.1139144897,24.4769802094,1529361570,0.00,0.0,NULL,1,0,'','','','','',''),(821529361574,82,65,0,118.1139144897,24.4769687653,1529361574,0.00,0.0,NULL,1,0,'','','','','',''),(821529361870,82,65,0,118.1138763428,24.4768829346,1529361870,0.00,0.0,NULL,1,0,'','','','','',''),(821529361874,82,65,0,118.1138458252,24.4771556854,1529361874,0.00,0.0,NULL,1,0,'','','','','',''),(821529362170,82,65,0,118.1141052246,24.4774074554,1529362170,0.00,0.0,NULL,1,0,'','','','','',''),(821529362174,82,65,0,118.1141204834,24.4774055481,1529362174,0.00,0.0,NULL,1,0,'','','','','',''),(821529362470,82,65,0,118.1138153076,24.4774456024,1529362470,0.00,0.0,NULL,1,0,'','','','','',''),(821529362474,82,65,0,118.1138610840,24.4774398804,1529362474,0.00,0.0,NULL,1,0,'','','','','',''),(821529362770,82,65,0,118.1141891479,24.4772033691,1529362770,0.00,0.0,NULL,1,0,'','','','','',''),(821529362774,82,65,0,118.1142349243,24.4773025513,1529362774,0.00,0.0,NULL,1,0,'','','','','',''),(821529363070,82,65,0,118.1139907837,24.4773750305,1529363070,0.00,0.0,NULL,1,0,'','','','','',''),(821529363074,82,65,0,118.1141204834,24.4773635864,1529363074,0.00,0.0,NULL,1,0,'','','','','',''),(821529363370,82,65,0,118.1157073975,24.4771862030,1529363370,0.00,0.0,NULL,1,0,'','','','','',''),(821529363374,82,65,0,118.1157073975,24.4771862030,1529363374,0.00,0.0,NULL,1,0,'','','','','',''),(821529363670,82,65,0,118.1154479980,24.4772148132,1529363670,0.00,0.0,NULL,1,0,'','','','','',''),(821529363674,82,65,0,118.1154022217,24.4772453308,1529363674,0.00,0.0,NULL,1,0,'','','','','',''),(821529363970,82,65,0,118.1139678955,24.4773693085,1529363970,0.00,0.0,NULL,1,0,'','','','','',''),(821529363974,82,65,0,118.1139907837,24.4773731232,1529363974,0.00,0.0,NULL,1,0,'','','','','',''),(821529364270,82,65,0,118.1142807007,24.4772853851,1529364270,0.00,0.0,NULL,1,0,'','','','','',''),(821529364274,82,65,0,118.1142196655,24.4773044586,1529364274,0.00,0.0,NULL,1,0,'','','','','',''),(821529364570,82,65,0,118.1144332886,24.4772758484,1529364570,0.00,0.0,NULL,1,0,'','','','','',''),(821529364574,82,65,0,118.1144027710,24.4773025513,1529364574,0.00,0.0,NULL,1,0,'','','','','',''),(821529364874,82,65,0,118.1143875122,24.4773082733,1529364874,0.00,0.0,NULL,1,0,'','','','','',''),(821529365170,82,65,0,118.1145553589,24.4774208069,1529365170,0.00,0.0,NULL,1,0,'','','','','',''),(821529365174,82,65,0,118.1145553589,24.4774208069,1529365174,0.00,0.0,NULL,1,0,'','','','','',''),(821529365470,82,65,0,118.1146011353,24.4775123596,1529365470,0.00,0.0,NULL,1,0,'','','','','',''),(821529365474,82,65,0,118.1146087646,24.4775085449,1529365474,0.00,0.0,NULL,1,0,'','','','','',''),(821529365770,82,65,0,118.1145477295,24.4773540497,1529365770,0.00,0.0,NULL,1,0,'','','','','',''),(821529365774,82,65,0,118.1145553589,24.4774246216,1529365774,0.00,0.0,NULL,1,0,'','','','','',''),(821529366070,82,65,0,118.1145172119,24.4774723053,1529366070,0.00,0.0,NULL,1,0,'','','','','',''),(821529366074,82,65,0,118.1145935059,24.4774150848,1529366074,0.00,0.0,NULL,1,0,'','','','','',''),(821529366370,82,65,0,118.1146469116,24.4773063660,1529366370,0.00,0.0,NULL,1,0,'','','','','',''),(821529366374,82,65,0,118.1146469116,24.4773063660,1529366374,0.00,0.0,NULL,1,0,'','','','','',''),(821529366670,82,65,0,118.1140213013,24.4772758484,1529366670,0.00,0.0,NULL,1,0,'','','','','',''),(821529366674,82,65,0,118.1140213013,24.4772758484,1529366674,0.00,0.0,NULL,1,0,'','','','','',''),(821529366970,82,65,0,118.1145858765,24.4771671295,1529366970,0.00,0.0,NULL,1,0,'','','','','',''),(821529366974,82,65,0,118.1146011353,24.4771556854,1529366974,0.00,0.0,NULL,1,0,'','','','','',''),(821529367270,82,65,0,118.1148529053,24.4769859314,1529367270,0.00,0.0,NULL,1,0,'','','','','',''),(821529367274,82,65,0,118.1148834229,24.4769535065,1529367274,0.00,0.0,NULL,1,0,'','','','','',''),(821529367570,82,65,0,118.1147918701,24.4771595001,1529367570,0.00,0.0,NULL,1,0,'','','','','',''),(821529367574,82,65,0,118.1147918701,24.4771595001,1529367574,0.00,0.0,NULL,1,0,'','','','','',''),(821529367870,82,65,0,118.1141510010,24.4772377014,1529367870,0.00,0.0,NULL,1,0,'','','','','',''),(821529367875,82,65,0,118.1140060425,24.4777679443,1529367875,0.00,0.0,NULL,1,0,'','','','','',''),(821529368170,82,65,0,118.1142272949,24.4768486023,1529368170,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-70},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":141,\"signal\":-86},{\"lac\":24620,\"ci\":29231,\"signal\":-86}]}',2,0,'','','','','','550'),(821529368470,82,65,0,118.1141815186,24.4768486023,1529368470,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-82},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":141,\"signal\":-85},{\"lac\":24620,\"ci\":7843,\"signal\":-86}]}',2,0,'','','','','','550'),(821529368770,82,65,0,118.1140670776,24.4767990112,1529368770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-61},{\"lac\":24620,\"ci\":20367,\"signal\":-72},{\"lac\":24620,\"ci\":146,\"signal\":-81},{\"lac\":24620,\"ci\":10313,\"signal\":-86},{\"lac\":24620,\"ci\":29231,\"signal\":-86},{\"lac\":24620,\"ci\":142,\"signal\":-88}]}',2,0,'','','','','','550'),(821529369070,82,65,0,118.1142044067,24.4768466949,1529369070,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":29231,\"signal\":-87},{\"lac\":24620,\"ci\":141,\"signal\":-87}]}',2,0,'','','','','','550'),(821529369370,82,65,0,118.1140670776,24.4768047333,1529369370,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-75},{\"lac\":24620,\"ci\":10313,\"signal\":-85},{\"lac\":24620,\"ci\":141,\"signal\":-85},{\"lac\":24620,\"ci\":29231,\"signal\":-86},{\"lac\":24620,\"ci\":7843,\"signal\":-87}]}',2,0,'','','','','','550'),(821529369670,82,65,0,118.1141967773,24.4768466949,1529369670,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-71},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":141,\"signal\":-86},{\"lac\":24620,\"ci\":29231,\"signal\":-87}]}',2,0,'','','','','','550'),(821529369970,82,65,0,118.1142120361,24.4768447876,1529369970,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-70},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":141,\"signal\":-86},{\"lac\":24620,\"ci\":29231,\"signal\":-87}]}',2,0,'','','','','','550'),(821529370271,82,65,0,118.1148757935,24.4769020081,1529370271,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-70},{\"lac\":24620,\"ci\":10313,\"signal\":-83},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":141,\"signal\":-86},{\"lac\":24620,\"ci\":29231,\"signal\":-87},{\"lac\":24620,\"ci\":9015,\"signal\":-87}]}',2,0,'','','','','','550'),(821529370571,82,65,0,118.1142425537,24.4768466949,1529370571,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-57},{\"lac\":24620,\"ci\":146,\"signal\":-69},{\"lac\":24620,\"ci\":20367,\"signal\":-74},{\"lac\":24620,\"ci\":142,\"signal\":-84},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":141,\"signal\":-85},{\"lac\":24620,\"ci\":29231,\"signal\":-87}]}',2,0,'','','','','','550'),(821529370871,82,65,0,118.1139984131,24.4767913818,1529370871,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-58},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-85},{\"lac\":24620,\"ci\":141,\"signal\":-88},{\"lac\":24620,\"ci\":7843,\"signal\":-88},{\"lac\":24619,\"ci\":2391,\"signal\":-88}]}',2,0,'','','','','','550'),(821529371171,82,65,0,118.1140975952,24.4768352509,1529371171,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-59},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-87},{\"lac\":24619,\"ci\":2391,\"signal\":-88},{\"lac\":24620,\"ci\":141,\"signal\":-89}]}',2,0,'','','','','','550'),(821529371471,82,65,0,118.1141510010,24.4768409729,1529371471,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":143,\"signal\":-59},{\"lac\":24620,\"ci\":146,\"signal\":-72},{\"lac\":24620,\"ci\":20367,\"signal\":-73},{\"lac\":24620,\"ci\":10313,\"signal\":-84},{\"lac\":24620,\"ci\":142,\"signal\":-87},{\"lac\":24620,\"ci\":7843,\"signal\":-87},{\"lac\":24620,\"ci\":141,\"signal\":-88}]}',2,0,'','','','','','550'),(821529371771,82,65,0,118.1138763428,24.4764995575,1529371771,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24620,\"ci\":20367,\"signal\":-58},{\"lac\":24620,\"ci\":143,\"signal\":-73},{\"lac\":24619,\"ci\":2391,\"signal\":-73},{\"lac\":24620,\"ci\":7841,\"signal\":-76},{\"lac\":24619,\"ci\":2541,\"signal\":-80},{\"lac\":24620,\"ci\":142,\"signal\":-80},{\"lac\":24620,\"ci\":4287,\"signal\":-81}]}',2,0,'','','','','','550'),(821529371992,82,65,0,118.1105651855,24.4745578766,1529371992,0.00,0.0,NULL,1,0,'','','','','',''),(821529372071,82,65,0,118.1069946289,24.4763717651,1529372071,0.00,0.0,NULL,1,0,'','','','','',''),(821529372075,82,65,0,118.1067733765,24.4766483307,1529372075,0.00,0.0,NULL,1,0,'','','','','',''),(821529372371,82,65,0,118.1014175415,24.4883747101,1529372371,0.00,0.0,NULL,1,0,'','','','','',''),(821529372375,82,65,0,118.1014175415,24.4883747101,1529372375,0.00,0.0,NULL,1,0,'','','','','',''),(821529372625,82,65,0,118.1001281738,24.4887638092,1529372625,0.00,0.0,NULL,1,0,'','','','','',''),(821529372671,82,65,0,118.0999755859,24.4887619019,1529372671,0.00,0.0,NULL,1,0,'','','','','',''),(821529372675,82,65,0,118.0999679565,24.4887599945,1529372675,0.00,0.0,NULL,1,0,'','','','','',''),(821529372971,82,65,0,118.1002731323,24.4887599945,1529372971,0.00,0.0,NULL,1,0,'','','','','',''),(821529372974,82,65,0,118.1002731323,24.4887599945,1529372974,0.00,0.0,NULL,1,0,'','','','','',''),(821529373271,82,65,0,118.1003341675,24.4888076782,1529373271,0.00,0.0,NULL,1,0,'','','','','',''),(821529373275,82,65,0,118.1003646851,24.4888038635,1529373275,0.00,0.0,NULL,1,0,'','','','','',''),(821529373571,82,65,0,118.1004333496,24.4887924194,1529373571,0.00,0.0,NULL,1,0,'','','','','',''),(821529373575,82,65,0,118.1004333496,24.4887924194,1529373575,0.00,0.0,NULL,1,0,'','','','','',''),(821529373871,82,65,0,118.1003112793,24.4887638092,1529373871,0.00,0.0,NULL,1,0,'','','','','',''),(821529373875,82,65,0,118.1003112793,24.4887638092,1529373875,0.00,0.0,NULL,1,0,'','','','','',''),(821529374171,82,65,0,118.1003494263,24.4888191223,1529374171,0.00,0.0,NULL,1,0,'','','','','',''),(821529374174,82,65,0,118.1003189087,24.4888114929,1529374174,0.00,0.0,NULL,1,0,'','','','','',''),(821529374471,82,65,0,118.1005935669,24.4890041351,1529374471,0.00,0.0,NULL,1,0,'','','','','',''),(821529374474,82,65,0,118.1005630493,24.4890213013,1529374474,0.00,0.0,NULL,1,0,'','','','','',''),(821529374771,82,65,0,118.1006317139,24.4891872406,1529374771,0.00,0.0,NULL,1,0,'','','','','',''),(821529374775,82,65,0,118.1006164551,24.4891414642,1529374775,0.00,0.0,NULL,1,0,'','','','','',''),(821529375071,82,65,0,118.1005401611,24.4889717102,1529375071,0.00,0.0,NULL,1,0,'','','','','',''),(821529375074,82,65,0,118.1005477905,24.4889774323,1529375074,0.00,0.0,NULL,1,0,'','','','','',''),(821529375371,82,65,0,118.1005477905,24.4888038635,1529375371,0.00,0.0,NULL,1,0,'','','','','',''),(821529375374,82,65,0,118.1005706787,24.4888343811,1529375374,0.00,0.0,NULL,1,0,'','','','','',''),(821529375671,82,65,0,118.1005935669,24.4887676239,1529375671,0.00,0.0,NULL,1,0,'','','','','',''),(821529375674,82,65,0,118.1005554199,24.4887371063,1529375674,0.00,0.0,NULL,1,0,'','','','','',''),(821529375971,82,65,0,118.1007766724,24.4889698029,1529375971,0.00,0.0,NULL,1,0,'','','','','',''),(821529375974,82,65,0,118.1007690430,24.4889507294,1529375974,0.00,0.0,NULL,1,0,'','','','','',''),(821529376271,82,65,0,118.1004409790,24.4886970520,1529376271,0.00,0.0,NULL,1,0,'','','','','',''),(821529376274,82,65,0,118.1004943848,24.4887523651,1529376274,0.00,0.0,NULL,1,0,'','','','','',''),(821529376571,82,65,0,118.1004333496,24.4888019562,1529376571,0.00,0.0,NULL,1,0,'','','','','',''),(821529376574,82,65,0,118.1004333496,24.4888019562,1529376574,0.00,0.0,NULL,1,0,'','','','','',''),(821529376871,82,65,0,118.1005783081,24.4889526367,1529376871,0.00,0.0,NULL,1,0,'','','','','',''),(821529376874,82,65,0,118.1005630493,24.4889373779,1529376874,0.00,0.0,NULL,1,0,'','','','','',''),(821529377171,82,65,0,118.1003952026,24.4886417389,1529377171,0.00,0.0,NULL,1,0,'','','','','',''),(821529377174,82,65,0,118.1004257202,24.4886512756,1529377174,0.00,0.0,NULL,1,0,'','','','','',''),(821529377471,82,65,0,118.1005477905,24.4889049530,1529377471,0.00,0.0,NULL,1,0,'','','','','',''),(821529377474,82,65,0,118.1005249023,24.4888763428,1529377474,0.00,0.0,NULL,1,0,'','','','','',''),(821529377771,82,65,0,118.1005172729,24.4887123108,1529377771,0.00,0.0,NULL,1,0,'','','','','',''),(821529377774,82,65,0,118.1004943848,24.4886932373,1529377774,0.00,0.0,NULL,1,0,'','','','','',''),(821529378071,82,65,0,118.1005783081,24.4887428284,1529378071,0.00,0.0,NULL,1,0,'','','','','',''),(821529378074,82,65,0,118.1005783081,24.4887428284,1529378074,0.00,0.0,NULL,1,0,'','','','','',''),(821529378371,82,65,0,118.1005477905,24.4888172150,1529378371,0.00,0.0,NULL,1,0,'','','','','',''),(821529378375,82,65,0,118.1005325317,24.4887676239,1529378375,0.00,0.0,NULL,1,0,'','','','','',''),(821529378671,82,65,0,118.1003646851,24.4888114929,1529378671,0.00,0.0,NULL,1,0,'','','','','',''),(821529378674,82,65,0,118.1003341675,24.4887981415,1529378674,0.00,0.0,NULL,1,0,'','','','','',''),(821529378971,82,65,0,118.1004486084,24.4888401031,1529378971,0.00,0.0,NULL,1,0,'','','','','',''),(821529378975,82,65,0,118.1004486084,24.4888324738,1529378975,0.00,0.0,NULL,1,0,'','','','','',''),(821529379271,82,65,0,118.1003875732,24.4887428284,1529379271,0.00,0.0,NULL,1,0,'','','','','',''),(821529379274,82,65,0,118.1003875732,24.4887428284,1529379274,0.00,0.0,NULL,1,0,'','','','','',''),(821529379571,82,65,0,118.1005020142,24.4888153076,1529379571,0.00,0.0,NULL,1,0,'','','','','',''),(821529379575,82,65,0,118.1004562378,24.4888038635,1529379575,0.00,0.0,NULL,1,0,'','','','','',''),(821529379871,82,65,0,118.1005783081,24.4888744354,1529379871,0.00,0.0,NULL,1,0,'','','','','',''),(821529379874,82,65,0,118.1005630493,24.4888896942,1529379874,0.00,0.0,NULL,1,0,'','','','','',''),(821529380171,82,65,0,118.1005020142,24.4888172150,1529380171,0.00,0.0,NULL,1,0,'','','','','',''),(821529380174,82,65,0,118.1005249023,24.4888114929,1529380174,0.00,0.0,NULL,1,0,'','','','','',''),(821529380474,82,65,0,118.1005325317,24.4888343811,1529380474,0.00,0.0,NULL,1,0,'','','','','',''),(821529380775,82,65,0,118.1005706787,24.4888420105,1529380775,0.00,0.0,NULL,1,0,'','','','','',''),(821529381071,82,65,0,118.1003952026,24.4887771606,1529381071,0.00,0.0,NULL,1,0,'','','','','',''),(821529381074,82,65,0,118.1004104614,24.4887962341,1529381074,0.00,0.0,NULL,1,0,'','','','','',''),(821529381371,82,65,0,118.1005325317,24.4888267517,1529381371,0.00,0.0,NULL,1,0,'','','','','',''),(821529381374,82,65,0,118.1005249023,24.4888134003,1529381374,0.00,0.0,NULL,1,0,'','','','','',''),(821529381671,82,65,0,118.1004638672,24.4887466431,1529381671,0.00,0.0,NULL,1,0,'','','','','',''),(821529381675,82,65,0,118.1004257202,24.4887542725,1529381675,0.00,0.0,NULL,1,0,'','','','','',''),(821529381971,82,65,0,118.1003341675,24.4887447357,1529381971,0.00,0.0,NULL,1,0,'','','','','',''),(821529381974,82,65,0,118.1002960205,24.4887371063,1529381974,0.00,0.0,NULL,1,0,'','','','','',''),(821529382271,82,65,0,118.1003341675,24.4887924194,1529382271,0.00,0.0,NULL,1,0,'','','','','',''),(821529382275,82,65,0,118.1003723145,24.4887771606,1529382275,0.00,0.0,NULL,1,0,'','','','','',''),(821529382571,82,65,0,118.1004409790,24.4887828827,1529382571,0.00,0.0,NULL,1,0,'','','','','',''),(821529382575,82,65,0,118.1003799438,24.4887847900,1529382575,0.00,0.0,NULL,1,0,'','','','','',''),(821529382871,82,65,0,118.1004409790,24.4887237549,1529382871,0.00,0.0,NULL,1,0,'','','','','',''),(821529382874,82,65,0,118.1003799438,24.4887313843,1529382874,0.00,0.0,NULL,1,0,'','','','','',''),(821529383171,82,65,0,118.1006393433,24.4888095856,1529383171,0.00,0.0,NULL,1,0,'','','','','',''),(821529383174,82,65,0,118.1006164551,24.4887695312,1529383174,0.00,0.0,NULL,1,0,'','','','','',''),(821529383471,82,65,0,118.1005096436,24.4887657166,1529383471,0.00,0.0,NULL,1,0,'','','','','',''),(821529383474,82,65,0,118.1004943848,24.4887771606,1529383474,0.00,0.0,NULL,1,0,'','','','','',''),(821529383771,82,65,0,118.1009368896,24.4887924194,1529383771,0.00,0.0,NULL,1,0,'','','','','',''),(821529383774,82,65,0,118.1008529663,24.4887733459,1529383774,0.00,0.0,NULL,1,0,'','','','','',''),(821529384071,82,65,0,118.1005401611,24.4887256622,1529384071,0.00,0.0,NULL,1,0,'','','','','',''),(821529384074,82,65,0,118.1005401611,24.4887256622,1529384074,0.00,0.0,NULL,1,0,'','','','','',''),(821529384371,82,65,0,118.1009750366,24.4886875153,1529384371,0.00,0.0,NULL,1,0,'','','','','',''),(821529384374,82,65,0,118.1009368896,24.4886817932,1529384374,0.00,0.0,NULL,1,0,'','','','','',''),(821529384671,82,65,0,118.1005706787,24.4887580872,1529384671,0.00,0.0,NULL,1,0,'','','','','',''),(821529384675,82,65,0,118.1005249023,24.4887599945,1529384675,0.00,0.0,NULL,1,0,'','','','','',''),(821529384971,82,65,0,118.1006851196,24.4887046814,1529384971,0.00,0.0,NULL,1,0,'','','','','',''),(821529384974,82,65,0,118.1006317139,24.4886951447,1529384974,0.00,0.0,NULL,1,0,'','','','','',''),(821529385271,82,65,0,118.1002578735,24.4887828827,1529385271,0.00,0.0,NULL,1,0,'','','','','',''),(821529385274,82,65,0,118.1002044678,24.4887733459,1529385274,0.00,0.0,NULL,1,0,'','','','','',''),(821529385571,82,65,0,118.1002044678,24.4887046814,1529385571,0.00,0.0,NULL,1,0,'','','','','',''),(821529385575,82,65,0,118.1001358032,24.4887123108,1529385575,0.00,0.0,NULL,1,0,'','','','','',''),(821529385871,82,65,0,118.1001892090,24.4887943268,1529385871,0.00,0.0,NULL,1,0,'','','','','',''),(821529385875,82,65,0,118.1002578735,24.4888134003,1529385875,0.00,0.0,NULL,1,0,'','','','','',''),(821529386171,82,65,0,118.1001739502,24.4888610840,1529386171,0.00,0.0,NULL,1,0,'','','','','',''),(821529386175,82,65,0,118.1001281738,24.4888477325,1529386175,0.00,0.0,NULL,1,0,'','','','','',''),(821529386472,82,65,0,118.1002502441,24.4887828827,1529386472,0.00,0.0,NULL,1,0,'','','','','',''),(821529386475,82,65,0,118.1002197266,24.4887847900,1529386475,0.00,0.0,NULL,1,0,'','','','','',''),(821529386772,82,65,0,118.1004028320,24.4887466431,1529386772,0.00,0.0,NULL,1,0,'','','','','',''),(821529386776,82,65,0,118.1003723145,24.4887752533,1529386776,0.00,0.0,NULL,1,0,'','','','','',''),(821529387072,82,65,0,118.1002349854,24.4887828827,1529387072,0.00,0.0,NULL,1,0,'','','','','',''),(821529387076,82,65,0,118.1002197266,24.4887828827,1529387076,0.00,0.0,NULL,1,0,'','','','','',''),(821529387372,82,65,0,118.1004943848,24.4888286591,1529387372,0.00,0.0,NULL,1,0,'','','','','',''),(821529387376,82,65,0,118.1004943848,24.4888286591,1529387376,0.00,0.0,NULL,1,0,'','','','','',''),(821529387672,82,65,0,118.1003723145,24.4888877869,1529387672,0.00,0.0,NULL,1,0,'','','','','',''),(821529387676,82,65,0,118.1003723145,24.4888324738,1529387676,0.00,0.0,NULL,1,0,'','','','','',''),(821529387972,82,65,0,118.1004333496,24.4888496399,1529387972,0.00,0.0,NULL,1,0,'','','','','',''),(821529387976,82,65,0,118.1003723145,24.4888305664,1529387976,0.00,0.0,NULL,1,0,'','','','','',''),(821529388272,82,65,0,118.1002502441,24.4888553619,1529388272,0.00,0.0,NULL,1,0,'','','','','',''),(821529388276,82,65,0,118.1002502441,24.4888553619,1529388276,0.00,0.0,NULL,1,0,'','','','','',''),(821529388572,82,65,0,118.1002883911,24.4888191223,1529388572,0.00,0.0,NULL,1,0,'','','','','',''),(821529388576,82,65,0,118.1002883911,24.4888191223,1529388576,0.00,0.0,NULL,1,0,'','','','','',''),(821529388876,82,65,0,118.1002655029,24.4888076782,1529388876,0.00,0.0,NULL,1,0,'','','','','',''),(821529389172,82,65,0,118.1001586914,24.4887886047,1529389172,0.00,0.0,NULL,1,0,'','','','','',''),(821529389176,82,65,0,118.1001510620,24.4887771606,1529389176,0.00,0.0,NULL,1,0,'','','','','',''),(821529389472,82,65,0,118.1001663208,24.4887065887,1529389472,0.00,0.0,NULL,1,0,'','','','','',''),(821529389476,82,65,0,118.1001434326,24.4887275696,1529389476,0.00,0.0,NULL,1,0,'','','','','',''),(821529389772,82,65,0,118.1002502441,24.4887924194,1529389772,0.00,0.0,NULL,1,0,'','','','','',''),(821529389776,82,65,0,118.1002349854,24.4887943268,1529389776,0.00,0.0,NULL,1,0,'','','','','',''),(821529390076,82,65,0,118.1002120972,24.4888172150,1529390076,0.00,0.0,NULL,1,0,'','','','','',''),(821529390376,82,65,0,118.1002502441,24.4888496399,1529390376,0.00,0.0,NULL,1,0,'','','','','',''),(821529390676,82,65,0,118.1002655029,24.4888229370,1529390676,0.00,0.0,NULL,1,0,'','','','','',''),(821529390972,82,65,0,118.1000976562,24.4888324738,1529390972,0.00,0.0,NULL,1,0,'','','','','',''),(821529390975,82,65,0,118.1000518799,24.4887771606,1529390975,0.00,0.0,NULL,1,0,'','','','','',''),(821529391272,82,65,0,118.1003265381,24.4887619019,1529391272,0.00,0.0,NULL,1,0,'','','','','',''),(821529391276,82,65,0,118.1003417969,24.4887485504,1529391276,0.00,0.0,NULL,1,0,'','','','','',''),(821529391572,82,65,0,118.1003952026,24.4887428284,1529391572,0.00,0.0,NULL,1,0,'','','','','',''),(821529391576,82,65,0,118.1003570557,24.4887409210,1529391576,0.00,0.0,NULL,1,0,'','','','','',''),(821529391872,82,65,0,118.1003875732,24.4886779785,1529391872,0.00,0.0,NULL,1,0,'','','','','',''),(821529391876,82,65,0,118.1003265381,24.4886550903,1529391876,0.00,0.0,NULL,1,0,'','','','','',''),(821529392172,82,65,0,118.1002960205,24.4887485504,1529392172,0.00,0.0,NULL,1,0,'','','','','',''),(821529392176,82,65,0,118.1002426147,24.4887676239,1529392176,0.00,0.0,NULL,1,0,'','','','','',''),(821529392472,82,65,0,118.1002273560,24.4888172150,1529392472,0.00,0.0,NULL,1,0,'','','','','',''),(821529392476,82,65,0,118.1001968384,24.4888095856,1529392476,0.00,0.0,NULL,1,0,'','','','','',''),(821529392772,82,65,0,118.1000823975,24.4889297485,1529392772,0.00,0.0,NULL,1,0,'','','','','',''),(821529392776,82,65,0,118.1000976562,24.4889373779,1529392776,0.00,0.0,NULL,1,0,'','','','','',''),(821529393072,82,65,0,118.1002655029,24.4887924194,1529393072,0.00,0.0,NULL,1,0,'','','','','',''),(821529393075,82,65,0,118.1002044678,24.4888019562,1529393075,0.00,0.0,NULL,1,0,'','','','','',''),(821529393372,82,65,0,118.1001129150,24.4888019562,1529393372,0.00,0.0,NULL,1,0,'','','','','',''),(821529393376,82,65,0,118.1001815796,24.4888114929,1529393376,0.00,0.0,NULL,1,0,'','','','','',''),(821529393672,82,65,0,118.1005249023,24.4887428284,1529393672,0.00,0.0,NULL,1,0,'','','','','',''),(821529393676,82,65,0,118.1004638672,24.4887351990,1529393676,0.00,0.0,NULL,1,0,'','','','','',''),(821529393972,82,65,0,118.1004714966,24.4888076782,1529393972,0.00,0.0,NULL,1,0,'','','','','',''),(821529393976,82,65,0,118.1004257202,24.4888172150,1529393976,0.00,0.0,NULL,1,0,'','','','','',''),(821529394276,82,65,0,118.1005477905,24.4888763428,1529394276,0.00,0.0,NULL,1,0,'','','','','',''),(821529394572,82,65,0,118.1001739502,24.4887828827,1529394572,0.00,0.0,NULL,1,0,'','','','','',''),(821529394576,82,65,0,118.1001586914,24.4887828827,1529394576,0.00,0.0,NULL,1,0,'','','','','',''),(821529394872,82,65,0,118.1002655029,24.4887714386,1529394872,0.00,0.0,NULL,1,0,'','','','','',''),(821529488375,82,65,0,118.1011505127,24.4894599915,1529488375,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-63}]}',2,0,'','','','','',''),(821529488664,82,65,0,118.1001815796,24.4893684387,1529488664,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-57},{\"lac\":22826,\"ci\":7517,\"signal\":-73}]}',2,0,'','','','','',''),(821529488838,82,65,0,118.1002960205,24.4888000488,1529488838,0.00,0.0,NULL,1,0,'','','','','',''),(821529491964,82,65,0,118.1000747681,24.4896011353,1529491964,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22830,\"ci\":9852,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-69},{\"lac\":22826,\"ci\":42442,\"signal\":-69},{\"lac\":22826,\"ci\":37332,\"signal\":-74},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22826,\"ci\":7517,\"signal\":-79}]}',2,0,'','','','','','550'),(821529492146,82,65,0,118.1000671387,24.4895668030,1529492146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-66},{\"lac\":22830,\"ci\":9852,\"signal\":-66},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-71},{\"lac\":22826,\"ci\":37332,\"signal\":-73},{\"lac\":22826,\"ci\":7517,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-80}]}',2,0,'','','','','','550'),(821529495687,82,65,0,118.0993804932,24.4885635376,1529495687,0.00,0.0,NULL,1,0,'','','','','',''),(821529497672,82,65,0,118.0997772217,24.4887828827,1529497672,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-75},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":24620,\"ci\":811,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,0,'','','','','','550'),(821529497784,82,65,0,118.0997772217,24.4887828827,1529497784,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-56},{\"lac\":22826,\"ci\":7517,\"signal\":-71},{\"lac\":24619,\"ci\":4072,\"signal\":-72},{\"lac\":22826,\"ci\":1641,\"signal\":-75},{\"lac\":22826,\"ci\":7511,\"signal\":-76},{\"lac\":24620,\"ci\":811,\"signal\":-77},{\"lac\":22826,\"ci\":14237,\"signal\":-78}]}',2,0,'','','','','','550'),(821529498906,82,65,0,118.1003112793,24.4905281067,1529498906,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-50},{\"lac\":24619,\"ci\":4072,\"signal\":-68},{\"lac\":22826,\"ci\":7517,\"signal\":-72},{\"lac\":22826,\"ci\":7511,\"signal\":-72},{\"lac\":22826,\"ci\":2607,\"signal\":-76},{\"lac\":22826,\"ci\":37332,\"signal\":-76},{\"lac\":24620,\"ci\":811,\"signal\":-78}]}',2,0,'','','','','','550'),(821529499119,82,65,0,118.1004104614,24.4889850616,1529499119,0.00,0.0,NULL,1,0,'','','','','',''),(821529502945,82,65,0,118.1148605347,24.4768924713,1529502945,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-65},{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-80},{\"lac\":24620,\"ci\":31932,\"signal\":-83},{\"lac\":24620,\"ci\":145,\"signal\":-83},{\"lac\":24620,\"ci\":9015,\"signal\":-85},{\"lac\":24620,\"ci\":10313,\"signal\":-86}]}',2,0,'','','','','','550'),(821529506546,82,65,0,118.1148986816,24.4768810272,1529506546,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":20367,\"signal\":-81},{\"lac\":24620,\"ci\":9015,\"signal\":-83},{\"lac\":24620,\"ci\":145,\"signal\":-83},{\"lac\":24620,\"ci\":10313,\"signal\":-86},{\"lac\":24620,\"ci\":9991,\"signal\":-87}]}',2,0,'','','','','','550'),(821529510146,82,65,0,118.1148910522,24.4768810272,1529510146,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":20367,\"signal\":-81},{\"lac\":24620,\"ci\":145,\"signal\":-83},{\"lac\":24620,\"ci\":9015,\"signal\":-84},{\"lac\":24620,\"ci\":10313,\"signal\":-86},{\"lac\":24620,\"ci\":9991,\"signal\":-87}]}',2,0,'','','','','','550'),(821529513747,82,65,0,118.1148910522,24.4769058228,1529513747,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-64},{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":20367,\"signal\":-85},{\"lac\":24620,\"ci\":145,\"signal\":-87},{\"lac\":24620,\"ci\":9994,\"signal\":-88},{\"lac\":24620,\"ci\":9991,\"signal\":-88}]}',2,0,'','','','','',''),(821529517244,82,65,0,118.1140747070,24.4772377014,1529517244,0.00,0.0,NULL,1,0,'','','','','',''),(821529520947,82,65,0,118.1149749756,24.4768218994,1529520947,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":9994,\"signal\":-87},{\"lac\":24620,\"ci\":9991,\"signal\":-87},{\"lac\":24620,\"ci\":7841,\"signal\":-88},{\"lac\":24620,\"ci\":145,\"signal\":-88}]}',2,0,'','','','','',''),(821529524548,82,65,0,118.1148986816,24.4769058228,1529524548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":20367,\"signal\":-85},{\"lac\":24620,\"ci\":145,\"signal\":-86},{\"lac\":24620,\"ci\":9994,\"signal\":-86},{\"lac\":24620,\"ci\":9991,\"signal\":-87}]}',2,0,'','','','','',''),(821529528148,82,65,0,118.1148910522,24.4769077301,1529528148,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":143,\"signal\":-67},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":145,\"signal\":-85},{\"lac\":24620,\"ci\":20367,\"signal\":-87},{\"lac\":24620,\"ci\":9991,\"signal\":-88},{\"lac\":24620,\"ci\":9994,\"signal\":-88}]}',2,0,'','','','','',''),(821529531748,82,65,0,118.1148300171,24.4768123627,1529531748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":9015,\"signal\":-83},{\"lac\":24620,\"ci\":145,\"signal\":-85},{\"lac\":24620,\"ci\":20367,\"signal\":-85},{\"lac\":24620,\"ci\":7843,\"signal\":-88},{\"lac\":24620,\"ci\":7841,\"signal\":-88}]}',2,0,'','','','','',''),(821529535348,82,65,0,118.1148986816,24.4769058228,1529535348,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-63},{\"lac\":24620,\"ci\":143,\"signal\":-66},{\"lac\":24620,\"ci\":9015,\"signal\":-82},{\"lac\":24620,\"ci\":145,\"signal\":-86},{\"lac\":24620,\"ci\":20367,\"signal\":-86},{\"lac\":24620,\"ci\":9991,\"signal\":-87},{\"lac\":24620,\"ci\":9994,\"signal\":-87}]}',2,0,'','','','','',''),(821529538949,82,65,0,118.1149520874,24.4769191742,1529538949,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":143,\"signal\":-67},{\"lac\":24620,\"ci\":9015,\"signal\":-84},{\"lac\":24620,\"ci\":145,\"signal\":-85},{\"lac\":24620,\"ci\":9991,\"signal\":-87},{\"lac\":24620,\"ci\":9994,\"signal\":-87},{\"lac\":24620,\"ci\":33227,\"signal\":-89}]}',2,0,'','','','','',''),(821529542549,82,65,0,118.1149520874,24.4769535065,1529542549,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24620,\"ci\":146,\"signal\":-62},{\"lac\":24620,\"ci\":143,\"signal\":-65},{\"lac\":24620,\"ci\":142,\"signal\":-83},{\"lac\":24620,\"ci\":9015,\"signal\":-84},{\"lac\":24620,\"ci\":9991,\"signal\":-86},{\"lac\":24620,\"ci\":145,\"signal\":-87},{\"lac\":24620,\"ci\":9994,\"signal\":-87}]}',2,0,'','','','','',''),(821529545946,82,65,0,118.1006469727,24.4884529114,1529545946,0.00,0.0,NULL,1,0,'','','','','',''),(821529546401,82,65,0,118.1004180908,24.4905300140,1529546401,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-62},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":37332,\"signal\":-73},{\"lac\":24619,\"ci\":10553,\"signal\":-75},{\"lac\":22830,\"ci\":4333,\"signal\":-76},{\"lac\":22826,\"ci\":7517,\"signal\":-77},{\"lac\":22826,\"ci\":7364,\"signal\":-83}]}',2,0,'','','','','',''),(821529548696,82,65,0,118.1001510620,24.4887237549,1529548696,0.00,0.0,NULL,1,0,'','','','','',''),(821529548826,82,65,0,118.1004409790,24.4888324738,1529548826,0.00,0.0,NULL,1,0,'','','','','',''),(821529552429,82,65,0,118.1002731323,24.4889945984,1529552429,0.00,0.0,NULL,1,0,'','','','','',''),(821529556239,82,65,0,118.1011886597,24.4858837128,1529556239,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-65},{\"lac\":22826,\"ci\":33043,\"signal\":-73},{\"lac\":22826,\"ci\":2603,\"signal\":-79},{\"lac\":22826,\"ci\":37462,\"signal\":-81},{\"lac\":24619,\"ci\":10553,\"signal\":-82},{\"lac\":24619,\"ci\":10556,\"signal\":-90}]}',2,0,'','','','','',''),(821529559839,82,65,0,118.1029052734,24.4848651886,1529559839,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-64},{\"lac\":22826,\"ci\":33043,\"signal\":-77},{\"lac\":22826,\"ci\":37462,\"signal\":-78},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":22826,\"ci\":2603,\"signal\":-83},{\"lac\":22826,\"ci\":37461,\"signal\":-84},{\"lac\":22826,\"ci\":33046,\"signal\":-87}]}',2,0,'','','','','',''),(821529561229,82,65,0,118.1030883789,24.4849548340,1529561229,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-66},{\"lac\":24620,\"ci\":4743,\"signal\":-73}]}',2,0,'','','','','','550'),(821529561451,82,65,0,118.1034011841,24.4850749969,1529561451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":42442,\"signal\":-63},{\"lac\":24619,\"ci\":10553,\"signal\":-80},{\"lac\":24619,\"ci\":10556,\"signal\":-83},{\"lac\":22826,\"ci\":2607,\"signal\":-84},{\"lac\":22830,\"ci\":42363,\"signal\":-84},{\"lac\":22830,\"ci\":4332,\"signal\":-85},{\"lac\":22826,\"ci\":33046,\"signal\":-90}]}',2,0,'','','','','','550'),(821529564999,82,65,0,118.1006927490,24.4886837006,1529564999,0.00,0.0,NULL,1,0,'','','','','',''),(821529568495,82,65,0,118.1005477905,24.4889831543,1529568495,0.00,0.0,NULL,1,0,'','','','','',''),(821529572046,82,65,0,118.1002655029,24.4888477325,1529572046,0.00,0.0,NULL,1,0,'','','','','',''),(821529575662,82,65,0,118.0998535156,24.4886035919,1529575662,0.00,0.0,NULL,1,0,'','','','','',''),(821529579227,82,65,0,118.0999450684,24.4879646301,1529579227,0.00,0.0,NULL,1,0,'','','','','',''),(821529579678,82,65,0,118.1038284302,24.4907531738,1529579678,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-67\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7361\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"20927\",\"signal\":\"-92\"}]}',2,0,'','','','','',''),(821529583058,82,65,0,118.1148605347,24.4768924713,1529583058,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-65\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-67\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"10313\",\"signal\":\"-88\"},{\"lac\":\"24620\",\"ci\":\"9015\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-94\"},{\"lac\":\"24620\",\"ci\":\"29231\",\"signal\":\"-94\"}]}',2,0,'','','','','',''),(821529657591,82,65,0,118.0995941162,24.4894218445,1529657591,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38983\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"4461\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(821529668870,82,65,0,118.1084518433,24.4916858673,1529668870,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"11647\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"14861\",\"signal\":\"-74\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"1723\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"20201\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"20202\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(821529676985,82,65,0,118.1141052246,24.4769725800,1529676985,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-58\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-67\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"29231\",\"signal\":\"-82\"},{\"lac\":\"24620\",\"ci\":\"33227\",\"signal\":\"-84\"},{\"lac\":\"24620\",\"ci\":\"7843\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(821529718582,82,65,0,118.0995941162,24.4893016815,1529718582,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-64\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(821529737170,82,65,0,118.0817031860,24.4807853699,1529737170,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22822\",\"ci\":\"1361\",\"signal\":\"-69\"},{\"lac\":\"22822\",\"ci\":\"4017\",\"signal\":\"-70\"},{\"lac\":\"22822\",\"ci\":\"1364\",\"signal\":\"-80\"},{\"lac\":\"22822\",\"ci\":\"382\",\"signal\":\"-80\"},{\"lac\":\"22822\",\"ci\":\"381\",\"signal\":\"-82\"},{\"lac\":\"22822\",\"ci\":\"7702\",\"signal\":\"-84\"},{\"lac\":\"22822\",\"ci\":\"2252\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(821529737477,82,65,0,118.0992736816,24.4893321991,1529737477,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821529738185,82,65,0,118.1168289185,24.4848632812,1529738185,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"8672\",\"signal\":\"-50\"},{\"lac\":\"24620\",\"ci\":\"8671\",\"signal\":\"-58\"},{\"lac\":\"24620\",\"ci\":\"8301\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"8304\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"8133\",\"signal\":\"-76\"},{\"lac\":\"24620\",\"ci\":\"2073\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(821529901106,82,65,0,118.1001968384,24.4894561768,1529901106,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(821529978075,82,65,0,118.1016387939,24.4853363037,1529978075,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(821529978968,82,65,0,118.1058807373,24.4845256805,1529978968,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-78\"},{\"lac\":\"24619\",\"ci\":\"10553\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-83\"},{\"lac\":\"22830\",\"ci\":\"4332\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(821529981901,82,65,0,118.0934600830,24.4843196869,1529981901,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7542\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-84\"},{\"lac\":\"24619\",\"ci\":\"353\",\"signal\":\"-88\"},{\"lac\":\"24619\",\"ci\":\"14841\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"1163\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(821529982911,82,65,0,118.0722503662,24.4529552460,1529982911,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"29004\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821529982988,82,65,0,118.0764007568,24.4477405548,1529982988,0.00,0.0,NULL,1,0,'','','','','','0'),(821529990431,82,65,0,118.1106414795,24.5848388672,1529990431,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"21501\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(821529990652,82,65,0,118.0888061523,24.5970439911,1529990652,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22821\",\"ci\":\"21361\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(821529990724,82,65,0,118.0792083740,24.6220073700,1529990724,0.00,0.0,NULL,1,0,'','','','','','0'),(821530004579,82,65,0,118.1156311035,24.6845703125,1530004579,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-62\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-79\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-84\"},{\"lac\":\"23014\",\"ci\":\"17521\",\"signal\":\"-85\"},{\"lac\":\"23014\",\"ci\":\"27193\",\"signal\":\"-86\"},{\"lac\":\"23014\",\"ci\":\"27191\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(821530033965,82,65,0,118.1151809692,24.4774570465,1530033965,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-57\"}]}',2,0,'','','','','','550'),(821530065124,82,65,0,118.1006240845,24.4867076874,1530065124,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(821530068605,82,65,0,118.1003417969,24.4905834198,1530068605,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(821530092557,82,65,0,118.1004562378,24.4869194031,1530092557,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-65\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-80\"},{\"lac\":\"24619\",\"ci\":\"10553\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(821530096536,82,65,0,118.0968933105,24.4853591919,1530096536,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20241\",\"signal\":\"-48\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-86\"},{\"lac\":\"24619\",\"ci\":\"353\",\"signal\":\"-87\"},{\"lac\":\"24619\",\"ci\":\"2437\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"2601\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(821530104497,82,65,0,118.0916519165,24.4837646484,1530104497,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"215\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"211\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7542\",\"signal\":\"-88\"},{\"lac\":\"24619\",\"ci\":\"37211\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"20872\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"1164\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(821530155976,82,65,0,118.1004104614,24.4868774414,1530155976,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(821530244818,82,65,0,118.0978012085,24.4860649109,1530244818,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20241\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"1644\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"133\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-89\"},{\"lac\":\"24619\",\"ci\":\"353\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(821530288817,82,65,0,118.1151809692,24.4774379730,1530288817,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821530323326,82,65,0,118.1004714966,24.4867820740,1530323326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-78\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-79\"}]}',2,0,'','','','','','550'),(821530329114,82,65,0,118.1002273560,24.4905643463,1530329114,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"2607\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(821530332980,82,65,0,118.1004714966,24.4867801666,1530332980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"811\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(821530333249,82,65,0,118.1003646851,24.4907703400,1530333249,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-54\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-56\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(821530333528,82,65,0,118.1005249023,24.4866905212,1530333528,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-77\"},{\"lac\":\"24619\",\"ci\":\"26531\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"4333\",\"signal\":\"-78\"}]}',2,0,'','','','','','550'),(821530334047,82,65,0,118.1059875488,24.4924812317,1530334047,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"11634\",\"signal\":\"-90\"},{\"lac\":\"22826\",\"ci\":\"8964\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"11631\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-94\"},{\"lac\":\"22830\",\"ci\":\"1456\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(821530339764,82,65,0,118.1041870117,24.4853343964,1530339764,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-59\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2607\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"33043\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"37461\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(821530353999,82,65,0,118.1143951416,24.4769115448,1530353999,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-63\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-77\"},{\"lac\":\"24620\",\"ci\":\"141\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"7985\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-85\"},{\"lac\":\"24802\",\"ci\":\"14162\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(821530951427,82,65,0,118.0992584229,24.4893474579,1530951427,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821530953240,82,65,0,118.0962448120,24.4851760864,1530953240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20241\",\"signal\":\"-48\"},{\"lac\":\"24619\",\"ci\":\"2431\",\"signal\":\"-67\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7547\",\"signal\":\"-84\"},{\"lac\":\"24619\",\"ci\":\"2437\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"1161\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(821530956109,82,65,0,118.0916900635,24.4837951660,1530956109,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-61\"},{\"lac\":\"24619\",\"ci\":\"37211\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"213\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7542\",\"signal\":\"-80\"},{\"lac\":\"24619\",\"ci\":\"14841\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"20872\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"1161\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(821530957856,82,65,0,118.1157760620,24.4949836731,1530957856,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"41647\",\"signal\":\"-53\"},{\"lac\":\"22830\",\"ci\":\"1651\",\"signal\":\"-60\"},{\"lac\":\"22830\",\"ci\":\"1652\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"335\",\"signal\":\"-72\"},{\"lac\":\"22830\",\"ci\":\"332\",\"signal\":\"-79\"},{\"lac\":\"22830\",\"ci\":\"331\",\"signal\":\"-80\"},{\"lac\":\"22830\",\"ci\":\"626\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(821530973309,82,65,0,118.0869522095,24.4833259583,1530973309,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"10762\",\"signal\":\"-50\"},{\"lac\":\"22826\",\"ci\":\"14772\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"14076\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"1163\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"1166\",\"signal\":\"-82\"},{\"lac\":\"22822\",\"ci\":\"33417\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"216\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(821530973916,82,65,0,118.0943679810,24.4736652374,1530973916,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24619\",\"ci\":\"14843\",\"signal\":\"-62\"}]}',2,0,'','','','','','550'),(821530974106,82,65,0,118.1061477661,24.4765224457,1530974106,0.00,0.0,NULL,1,0,'','','','','','18'),(821531017348,82,65,0,118.1151809692,24.4774093628,1531017348,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821531017546,82,65,0,118.1143569946,24.4763221741,1531017546,0.00,0.0,NULL,1,0,'','','','','','43'),(821531050919,82,65,0,118.1139602661,24.4766998291,1531050919,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-75\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-77\"},{\"lac\":\"24619\",\"ci\":\"2541\",\"signal\":\"-82\"},{\"lac\":\"24620\",\"ci\":\"4287\",\"signal\":\"-83\"},{\"lac\":\"24620\",\"ci\":\"7843\",\"signal\":\"-90\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(821531116118,82,65,0,118.1011123657,24.4894294739,1531116118,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(821531116337,82,65,0,118.1008453369,24.4864597321,1531116337,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-77\"},{\"lac\":\"24619\",\"ci\":\"10553\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(821531133485,82,65,0,118.1000747681,24.4892024994,1531133485,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-61\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(821531138216,82,65,0,118.0969085693,24.4888305664,1531138216,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-51\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-64\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"4461\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(821531223056,82,65,0,118.0995407104,24.4885520935,1531223056,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-64\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-67\"},{\"lac\":\"24619\",\"ci\":\"33252\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-73\"}]}',2,0,'','','','','','550'),(821531254491,82,65,0,118.1143798828,24.4768047333,1531254491,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-68\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-71\"},{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-78\"},{\"lac\":\"24620\",\"ci\":\"9015\",\"signal\":\"-85\"},{\"lac\":\"24620\",\"ci\":\"144\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"7843\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"142\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(1821529838812,182,64,0,118.1438751221,24.4995517731,1529838812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821529839088,182,64,0,118.1440277100,24.4976272583,1529839088,0.00,0.0,NULL,1,1,'','','','','','66'),(1821529839222,182,64,0,118.1440048218,24.4976444244,1529839222,0.00,0.0,NULL,1,1,'','','','','','39'),(1821529839273,182,64,0,118.1440048218,24.4976406097,1529839273,0.00,0.0,NULL,1,1,'','','','','','42'),(1821529839340,182,64,0,118.1441268921,24.4975395203,1529839340,0.00,0.0,NULL,1,1,'','','','','','45'),(1821529839353,182,64,0,118.1441040039,24.4975872040,1529839353,0.00,0.0,NULL,1,1,'','','','','','45'),(1821529839394,182,64,0,118.1441116333,24.4975223541,1529839394,0.00,0.0,NULL,1,1,'','','','','','38'),(1821529839501,182,64,0,118.1440963745,24.4976024628,1529839501,0.00,0.0,NULL,1,1,'','','','','','38'),(1821529839560,182,64,0,118.1440734863,24.4976615906,1529839560,0.00,0.0,NULL,1,1,'','','','','','37'),(1821529839684,182,64,0,118.1440582275,24.4977188110,1529839684,0.00,0.0,NULL,1,1,'','','','','','44'),(1821529839737,182,64,0,118.1440429688,24.4976730347,1529839737,0.00,0.0,NULL,1,1,'','','','','','29'),(1821529839824,182,64,0,118.1441650391,24.4976291656,1529839824,0.00,0.0,NULL,1,1,'','','','','','34'),(1821529839941,182,64,0,118.1441345215,24.4976673126,1529839941,0.00,0.0,NULL,1,1,'','','','','','52'),(1821529840058,182,64,0,118.1441192627,24.4975414276,1529840058,0.00,0.0,NULL,1,1,'','','','','','39'),(1821529840124,182,64,0,118.1438903809,24.4976692200,1529840124,0.00,0.0,NULL,1,1,'','','','','','33'),(1821529840245,182,64,0,118.1440658569,24.4976444244,1529840245,0.00,0.0,NULL,1,1,'','','','','','30'),(1821529840384,182,64,0,118.1439590454,24.4976749420,1529840384,0.00,0.0,NULL,1,1,'','','','','','49'),(1821529840440,182,64,0,118.1442031860,24.4975376129,1529840440,0.00,0.0,NULL,1,1,'','','','','','49'),(1821529840567,182,64,0,118.1439361572,24.4975414276,1529840567,0.00,0.0,NULL,1,1,'','','','','','75'),(1821529840758,182,64,0,118.1442947388,24.4975700378,1529840758,0.00,0.0,NULL,1,1,'','','','','','75'),(1821529840861,182,64,0,118.1439437866,24.4976634979,1529840861,0.00,0.0,NULL,1,1,'','','','','','74'),(1821529840942,182,64,0,118.1439971924,24.4974727631,1529840942,0.00,0.0,NULL,1,1,'','','','','','61'),(1821529841430,182,64,0,118.1438751221,24.4995517731,1529841430,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821529841774,182,64,0,118.1471328735,24.4979133606,1529841774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"28072\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1821529845683,182,64,0,118.1430740356,24.4988460541,1529845683,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1821529856484,182,64,0,118.1430664062,24.4988384247,1529856484,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821529856923,182,64,0,118.1419372559,24.4959182739,1529856923,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1821529857042,182,64,0,118.1430740356,24.4988365173,1529857042,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821529860053,182,64,0,118.1418533325,24.4955883026,1529860053,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821529869188,182,64,0,118.1430358887,24.4988231659,1529869188,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821529888861,182,64,0,118.1417312622,24.4955654144,1529888861,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1821529889829,182,64,0,118.1476135254,24.4974708557,1529889829,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821529890136,182,64,0,118.1441955566,24.4974231720,1529890136,0.00,0.0,NULL,1,1,'','','','','','74'),(1821529892199,182,64,0,118.1442642212,24.4974517822,1529892199,0.00,0.0,NULL,1,1,'','','','','','56'),(1821529892884,182,64,0,118.1442413330,24.4975299835,1529892884,0.00,0.0,NULL,1,1,'','','','','','82'),(1821529892919,182,64,0,118.1442718506,24.4975376129,1529892919,0.00,0.0,NULL,1,1,'','','','','','71'),(1821529893469,182,64,0,118.1439743042,24.4974899292,1529893469,0.00,0.0,NULL,1,1,'','','','','','54'),(1821529893488,182,64,0,118.1438369751,24.4974822998,1529893488,0.00,0.0,NULL,1,1,'','','','','','56'),(1821529893556,182,64,0,118.1442413330,24.4974117279,1529893556,0.00,0.0,NULL,1,1,'','','','','','74'),(1821529893680,182,64,0,118.1439208984,24.4976253510,1529893680,0.00,0.0,NULL,1,1,'','','','','','70'),(1821529894605,182,64,0,118.1442413330,24.4974040985,1529894605,0.00,0.0,NULL,1,1,'','','','','','77'),(1821529894621,182,64,0,118.1441116333,24.4975795746,1529894621,0.00,0.0,NULL,1,1,'','','','','','23'),(1821529894677,182,64,0,118.1440505981,24.4975376129,1529894677,0.00,0.0,NULL,1,1,'','','','','','32'),(1821529894690,182,64,0,118.1440353394,24.4975872040,1529894690,0.00,0.0,NULL,1,1,'','','','','','27'),(1821529896413,182,64,0,118.1441955566,24.4976100922,1529896413,0.00,0.0,NULL,1,1,'','','','','','79'),(1821529896440,182,64,0,118.1432800293,24.4973316193,1529896440,0.00,0.0,NULL,1,1,'','','','','','61'),(1821529896502,182,64,0,118.1443862915,24.4973220825,1529896502,0.00,0.0,NULL,1,1,'','','','','','82'),(1821529897320,182,64,0,118.1441497803,24.4976654053,1529897320,0.00,0.0,NULL,1,1,'','','','','','47'),(1821529897332,182,64,0,118.1442489624,24.4976177216,1529897332,0.00,0.0,NULL,1,1,'','','','','','65'),(1821529898295,182,64,0,118.1443252563,24.4975986481,1529898295,0.00,0.0,NULL,1,1,'','','','','','86'),(1821529898440,182,64,0,118.1441116333,24.4977741241,1529898440,0.00,0.0,NULL,1,1,'','','','','','87'),(1821529913100,182,64,0,118.1440963745,24.4976882935,1529913100,0.00,0.0,NULL,1,1,'','','','','','78'),(1821529913184,182,64,0,118.1438217163,24.4970474243,1529913184,0.00,0.0,NULL,1,1,'','','','','','85'),(1821529913285,182,64,0,118.1439514160,24.4975452423,1529913285,0.00,0.0,NULL,1,1,'','','','','','79'),(1821529919877,182,64,0,118.1440887451,24.4975261688,1529919877,0.00,0.0,NULL,1,1,'','','','','','79'),(1821529921761,182,64,0,118.1440505981,24.4977092743,1529921761,0.00,0.0,NULL,1,1,'','','','','','90'),(1821529921821,182,64,0,118.1441497803,24.4975662231,1529921821,0.00,0.0,NULL,1,1,'','','','','','86'),(1821529930603,182,64,0,118.1439056396,24.4975891113,1529930603,0.00,0.0,NULL,1,1,'','','','','','78'),(1821529930759,182,64,0,118.1441802979,24.4975929260,1529930759,0.00,0.0,NULL,1,1,'','','','','','79'),(1821529930829,182,64,0,118.1439056396,24.4973697662,1529930829,0.00,0.0,NULL,1,1,'','','','','','74'),(1821529930933,182,64,0,118.1436386108,24.4972267151,1529930933,0.00,0.0,NULL,1,1,'','','','','','76'),(1821529935056,182,64,0,118.1441421509,24.4973030090,1529935056,0.00,0.0,NULL,1,1,'','','','','','76'),(1821529938462,182,64,0,118.1469039917,24.4979877472,1529938462,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"35763\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1821529953709,182,64,0,118.1439743042,24.4975013733,1529953709,0.00,0.0,NULL,1,1,'','','','','','65'),(1821529953812,182,64,0,118.1439971924,24.4978122711,1529953812,0.00,0.0,NULL,1,1,'','','','','','26'),(1821529953826,182,64,0,118.1442565918,24.4976291656,1529953826,0.00,0.0,NULL,1,1,'','','','','','46'),(1821529953864,182,64,0,118.1442642212,24.4977054596,1529953864,0.00,0.0,NULL,1,1,'','','','','','43'),(1821529953995,182,64,0,118.1441345215,24.4977245331,1529953995,0.00,0.0,NULL,1,1,'','','','','','55'),(1821529966068,182,64,0,118.1433258057,24.4973850250,1529966068,0.00,0.0,NULL,1,1,'','','','','','99'),(1821529966935,182,64,0,118.1441650391,24.4975624084,1529966935,0.00,0.0,NULL,1,1,'','','','','','92'),(1821529971572,182,64,0,118.1440200806,24.4974727631,1529971572,0.00,0.0,NULL,1,1,'','','','','','66'),(1821529978380,182,64,0,118.1444549561,24.4974689484,1529978380,0.00,0.0,NULL,1,1,'','','','','','98'),(1821529980867,182,64,0,118.1435470581,24.4965057373,1529980867,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1821530021683,182,64,0,118.1438751221,24.4995040894,1530021683,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(1821530021848,182,64,0,118.1418380737,24.4955615997,1530021848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1821530030099,182,64,0,118.1428451538,24.4988517761,1530030099,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1821530124236,182,64,0,118.1428909302,24.4988346100,1530124236,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821530143255,182,64,0,118.1440505981,24.4977264404,1530143255,0.00,0.0,NULL,1,1,'','','','','','51'),(1821530146861,182,64,0,118.1434631348,24.4974288940,1530146861,0.00,0.0,NULL,1,1,'','','','','','151'),(1821530147692,182,64,0,118.1443939209,24.4972457886,1530147692,0.00,0.0,NULL,1,1,'','','','','','83'),(1821530147728,182,64,0,118.1441955566,24.4975376129,1530147728,0.00,0.0,NULL,1,1,'','','','','','32'),(1821530147849,182,64,0,118.1448669434,24.4980468750,1530147849,0.00,0.0,NULL,1,1,'','','','','','86'),(1821530149958,182,64,0,118.1440734863,24.4975986481,1530149958,0.00,0.0,NULL,1,1,'','','','','','83'),(1821530150961,182,64,0,118.1440582275,24.4975585938,1530150961,0.00,0.0,NULL,1,1,'','','','','','82'),(1821530150990,182,64,0,118.1440429688,24.4975261688,1530150990,0.00,0.0,NULL,1,1,'','','','','','64'),(1821530151021,182,64,0,118.1441726685,24.4975318909,1530151021,0.00,0.0,NULL,1,1,'','','','','','34'),(1821530151984,182,64,0,118.1438751221,24.4977836609,1530151984,0.00,0.0,NULL,1,1,'','','','','','96'),(1821530152074,182,64,0,118.1448516846,24.4976463318,1530152074,0.00,0.0,NULL,1,1,'','','','','','96'),(1821530152717,182,64,0,118.1438064575,24.4973220825,1530152717,0.00,0.0,NULL,1,1,'','','','','','79'),(1821530152732,182,64,0,118.1438674927,24.4974937439,1530152732,0.00,0.0,NULL,1,1,'','','','','','60'),(1821530152763,182,64,0,118.1440277100,24.4975299835,1530152763,0.00,0.0,NULL,1,1,'','','','','','81'),(1821530152984,182,64,0,118.1445236206,24.4974536896,1530152984,0.00,0.0,NULL,1,1,'','','','','','87'),(1821530153092,182,64,0,118.1439056396,24.4972476959,1530153092,0.00,0.0,NULL,1,1,'','','','','','84'),(1821530153270,182,64,0,118.1438751221,24.4973678589,1530153270,0.00,0.0,NULL,1,1,'','','','','','64'),(1821530153691,182,64,0,118.1437835693,24.4971408844,1530153691,0.00,0.0,NULL,1,1,'','','','','','84'),(1821530155688,182,64,0,118.1438751221,24.4995040894,1530155688,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821530155911,182,64,0,118.1434478760,24.4965362549,1530155911,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1821530231332,182,64,0,118.1478118896,24.4974651337,1530231332,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1821530239890,182,64,0,118.1440505981,24.4975242615,1530239890,0.00,0.0,NULL,1,1,'','','','','','75'),(1821530241926,182,64,0,118.1440048218,24.4976921082,1530241926,0.00,0.0,NULL,1,1,'','','','','','80'),(1821530243565,182,64,0,118.1479415894,24.4975090027,1530243565,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821530243754,182,64,0,118.1436462402,24.4974193573,1530243754,0.00,0.0,NULL,1,1,'','','','','','96'),(1821530263924,182,64,0,118.1432342529,24.4975585938,1530263924,0.00,0.0,NULL,1,1,'','','','','','102'),(1821530277984,182,64,0,118.1441955566,24.4973697662,1530277984,0.00,0.0,NULL,1,1,'','','','','','95'),(1821530278252,182,64,0,118.1440811157,24.4970149994,1530278252,0.00,0.0,NULL,1,1,'','','','','','59'),(1821530278648,182,64,0,118.1440734863,24.4971847534,1530278648,0.00,0.0,NULL,1,1,'','','','','','67'),(1821530315098,182,64,0,118.1434631348,24.4965763092,1530315098,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821530315237,182,64,0,118.1440429688,24.4974937439,1530315237,0.00,0.0,NULL,1,1,'','','','','','75'),(1821530315779,182,64,0,118.1439208984,24.4979782104,1530315779,0.00,0.0,NULL,1,1,'','','','','','76'),(1821530323097,182,64,0,118.1435623169,24.4964714050,1530323097,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1821530323302,182,64,0,118.1444778442,24.4974308014,1530323302,0.00,0.0,NULL,1,1,'','','','','','83'),(1821530352266,182,64,0,118.1442413330,24.4974384308,1530352266,0.00,0.0,NULL,1,1,'','','','','','82'),(1821530356934,182,64,0,118.1420745850,24.4975738525,1530356934,0.00,0.0,NULL,1,1,'','','','','','81'),(1821530395563,182,64,0,118.1453094482,24.4974479675,1530395563,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1821530496322,182,64,0,118.1435928345,24.4964370728,1530496322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1821530587428,182,64,0,118.1430053711,24.4988708496,1530587428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1821530587737,182,64,0,118.1443176270,24.4977378845,1530587737,0.00,0.0,NULL,1,1,'','','','','','47'),(1821530598405,182,64,0,118.1441574097,24.4965839386,1530598405,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1821530631058,182,64,0,118.1438827515,24.4995040894,1530631058,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821530631118,182,64,0,118.1434936523,24.4970111847,1530631118,0.00,0.0,NULL,1,1,'','','','','','73'),(1821530642685,182,64,0,118.1440124512,24.4975204468,1530642685,0.00,0.0,NULL,1,1,'','','','','','54'),(1821530645092,182,64,0,118.1441192627,24.4975643158,1530645092,0.00,0.0,NULL,1,1,'','','','','','58'),(1821530657824,182,64,0,118.1440505981,24.4974212646,1530657824,0.00,0.0,NULL,1,1,'','','','','','63'),(1821530658598,182,64,0,118.1439590454,24.4975738525,1530658598,0.00,0.0,NULL,1,1,'','','','','','48'),(1821530665206,182,64,0,118.1438217163,24.4972114563,1530665206,0.00,0.0,NULL,1,1,'','','','','','79'),(1821530693146,182,64,0,118.1439056396,24.4974422455,1530693146,0.00,0.0,NULL,1,1,'','','','','','51'),(1821530702130,182,64,0,118.1440200806,24.4975738525,1530702130,0.00,0.0,NULL,1,1,'','','','','','79'),(1821530703691,182,64,0,118.1464462280,24.4977607727,1530703691,0.00,0.0,NULL,1,1,'','','','','','172'),(1821530705365,182,64,0,118.1435546875,24.4964885712,1530705365,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821530705784,182,64,0,118.1439056396,24.4974174500,1530705784,0.00,0.0,NULL,1,1,'','','','','','61'),(1821530747585,182,64,0,118.1419906616,24.4949321747,1530747585,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1821530749039,182,64,0,118.1438903809,24.4994850159,1530749039,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"}]}',2,1,'','','','','','550'),(1821530749249,182,64,0,118.1435317993,24.4964828491,1530749249,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821530768985,182,64,0,118.1438903809,24.4994850159,1530768985,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821530769207,182,64,0,118.1478576660,24.4974098206,1530769207,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1821530769368,182,64,0,118.1441726685,24.4975643158,1530769368,0.00,0.0,NULL,1,1,'','','','','','77'),(1821530772881,182,64,0,118.1441802979,24.4974784851,1530772881,0.00,0.0,NULL,1,1,'','','','','','80'),(1821530773189,182,64,0,118.1446228027,24.4972648621,1530773189,0.00,0.0,NULL,1,1,'','','','','','46'),(1821530773484,182,64,0,118.1436004639,24.5007400513,1530773484,0.00,0.0,NULL,1,1,'','','','','','26'),(1821530774384,182,64,0,118.1456375122,24.5373077393,1530774384,0.00,0.0,NULL,1,1,'','','','','','33'),(1821530774679,182,64,0,118.1456146240,24.5374145508,1530774679,0.00,0.0,NULL,1,1,'','','','','','52'),(1821535777241,182,64,0,118.1438751221,24.4994659424,1535777241,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(1821535777457,182,64,0,118.1474761963,24.4976959229,1535777457,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1821535778261,182,64,0,118.1438751221,24.4994659424,1535778261,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1821535778474,182,64,0,118.1438293457,24.4963455200,1535778474,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1821535781842,182,64,0,118.1439590454,24.4973926544,1535781842,0.00,0.0,NULL,1,1,'','','','','','9999000'),(1821535781844,182,64,0,118.1439590454,24.4973926544,1535781844,0.00,0.0,NULL,1,1,'','','','','','12'),(1821535783185,182,64,0,118.1441497803,24.4976749420,1535783185,0.00,0.0,NULL,1,1,'','','','','','49'),(1821535796919,182,64,0,118.1418228149,24.4958362579,1535796919,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1821535797522,182,64,0,118.1477127075,24.4974956512,1535797522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(1821535798187,182,64,0,118.1440124512,24.4976310730,1535798187,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(1821535845871,182,64,0,118.1448059082,24.4966793060,1535845871,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821535852396,182,64,0,118.1419601440,24.4953651428,1535852396,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1821535859539,182,64,0,118.1440353394,24.4975337982,1535859539,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-51\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-68\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-72\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-87\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-89\"},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":\"-89\"},{\"mac\":\"00BE3BAEADBC\",\"ssid\":\"ZYG\",\"signal\":\"-90\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(1821535936112,182,64,0,118.1440200806,24.4975376129,1535936112,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-31\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-53\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-82\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-83\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-91\"},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":\"-91\"}]}',4,1,'','','','','','41'),(1821535961904,182,64,0,118.1417160034,24.4959220886,1535961904,0.00,0.0,NULL,1,1,'','','','','','26'),(1821535962131,182,64,0,118.1374740601,24.4935855865,1535962131,0.00,0.0,NULL,1,1,'','','','','','49'),(1821535962437,182,64,0,118.1295623779,24.4949207306,1535962437,0.00,0.0,NULL,1,1,'','','','','','30'),(1821535962740,182,64,0,118.1192779541,24.4909725189,1535962740,0.00,0.0,NULL,1,1,'','','','','','27'),(1821535963055,182,64,0,118.1103363037,24.4922924042,1535963055,0.00,0.0,NULL,1,1,'','','','','','22'),(1821535963333,182,64,0,118.1006088257,24.4890747070,1535963333,0.00,0.0,NULL,1,1,'','','','','','21'),(1821535963749,182,64,0,118.0996170044,24.4885921478,1535963749,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-34\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-69\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-74\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-75\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-83\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-87\"}]}',4,1,'','','','','','30'),(1821535963984,182,64,0,118.0994720459,24.4884796143,1535963984,0.00,0.0,NULL,1,1,'','','','','','47');
/*!40000 ALTER TABLE `spark_device_trail_82` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_83`
--

DROP TABLE IF EXISTS `spark_device_trail_83`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_83` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1831537412123 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_83`
--

LOCK TABLES `spark_device_trail_83` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_83` DISABLE KEYS */;
INSERT INTO `spark_device_trail_83` VALUES (831529038358,83,0,0,118.1441497803,24.4976139069,1529038358,0.00,0.0,NULL,1,0,'','','','','',''),(831529038362,83,0,0,118.1441497803,24.4976139069,1529038362,0.00,0.0,NULL,1,0,'','','','','',''),(831529038658,83,0,0,118.1441116333,24.4975585938,1529038658,0.00,0.0,NULL,1,0,'','','','','',''),(831529038662,83,0,0,118.1440963745,24.4975624084,1529038662,0.00,0.0,NULL,1,0,'','','','','',''),(831529038749,83,0,0,118.1441955566,24.4976272583,1529038749,0.00,0.0,NULL,1,0,'','','','','',''),(831529045843,83,0,0,118.1440887451,24.4967727661,1529045843,0.00,0.0,NULL,1,0,'','','','','',''),(831529045974,83,0,0,118.1440658569,24.4972572327,1529045974,0.00,0.0,NULL,1,0,'','','','','',''),(831529045978,83,0,0,118.1440658569,24.4972572327,1529045978,0.00,0.0,NULL,1,0,'','','','','',''),(831529046274,83,0,0,118.1439971924,24.4971599579,1529046274,0.00,0.0,NULL,1,0,'','','','','',''),(831529046278,83,0,0,118.1439971924,24.4971599579,1529046278,0.00,0.0,NULL,1,0,'','','','','',''),(831529046697,83,0,0,118.1441726685,24.4974384308,1529046697,0.00,0.0,NULL,1,0,'','','','','',''),(831529046971,83,0,0,118.1439056396,24.4972724915,1529046971,0.00,0.0,NULL,1,0,'','','','','',''),(831529046975,83,0,0,118.1439056396,24.4972724915,1529046975,0.00,0.0,NULL,1,0,'','','','','',''),(831529047271,83,0,0,118.1438293457,24.4971580505,1529047271,0.00,0.0,NULL,1,0,'','','','','',''),(831529047275,83,0,0,118.1438293457,24.4971580505,1529047275,0.00,0.0,NULL,1,0,'','','','','',''),(831529047561,83,0,0,118.1437606812,24.4972667694,1529047561,0.00,0.0,NULL,1,0,'','','','','',''),(831529052566,83,0,0,0.0000000000,0.0000000000,1529052566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22826,\"ci\":7517,\"signal\":-59},{\"lac\":22826,\"ci\":7512,\"signal\":-67},{\"lac\":22826,\"ci\":7511,\"signal\":-73},{\"lac\":22826,\"ci\":2607,\"signal\":-73},{\"lac\":22830,\"ci\":42363,\"signal\":-77},{\"lac\":22826,\"ci\":1641,\"signal\":-77},{\"lac\":22826,\"ci\":20241,\"signal\":-79}]}',2,0,'','','','','',''),(831529060216,83,65,0,0.0000000000,0.0000000000,1529060216,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79}]}',2,0,'','','','','',''),(831529060223,83,65,0,0.0000000000,0.0000000000,1529060223,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79}]}',2,0,'','','','','',''),(831529060230,83,65,0,0.0000000000,0.0000000000,1529060230,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79}]}',2,0,'','','','','',''),(831529060236,83,65,0,0.0000000000,0.0000000000,1529060236,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79}]}',2,0,'','','','','',''),(831529060357,83,65,0,0.0000000000,0.0000000000,1529060357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22826,\"ci\":7511,\"signal\":-65},{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":42442,\"signal\":-73},{\"lac\":22830,\"ci\":9852,\"signal\":-78},{\"lac\":24619,\"ci\":26531,\"signal\":-79}]}',2,0,'','','','','',''),(831529060467,83,65,0,118.1003875732,24.4887104034,1529060467,0.00,0.0,NULL,1,0,'','','','','',''),(831529060657,83,65,0,118.1001434326,24.4887046814,1529060657,0.00,0.0,NULL,1,0,'','','','','',''),(831529060661,83,65,0,118.1001358032,24.4886875153,1529060661,0.00,0.0,NULL,1,0,'','','','','',''),(831529060957,83,65,0,118.1002197266,24.4887294769,1529060957,0.00,0.0,NULL,1,0,'','','','','',''),(831529060961,83,65,0,118.1002197266,24.4887294769,1529060961,0.00,0.0,NULL,1,0,'','','','','',''),(831529061257,83,65,0,118.0999145508,24.4887828827,1529061257,0.00,0.0,NULL,1,0,'','','','','',''),(831529061261,83,65,0,118.0998916626,24.4887790680,1529061261,0.00,0.0,NULL,1,0,'','','','','',''),(831529061557,83,65,0,118.1002883911,24.4886760712,1529061557,0.00,0.0,NULL,1,0,'','','','','',''),(831529061561,83,65,0,118.1002883911,24.4886779785,1529061561,0.00,0.0,NULL,1,0,'','','','','',''),(831529061857,83,65,0,118.1001663208,24.4887142181,1529061857,0.00,0.0,NULL,1,0,'','','','','',''),(831529061861,83,65,0,118.1001663208,24.4887142181,1529061861,0.00,0.0,NULL,1,0,'','','','','',''),(831529062157,83,65,0,118.1004486084,24.4887866974,1529062157,0.00,0.0,NULL,1,0,'','','','','',''),(831529062161,83,65,0,118.1005172729,24.4888420105,1529062161,0.00,0.0,NULL,1,0,'','','','','',''),(831529062275,83,65,0,118.1005172729,24.4889373779,1529062275,0.00,0.0,NULL,1,0,'','','','','',''),(831529062457,83,65,0,118.1016921997,24.4883956909,1529062457,0.00,0.0,NULL,1,0,'','','','','',''),(831529062461,83,65,0,118.1017303467,24.4884033203,1529062461,0.00,0.0,NULL,1,0,'','','','','',''),(831529062757,83,65,0,118.1013183594,24.4867076874,1529062757,0.00,0.0,NULL,1,0,'','','','','',''),(831529062761,83,65,0,118.1013183594,24.4867076874,1529062761,0.00,0.0,NULL,1,0,'','','','','',''),(831529063057,83,65,0,118.0905532837,24.4831981659,1529063057,0.00,0.0,NULL,1,0,'','','','','',''),(831529063061,83,65,0,118.0904083252,24.4831676483,1529063061,0.00,0.0,NULL,1,0,'','','','','',''),(831529063357,83,65,0,0.0000000000,0.0000000000,1529063357,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22822,\"ci\":2251,\"signal\":-73},{\"lac\":22822,\"ci\":2253,\"signal\":-79},{\"lac\":22822,\"ci\":29687,\"signal\":-85},{\"lac\":24613,\"ci\":14761,\"signal\":-89},{\"lac\":24613,\"ci\":851,\"signal\":-90},{\"lac\":24613,\"ci\":1623,\"signal\":-92},{\"lac\":22822,\"ci\":14542,\"signal\":-92}]}',2,0,'','','','','',''),(831529063367,83,65,0,118.0794219971,24.4776496887,1529063367,0.00,0.0,NULL,1,0,'','','','','',''),(831529063483,83,65,0,118.0788040161,24.4778385162,1529063483,0.00,0.0,NULL,1,0,'','','','','',''),(831529063657,83,65,0,118.0787429810,24.4778022766,1529063657,0.00,0.0,NULL,1,0,'','','','','',''),(831529063661,83,65,0,118.0787353516,24.4778079987,1529063661,0.00,0.0,NULL,1,0,'','','','','',''),(831529063957,83,65,0,118.0788803101,24.4777622223,1529063957,0.00,0.0,NULL,1,0,'','','','','',''),(831529063961,83,65,0,118.0788803101,24.4777622223,1529063961,0.00,0.0,NULL,1,0,'','','','','',''),(831529064257,83,65,0,118.0787963867,24.4777927399,1529064257,0.00,0.0,NULL,1,0,'','','','','',''),(831529064261,83,65,0,118.0787658691,24.4777946472,1529064261,0.00,0.0,NULL,1,0,'','','','','',''),(831529064557,83,65,0,118.0790405273,24.4776477814,1529064557,0.00,0.0,NULL,1,0,'','','','','',''),(831529064561,83,65,0,118.0790405273,24.4776477814,1529064561,0.00,0.0,NULL,1,0,'','','','','',''),(831529064858,83,65,0,118.0793075562,24.4776668549,1529064858,0.00,0.0,NULL,1,0,'','','','','',''),(831529064861,83,65,0,118.0793075562,24.4776668549,1529064861,0.00,0.0,NULL,1,0,'','','','','',''),(831529065158,83,65,0,118.0794525146,24.4776744843,1529065158,0.00,0.0,NULL,1,0,'','','','','',''),(831529065161,83,65,0,118.0794525146,24.4776744843,1529065161,0.00,0.0,NULL,1,0,'','','','','',''),(831529065458,83,65,0,118.0784835815,24.4782028198,1529065458,0.00,0.0,NULL,1,0,'','','','','',''),(831529065461,83,65,0,118.0784835815,24.4782028198,1529065461,0.00,0.0,NULL,1,0,'','','','','',''),(831529065758,83,65,0,118.0790557861,24.4774475098,1529065758,0.00,0.0,NULL,1,0,'','','','','',''),(831529065761,83,65,0,118.0790557861,24.4774475098,1529065761,0.00,0.0,NULL,1,0,'','','','','',''),(831529066058,83,65,0,118.0792236328,24.4776458740,1529066058,0.00,0.0,NULL,1,0,'','','','','',''),(831529066061,83,65,0,118.0792236328,24.4776458740,1529066061,0.00,0.0,NULL,1,0,'','','','','',''),(831529066358,83,65,0,118.0788116455,24.4776344299,1529066358,0.00,0.0,NULL,1,0,'','','','','',''),(831529066361,83,65,0,118.0788116455,24.4776420593,1529066361,0.00,0.0,NULL,1,0,'','','','','',''),(831529066658,83,65,0,118.0786285400,24.4776496887,1529066658,0.00,0.0,NULL,1,0,'','','','','',''),(831529066661,83,65,0,118.0787429810,24.4776287079,1529066661,0.00,0.0,NULL,1,0,'','','','','',''),(831529066958,83,65,0,118.0785675049,24.4775543213,1529066958,0.00,0.0,NULL,1,0,'','','','','',''),(831529066962,83,65,0,118.0785675049,24.4775543213,1529066962,0.00,0.0,NULL,1,0,'','','','','',''),(831529067258,83,65,0,118.0784301758,24.4775238037,1529067258,0.00,0.0,NULL,1,0,'','','','','',''),(831529067262,83,65,0,118.0784530640,24.4775295258,1529067262,0.00,0.0,NULL,1,0,'','','','','',''),(831529067558,83,65,0,118.0788421631,24.4775638580,1529067558,0.00,0.0,NULL,1,0,'','','','','',''),(831529067562,83,65,0,118.0788421631,24.4775600433,1529067562,0.00,0.0,NULL,1,0,'','','','','',''),(831529067858,83,65,0,118.0782165527,24.4774856567,1529067858,0.00,0.0,NULL,1,0,'','','','','',''),(831529067862,83,65,0,118.0781707764,24.4775028229,1529067862,0.00,0.0,NULL,1,0,'','','','','',''),(831529068158,83,65,0,118.0786972046,24.4775314331,1529068158,0.00,0.0,NULL,1,0,'','','','','',''),(831529068162,83,65,0,118.0786972046,24.4775352478,1529068162,0.00,0.0,NULL,1,0,'','','','','',''),(831529068462,83,65,0,118.0787048340,24.4775066376,1529068462,0.00,0.0,NULL,1,0,'','','','','',''),(831529068758,83,65,0,118.0786056519,24.4776744843,1529068758,0.00,0.0,NULL,1,0,'','','','','',''),(831529068762,83,65,0,118.0786056519,24.4776878357,1529068762,0.00,0.0,NULL,1,0,'','','','','',''),(831529069058,83,65,0,118.0787124634,24.4778366089,1529069058,0.00,0.0,NULL,1,0,'','','','','',''),(831529069062,83,65,0,118.0786895752,24.4778251648,1529069062,0.00,0.0,NULL,1,0,'','','','','',''),(831529069358,83,65,0,118.0792388916,24.4775886536,1529069358,0.00,0.0,NULL,1,0,'','','','','',''),(831529069362,83,65,0,118.0792465210,24.4775886536,1529069362,0.00,0.0,NULL,1,0,'','','','','',''),(831529069658,83,65,0,118.0791778564,24.4775333405,1529069658,0.00,0.0,NULL,1,0,'','','','','',''),(831529069662,83,65,0,118.0791854858,24.4775371552,1529069662,0.00,0.0,NULL,1,0,'','','','','',''),(831529069958,83,65,0,118.0793533325,24.4774723053,1529069958,0.00,0.0,NULL,1,0,'','','','','',''),(831529069962,83,65,0,118.0794677734,24.4774322510,1529069962,0.00,0.0,NULL,1,0,'','','','','',''),(831529070258,83,65,0,118.0789566040,24.4775466919,1529070258,0.00,0.0,NULL,1,0,'','','','','',''),(831529070262,83,65,0,118.0789566040,24.4775466919,1529070262,0.00,0.0,NULL,1,0,'','','','','',''),(831529070558,83,65,0,118.0794143677,24.4775638580,1529070558,0.00,0.0,NULL,1,0,'','','','','',''),(831529070562,83,65,0,118.0794143677,24.4775638580,1529070562,0.00,0.0,NULL,1,0,'','','','','',''),(831529070858,83,65,0,118.0793914795,24.4775009155,1529070858,0.00,0.0,NULL,1,0,'','','','','',''),(831529070861,83,65,0,118.0793914795,24.4775009155,1529070861,0.00,0.0,NULL,1,0,'','','','','',''),(831529071158,83,65,0,118.0787200928,24.4772815704,1529071158,0.00,0.0,NULL,1,0,'','','','','',''),(831529071162,83,65,0,118.0787506104,24.4772911072,1529071162,0.00,0.0,NULL,1,0,'','','','','',''),(831529071458,83,65,0,118.0789031982,24.4775428772,1529071458,0.00,0.0,NULL,1,0,'','','','','',''),(831529071462,83,65,0,118.0789031982,24.4775428772,1529071462,0.00,0.0,NULL,1,0,'','','','','',''),(831529071758,83,65,0,118.0793762207,24.4776763916,1529071758,0.00,0.0,NULL,1,0,'','','','','',''),(831529071762,83,65,0,118.0792694092,24.4776821136,1529071762,0.00,0.0,NULL,1,0,'','','','','',''),(831529072058,83,65,0,118.0789642334,24.4780044556,1529072058,0.00,0.0,NULL,1,0,'','','','','',''),(831529072062,83,65,0,118.0789794922,24.4779930115,1529072062,0.00,0.0,NULL,1,0,'','','','','',''),(831529072358,83,65,0,118.0780181885,24.4784793854,1529072358,0.00,0.0,NULL,1,0,'','','','','',''),(831529072362,83,65,0,118.0779495239,24.4785308838,1529072362,0.00,0.0,NULL,1,0,'','','','','',''),(831529072658,83,65,0,118.0783615112,24.4783039093,1529072658,0.00,0.0,NULL,1,0,'','','','','',''),(831529072662,83,65,0,118.0783843994,24.4783020020,1529072662,0.00,0.0,NULL,1,0,'','','','','',''),(831529658048,83,65,0,118.0999298096,24.4895706177,1529658048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831529659654,83,65,0,118.1004791260,24.4868488312,1529659654,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-81\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(831529662590,83,65,0,118.0999145508,24.4887485504,1529662590,0.00,0.0,NULL,1,0,'','','','','','0'),(831529667443,83,65,0,118.1004180908,24.4887523651,1529667443,0.00,0.0,NULL,1,0,'','','','','','0'),(831529667803,83,65,0,118.1002349854,24.4904651642,1529667803,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-78\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"42442\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(831529668478,83,65,0,118.1014328003,24.4889774323,1529668478,0.00,0.0,NULL,1,0,'','','','','','0'),(831529668777,83,65,0,118.1086807251,24.4918975830,1529668777,0.00,0.0,NULL,1,0,'','','','','','0'),(831529669604,83,65,0,118.1139907837,24.4766654968,1529669604,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-62\"},{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-66\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-83\"},{\"lac\":\"24619\",\"ci\":\"38943\",\"signal\":\"-96\"},{\"lac\":\"24620\",\"ci\":\"7841\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(831529712023,83,65,0,118.1151733398,24.4774780273,1529712023,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831529716126,83,65,0,118.1122817993,24.4740276337,1529716126,0.00,0.0,NULL,1,0,'','','','','','0'),(831529716287,83,65,0,118.1070709229,24.4762878418,1529716287,0.00,0.0,NULL,1,0,'','','','','','0'),(831529717311,83,65,0,118.0990829468,24.4886302948,1529717311,0.00,0.0,NULL,1,0,'','','','','','0'),(831529717956,83,65,0,118.0995178223,24.4892425537,1529717956,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-53\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-69\"},{\"lac\":\"24619\",\"ci\":\"33252\",\"signal\":\"-69\"},{\"lac\":\"22826\",\"ci\":\"4461\",\"signal\":\"-71\"}]}',2,0,'','','','','','550'),(831529718070,83,65,0,118.0991363525,24.4885005951,1529718070,0.00,0.0,NULL,1,0,'','','','','','0'),(831529718497,83,65,0,118.0990982056,24.4885387421,1529718497,0.00,0.0,NULL,1,0,'','','','','','0'),(831529720637,83,65,0,118.0970077515,24.4886970520,1529720637,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-68\"},{\"lac\":\"24619\",\"ci\":\"33252\",\"signal\":\"-69\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-70\"}]}',2,0,'','','','','','550'),(831529729538,83,65,0,118.0993423462,24.4886379242,1529729538,0.00,0.0,NULL,1,0,'','','','','','0'),(831529729637,83,65,0,118.0995330811,24.4889431000,1529729637,0.00,0.0,NULL,1,0,'','','','','','0'),(831529729762,83,65,0,118.0994033813,24.4888381958,1529729762,0.00,0.0,NULL,1,0,'','','','','','0'),(831529729880,83,65,0,118.0993041992,24.4879074097,1529729880,0.00,0.0,NULL,1,0,'','','','','','0'),(831529730200,83,65,0,118.0994491577,24.4890213013,1529730200,0.00,0.0,NULL,1,0,'','','','','','0'),(831529730520,83,65,0,118.1005706787,24.4889221191,1529730520,0.00,0.0,NULL,1,0,'','','','','','0'),(831529730766,83,65,0,118.1020965576,24.4885005951,1529730766,0.00,0.0,NULL,1,0,'','','','','','0'),(831529731008,83,65,0,118.0930862427,24.4840621948,1529731008,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"20242\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(831529731074,83,65,0,118.0874328613,24.4825782776,1529731074,0.00,0.0,NULL,1,0,'','','','','','0'),(831529731527,83,65,0,118.0779037476,24.4791717529,1529731527,0.00,0.0,NULL,1,0,'','','','','','0'),(831529735408,83,65,0,118.0774993896,24.4793815613,1529735408,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22822\",\"ci\":\"2252\",\"signal\":\"-74\"},{\"lac\":\"22822\",\"ci\":\"1362\",\"signal\":\"-82\"},{\"lac\":\"22822\",\"ci\":\"10297\",\"signal\":\"-84\"},{\"lac\":\"22822\",\"ci\":\"7702\",\"signal\":\"-87\"},{\"lac\":\"22822\",\"ci\":\"1361\",\"signal\":\"-88\"},{\"lac\":\"22822\",\"ci\":\"382\",\"signal\":\"-88\"},{\"lac\":\"22822\",\"ci\":\"14541\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(831529737076,83,65,0,118.0861053467,24.4790725708,1529737076,0.00,0.0,NULL,1,0,'','','','','','0'),(831529737512,83,65,0,118.0992736816,24.4893321991,1529737512,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831529737526,83,65,0,118.0992355347,24.4886856079,1529737526,0.00,0.0,NULL,1,0,'','','','','','0'),(831529737770,83,65,0,118.0996932983,24.4881668091,1529737770,0.00,0.0,NULL,1,0,'','','','','','0'),(831529738100,83,65,0,118.1085281372,24.4917316437,1529738100,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"14861\",\"signal\":\"-74\"},{\"lac\":\"24620\",\"ci\":\"20201\",\"signal\":\"-75\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"20202\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"1723\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(831529738904,83,65,0,118.1140060425,24.4767303467,1529738904,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"20367\",\"signal\":\"-70\"},{\"lac\":\"24620\",\"ci\":\"143\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-89\"},{\"lac\":\"24619\",\"ci\":\"611\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(831529781012,83,65,0,118.1150588989,24.4768314362,1529781012,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"146\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(831529901036,83,65,0,118.0992736816,24.4893341064,1529901036,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831529901257,83,65,0,118.1004562378,24.4868087769,1529901257,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(831529901564,83,65,0,118.1000823975,24.4903011322,1529901564,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-72\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-75\"},{\"lac\":\"24619\",\"ci\":\"14733\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-77\"}]}',2,0,'','','','','','550'),(831529911664,83,65,0,118.0989074707,24.4883842468,1529911664,0.00,0.0,NULL,1,0,'','','','','','0'),(831529911947,83,65,0,118.0997695923,24.4886779785,1529911947,0.00,0.0,NULL,1,0,'','','','','','0'),(831529912253,83,65,0,118.1038208008,24.5057754517,1529912253,0.00,0.0,NULL,1,0,'','','','','','0'),(831530076667,83,65,0,118.0981597900,24.4880409241,1530076667,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(831530098925,83,65,0,118.0996246338,24.4878501892,1530098925,0.00,0.0,NULL,1,0,'','','','','','0'),(831530099165,83,65,0,118.1025161743,24.4846477509,1530099165,0.00,0.0,NULL,1,0,'','','','','','0'),(831530099470,83,65,0,118.1109085083,24.4873504639,1530099470,0.00,0.0,NULL,1,0,'','','','','','0'),(831530100003,83,65,0,118.1081924438,24.4866828918,1530100003,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"2607\",\"signal\":\"-94\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-97\"}]}',2,0,'','','','','','550'),(831530105035,83,65,0,118.1077423096,24.4853572845,1530105035,0.00,0.0,NULL,1,0,'','','','','','0'),(831530105402,83,65,0,118.1074371338,24.4882850647,1530105402,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"2607\",\"signal\":\"-67\"},{\"lac\":\"24620\",\"ci\":\"2072\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(831530106457,83,65,0,118.1121368408,24.4874897003,1530106457,0.00,0.0,NULL,1,0,'','','','','','0'),(831530106677,83,65,0,118.1119918823,24.4875526428,1530106677,0.00,0.0,NULL,1,0,'','','','','','0'),(831530106971,83,65,0,118.1103820801,24.4873046875,1530106971,0.00,0.0,NULL,1,0,'','','','','','0'),(831530107504,83,65,0,118.1093063354,24.4897613525,1530107504,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"20202\",\"signal\":\"-63\"},{\"lac\":\"22830\",\"ci\":\"9852\",\"signal\":\"-79\"},{\"lac\":\"24620\",\"ci\":\"20201\",\"signal\":\"-80\"},{\"lac\":\"24620\",\"ci\":\"1723\",\"signal\":\"-87\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-89\"},{\"lac\":\"24620\",\"ci\":\"33033\",\"signal\":\"-90\"},{\"lac\":\"22830\",\"ci\":\"9855\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(831530108833,83,65,0,118.1089706421,24.4896812439,1530108833,0.00,0.0,NULL,1,0,'','','','','','0'),(831530109072,83,65,0,118.1058959961,24.4887523651,1530109072,0.00,0.0,NULL,1,0,'','','','','','0'),(831530109361,83,65,0,118.1061782837,24.4896144867,1530109361,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"2601\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"14861\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"33041\",\"signal\":\"-75\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"4691\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"33046\",\"signal\":\"-81\"},{\"lac\":\"24620\",\"ci\":\"33033\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(831530109384,83,65,0,118.1046676636,24.4907112122,1530109384,0.00,0.0,NULL,1,0,'','','','','','0'),(831530109675,83,65,0,118.1014709473,24.4899005890,1530109675,0.00,0.0,NULL,1,0,'','','','','','0'),(831530109978,83,65,0,118.0986480713,24.4892578125,1530109978,0.00,0.0,NULL,1,0,'','','','','','0'),(831530110506,83,65,0,118.0977630615,24.4876766205,1530110506,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"1645\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-83\"},{\"lac\":\"22826\",\"ci\":\"7541\",\"signal\":\"-86\"},{\"lac\":\"22826\",\"ci\":\"1644\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-91\"},{\"lac\":\"22826\",\"ci\":\"1643\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(831530147210,83,65,0,118.0990371704,24.4891262054,1530147210,0.00,0.0,NULL,1,0,'','','','','','0'),(831530147545,83,65,0,118.1011581421,24.4884376526,1530147545,0.00,0.0,NULL,1,0,'','','','','','0'),(831530148356,83,65,0,118.1005859375,24.4867382050,1530148356,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-66\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-67\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-76\"},{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(831530148437,83,65,0,118.1004867554,24.4885272980,1530148437,0.00,0.0,NULL,1,0,'','','','','','0'),(831530148758,83,65,0,118.1006164551,24.4866218567,1530148758,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-62\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-65\"},{\"lac\":\"22826\",\"ci\":\"2603\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-77\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"37462\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(831530160164,83,65,0,118.0994415283,24.4893684387,1530160164,0.00,0.0,NULL,1,0,'','','','','','0'),(831530160651,83,65,0,118.0977096558,24.4876289368,1530160651,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"1645\",\"signal\":\"-57\"},{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-68\"},{\"lac\":\"22826\",\"ci\":\"1644\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7541\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-88\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-99\"}]}',2,0,'','','','','','550'),(831530165424,83,65,0,118.0985488892,24.4891529083,1530165424,0.00,0.0,NULL,1,0,'','','','','','0'),(831530165525,83,65,0,118.0993881226,24.4895076752,1530165525,0.00,0.0,NULL,1,0,'','','','','','0'),(831530165886,83,65,0,118.0994262695,24.4887371063,1530165886,0.00,0.0,NULL,1,0,'','','','','','0'),(831530166538,83,65,0,118.0992202759,24.4886341095,1530166538,0.00,0.0,NULL,1,0,'','','','','','0'),(831530166761,83,65,0,118.0993957520,24.4885387421,1530166761,0.00,0.0,NULL,1,0,'','','','','','0'),(831530167216,83,65,0,118.0993270874,24.4887428284,1530167216,0.00,0.0,NULL,1,0,'','','','','','0'),(831530167336,83,65,0,118.1015396118,24.4932479858,1530167336,0.00,0.0,NULL,1,0,'','','','','','0'),(831530168251,83,65,0,118.1531829834,24.5406818390,1530168251,0.00,0.0,NULL,1,0,'','','','','','0'),(831530168686,83,65,0,118.1032562256,24.5885200500,1530168686,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24610\",\"ci\":\"22826\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(831530169701,83,65,0,118.1159133911,24.6829223633,1530169701,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"27193\",\"signal\":\"-65\"}]}',2,0,'','','','','','550'),(831530181869,83,65,0,118.0984344482,24.4878673553,1530181869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831530232091,83,65,0,118.0976638794,24.4876976013,1530232091,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"1645\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"1643\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(831530233472,83,65,0,118.0983200073,24.4887332916,1530233472,0.00,0.0,NULL,1,0,'','','','','','0'),(831530233582,83,65,0,118.0990219116,24.4894886017,1530233582,0.00,0.0,NULL,1,0,'','','','','','0'),(831530233893,83,65,0,118.0999984741,24.4887447357,1530233893,0.00,0.0,NULL,1,0,'','','','','','0'),(831530248312,83,65,0,118.0998611450,24.4884452820,1530248312,0.00,0.0,NULL,1,0,'','','','','','0'),(831530248700,83,65,0,118.1182708740,24.4998340607,1530248700,0.00,0.0,NULL,1,0,'','','','','','0'),(831530248902,83,65,0,118.1328353882,24.5080509186,1530248902,0.00,0.0,NULL,1,0,'','','','','','0'),(831530249803,83,65,0,118.0889663696,24.6015777588,1530249803,0.00,0.0,NULL,1,0,'','','','','','0'),(831530250409,83,65,0,118.1178512573,24.6701030731,1530250409,0.00,0.0,NULL,1,0,'','','','','','0'),(831530251229,83,65,0,118.1130905151,24.6831130981,1530251229,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-73\"},{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-73\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-87\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-87\"},{\"lac\":\"23014\",\"ci\":\"21662\",\"signal\":\"-87\"},{\"lac\":\"23014\",\"ci\":\"17122\",\"signal\":\"-90\"},{\"lac\":\"23014\",\"ci\":\"27191\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(831530251304,83,65,0,118.1138000488,24.6831779480,1530251304,0.00,0.0,NULL,1,0,'','','','','','0'),(831530252794,83,65,0,118.1140899658,24.6831912994,1530252794,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(831530255719,83,65,0,118.1112670898,24.6844291687,1530255719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-66\"},{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-76\"},{\"lac\":\"23014\",\"ci\":\"27193\",\"signal\":\"-82\"},{\"lac\":\"23014\",\"ci\":\"17122\",\"signal\":\"-84\"},{\"lac\":\"23014\",\"ci\":\"13363\",\"signal\":\"-87\"},{\"lac\":\"23014\",\"ci\":\"21662\",\"signal\":\"-88\"}]}',2,0,'','','','','','550'),(831530260822,83,65,0,118.1143264771,24.6852149963,1530260822,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23014\",\"ci\":\"13362\",\"signal\":\"-59\"},{\"lac\":\"23014\",\"ci\":\"17522\",\"signal\":\"-66\"},{\"lac\":\"23014\",\"ci\":\"13361\",\"signal\":\"-71\"},{\"lac\":\"23014\",\"ci\":\"27191\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"17523\",\"signal\":\"-75\"},{\"lac\":\"23014\",\"ci\":\"17122\",\"signal\":\"-78\"},{\"lac\":\"23014\",\"ci\":\"17525\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(831530267911,83,65,0,118.1128845215,24.6832122803,1530267911,0.00,0.0,NULL,1,0,'','','','','','0'),(831530271188,83,65,0,118.1130905151,24.6833171844,1530271188,0.00,0.0,NULL,1,0,'','','','','','0'),(831530271701,83,65,0,118.1129379272,24.6831645966,1530271701,0.00,0.0,NULL,1,0,'','','','','','0'),(831530272020,83,65,0,118.1132431030,24.6830081940,1530272020,0.00,0.0,NULL,1,0,'','','','','','0'),(831530272380,83,65,0,118.1129837036,24.6828594208,1530272380,0.00,0.0,NULL,1,0,'','','','','','0'),(831530272614,83,65,0,118.1175689697,24.6823501587,1530272614,0.00,0.0,NULL,1,0,'','','','','','0'),(831530272902,83,65,0,118.1321792603,24.6702098846,1530272902,0.00,0.0,NULL,1,0,'','','','','','0'),(831530274413,83,65,0,118.1102752686,24.5234622955,1530274413,0.00,0.0,NULL,1,0,'','','','','','0'),(831530275359,83,65,0,118.1004867554,24.4867630005,1530275359,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"8131\",\"signal\":\"-82\"},{\"lac\":\"22826\",\"ci\":\"7364\",\"signal\":\"-84\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-87\"},{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-92\"},{\"lac\":\"22826\",\"ci\":\"31665\",\"signal\":\"-93\"},{\"lac\":\"24619\",\"ci\":\"4072\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(831530275642,83,65,0,118.0994720459,24.4886569977,1530275642,0.00,0.0,NULL,1,0,'','','','','','0'),(831530275911,83,65,0,118.1049118042,24.4899578094,1530275911,0.00,0.0,NULL,1,0,'','','','','','0'),(831530276251,83,65,0,118.1045913696,24.4903869629,1530276251,0.00,0.0,NULL,1,0,'','','','','','0'),(831530282844,83,65,0,118.1049423218,24.4895572662,1530282844,0.00,0.0,NULL,1,0,'','','','','','0'),(831530283115,83,65,0,118.1050567627,24.4908351898,1530283115,0.00,0.0,NULL,1,0,'','','','','','0'),(831530283420,83,65,0,118.1017761230,24.4899139404,1530283420,0.00,0.0,NULL,1,0,'','','','','','0'),(831530283714,83,65,0,118.0996551514,24.4895572662,1530283714,0.00,0.0,NULL,1,0,'','','','','','0'),(831530284244,83,65,0,118.0978088379,24.4876899719,1530284244,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"14687\",\"signal\":\"-49\"},{\"lac\":\"22826\",\"ci\":\"1645\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"1644\",\"signal\":\"-80\"},{\"lac\":\"22826\",\"ci\":\"7541\",\"signal\":\"-85\"},{\"lac\":\"22826\",\"ci\":\"1642\",\"signal\":\"-89\"},{\"lac\":\"22826\",\"ci\":\"1641\",\"signal\":\"-93\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(831530326086,83,65,0,118.0972518921,24.4879341125,1530326086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"1645\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831530772785,83,65,0,118.1890869141,24.4953594208,1530772785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-62\"},{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-66\"}]}',2,0,'','','','','','550'),(831530789721,83,65,0,118.1828079224,24.5068054199,1530789721,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23188\",\"signal\":\"-61\"}]}',2,0,'','','','','','550'),(831530806406,83,65,0,118.1828155518,24.5068092346,1530806406,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23188\",\"signal\":\"-59\"}]}',2,0,'','','','','','550'),(831530861202,83,65,0,118.1890869141,24.4953308105,1530861202,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(831531132684,83,65,0,118.1891174316,24.4953422546,1531132684,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(831531133799,83,65,0,118.1828231812,24.5068130493,1531133799,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23188\",\"signal\":\"-54\"}]}',2,0,'','','','','','550'),(831531155597,83,65,0,118.1828231812,24.5068130493,1531155597,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24616\",\"ci\":\"23188\",\"signal\":\"-51\"}]}',2,0,'','','','','','550'),(1831529838094,183,64,0,118.1438751221,24.4995517731,1529838094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831529838339,183,64,0,118.1471862793,24.4978485107,1529838339,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831529840949,183,64,0,118.1438751221,24.4995517731,1529840949,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831529841063,183,64,0,118.1444854736,24.4975318909,1529841063,0.00,0.0,NULL,1,1,'','','','','','38'),(1831529841105,183,64,0,118.1442565918,24.4976825714,1529841105,0.00,0.0,NULL,1,1,'','','','','','32'),(1831529841227,183,64,0,118.1442489624,24.4974937439,1529841227,0.00,0.0,NULL,1,1,'','','','','','47'),(1831529841548,183,64,0,118.1440734863,24.4976024628,1529841548,0.00,0.0,NULL,1,1,'','','','','','50'),(1831529841670,183,64,0,118.1441879272,24.4976425171,1529841670,0.00,0.0,NULL,1,1,'','','','','','25'),(1831529841790,183,64,0,118.1446228027,24.4976596832,1529841790,0.00,0.0,NULL,1,1,'','','','','','43'),(1831529841797,183,64,0,118.1442565918,24.4975357056,1529841797,0.00,0.0,NULL,1,1,'','','','','','26'),(1831529841915,183,64,0,118.1442260742,24.4975357056,1529841915,0.00,0.0,NULL,1,1,'','','','','','32'),(1831529842771,183,64,0,118.1438598633,24.4974575043,1529842771,0.00,0.0,NULL,1,1,'','','','','','29'),(1831529842796,183,64,0,118.1439666748,24.4975147247,1529842796,0.00,0.0,NULL,1,1,'','','','','','28'),(1831529842913,183,64,0,118.1439895630,24.4975414276,1529842913,0.00,0.0,NULL,1,1,'','','','','','17'),(1831529843480,183,64,0,118.1470413208,24.4980220795,1529843480,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831529843940,183,64,0,118.1441650391,24.4974555969,1529843940,0.00,0.0,NULL,1,1,'','','','','','22'),(1831529843968,183,64,0,118.1443862915,24.4976673126,1529843968,0.00,0.0,NULL,1,1,'','','','','','20'),(1831529844087,183,64,0,118.1441192627,24.4976959229,1529844087,0.00,0.0,NULL,1,1,'','','','','','18'),(1831529845336,183,64,0,118.1440200806,24.4976272583,1529845336,0.00,0.0,NULL,1,1,'','','','','','18'),(1831529845457,183,64,0,118.1436004639,24.4977149963,1529845457,0.00,0.0,NULL,1,1,'','','','','','57'),(1831529849279,183,64,0,118.1417312622,24.4955940247,1529849279,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"}]}',2,1,'','','','','','550'),(1831529852709,183,64,0,118.1438827515,24.4974594116,1529852709,0.00,0.0,NULL,1,1,'','','','','','76'),(1831529856480,183,64,0,118.1418991089,24.4958209991,1529856480,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-70\"}]}',2,1,'','','','','','550'),(1831529862533,183,64,0,118.1457595825,24.4981384277,1529862533,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-58\"}]}',2,1,'','','','','','550'),(1831529862752,183,64,0,118.1417465210,24.4955101013,1529862752,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"}]}',2,1,'','','','','','550'),(1831529879610,183,64,0,118.1446609497,24.4971828461,1529879610,0.00,0.0,NULL,1,1,'','','','','','109'),(1831529881222,183,64,0,118.1417694092,24.4955596924,1529881222,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"}]}',2,1,'','','','','','550'),(1831529883685,183,64,0,118.1440048218,24.4974975586,1529883685,0.00,0.0,NULL,1,1,'','','','','','47'),(1831529885348,183,64,0,118.1417694092,24.4955635071,1529885348,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"}]}',2,1,'','','','','','550'),(1831529885853,183,64,0,118.1429824829,24.4989089966,1529885853,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-70\"}]}',2,1,'','','','','','550'),(1831529886844,183,64,0,118.1417694092,24.4955596924,1529886844,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"}]}',2,1,'','','','','','550'),(1831529888275,183,64,0,118.1443328857,24.4974746704,1529888275,0.00,0.0,NULL,1,1,'','','','','','56'),(1831529888326,183,64,0,118.1439361572,24.4974555969,1529888326,0.00,0.0,NULL,1,1,'','','','','','38'),(1831529888507,183,64,0,118.1440811157,24.4975204468,1529888507,0.00,0.0,NULL,1,1,'','','','','','75'),(1831529888642,183,64,0,118.1440811157,24.4974899292,1529888642,0.00,0.0,NULL,1,1,'','','','','','38'),(1831529889607,183,64,0,118.1443023682,24.4975166321,1529889607,0.00,0.0,NULL,1,1,'','','','','','37'),(1831529890036,183,64,0,118.1430587769,24.4982452393,1529890036,0.00,0.0,NULL,1,1,'','','','','','50'),(1831529892186,183,64,0,118.1439590454,24.4975318909,1529892186,0.00,0.0,NULL,1,1,'','','','','','76'),(1831529892428,183,64,0,118.1436080933,24.4964923859,1529892428,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1831529892622,183,64,0,118.1441650391,24.4975986481,1529892622,0.00,0.0,NULL,1,1,'','','','','','37'),(1831529892901,183,64,0,118.1442108154,24.4975967407,1529892901,0.00,0.0,NULL,1,1,'','','','','','26'),(1831529893480,183,64,0,118.1441802979,24.4975585938,1529893480,0.00,0.0,NULL,1,1,'','','','','','43'),(1831529893608,183,64,0,118.1440887451,24.4975166321,1529893608,0.00,0.0,NULL,1,1,'','','','','','73'),(1831529894622,183,64,0,118.1441116333,24.4975032806,1529894622,0.00,0.0,NULL,1,1,'','','','','','53'),(1831529894688,183,64,0,118.1440200806,24.4974327087,1529894688,0.00,0.0,NULL,1,1,'','','','','','41'),(1831529896435,183,64,0,118.1443176270,24.4977016449,1529896435,0.00,0.0,NULL,1,1,'','','','','','82'),(1831529897333,183,64,0,118.1440429688,24.4966621399,1529897333,0.00,0.0,NULL,1,1,'','','','','','72'),(1831529898334,183,64,0,118.1438903809,24.4979171753,1529898334,0.00,0.0,NULL,1,1,'','','','','','84'),(1831529913120,183,64,0,118.1439895630,24.4977493286,1529913120,0.00,0.0,NULL,1,1,'','','','','','50'),(1831529913173,183,64,0,118.1439514160,24.4976272583,1529913173,0.00,0.0,NULL,1,1,'','','','','','84'),(1831529913264,183,64,0,118.1439056396,24.4975376129,1529913264,0.00,0.0,NULL,1,1,'','','','','','79'),(1831529919884,183,64,0,118.1440582275,24.4975681305,1529919884,0.00,0.0,NULL,1,1,'','','','','','79'),(1831529921967,183,64,0,118.1417770386,24.4956436157,1529921967,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831529938447,183,64,0,118.1399002075,24.4989662170,1529938447,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"35763\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831529953822,183,64,0,118.1399002075,24.4989833832,1529953822,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831529954222,183,64,0,118.1417617798,24.4956378937,1529954222,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831529963126,183,64,0,118.1438751221,24.4995040894,1529963126,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"}]}',2,1,'','','','','','550'),(1831529963348,183,64,0,118.1435165405,24.4964790344,1529963348,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831529978430,183,64,0,118.1442184448,24.4976253510,1529978430,0.00,0.0,NULL,1,1,'','','','','','85'),(1831529978549,183,64,0,118.1443786621,24.4975719452,1529978549,0.00,0.0,NULL,1,1,'','','','','','48'),(1831529980675,183,64,0,118.1440658569,24.4975719452,1529980675,0.00,0.0,NULL,1,1,'','','','','','64'),(1831529980786,183,64,0,118.1441650391,24.4974803925,1529980786,0.00,0.0,NULL,1,1,'','','','','','74'),(1831529988278,183,64,0,118.1441650391,24.4974918365,1529988278,0.00,0.0,NULL,1,1,'','','','','','89'),(1831529991136,183,64,0,118.1437454224,24.4975776672,1529991136,0.00,0.0,NULL,1,1,'','','','','','83'),(1831529991154,183,64,0,118.1440658569,24.4973888397,1529991154,0.00,0.0,NULL,1,1,'','','','','','77'),(1831529993099,183,64,0,118.1440658569,24.4972763062,1529993099,0.00,0.0,NULL,1,1,'','','','','','70'),(1831529996512,183,64,0,118.1442108154,24.4977607727,1529996512,0.00,0.0,NULL,1,1,'','','','','','59'),(1831529996840,183,64,0,118.1440048218,24.4976043701,1529996840,0.00,0.0,NULL,1,1,'','','','','','48'),(1831530001773,183,64,0,118.1438980103,24.4975528717,1530001773,0.00,0.0,NULL,1,1,'','','','','','70'),(1831530002022,183,64,0,118.1427154541,24.4989261627,1530002022,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1831530002203,183,64,0,118.1440734863,24.4975872040,1530002203,0.00,0.0,NULL,1,1,'','','','','','80'),(1831530007774,183,64,0,118.1441421509,24.4974708557,1530007774,0.00,0.0,NULL,1,1,'','','','','','51'),(1831530008292,183,64,0,118.1438980103,24.4975490570,1530008292,0.00,0.0,NULL,1,1,'','','','','','79'),(1831530008960,183,64,0,118.1440200806,24.4975204468,1530008960,0.00,0.0,NULL,1,1,'','','','','','76'),(1831530012472,183,64,0,118.1437606812,24.4974079132,1530012472,0.00,0.0,NULL,1,1,'','','','','','83'),(1831530018804,183,64,0,118.1417694092,24.4955997467,1530018804,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530018928,183,64,0,118.1424636841,24.4989261627,1530018928,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530022229,183,64,0,118.1418991089,24.4958534241,1530022229,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1831530026488,183,64,0,118.1472167969,24.4977416992,1530026488,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"28072\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1831530029721,183,64,0,118.1472167969,24.4977493286,1530029721,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"28072\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1831530052991,183,64,0,118.1435775757,24.4965190887,1530052991,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530055761,183,64,0,118.1465759277,24.4979515076,1530055761,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530061840,183,64,0,118.1434783936,24.4988040924,1530061840,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530072770,183,64,0,118.1440505981,24.4975872040,1530072770,0.00,0.0,NULL,1,1,'','','','','','81'),(1831530073099,183,64,0,118.1440353394,24.4976329803,1530073099,0.00,0.0,NULL,1,1,'','','','','','81'),(1831530073659,183,64,0,118.1441116333,24.4973735809,1530073659,0.00,0.0,NULL,1,1,'','','','','','66'),(1831530077128,183,64,0,118.1439590454,24.4975605011,1530077128,0.00,0.0,NULL,1,1,'','','','','','84'),(1831530081220,183,64,0,118.1431503296,24.4982929230,1530081220,0.00,0.0,NULL,1,1,'','','','','','49'),(1831530092024,183,64,0,118.1440048218,24.4975929260,1530092024,0.00,0.0,NULL,1,1,'','','','','','88'),(1831530097312,183,64,0,118.1438598633,24.4972934723,1530097312,0.00,0.0,NULL,1,1,'','','','','','46'),(1831530099396,183,64,0,118.1448440552,24.4975204468,1530099396,0.00,0.0,NULL,1,1,'','','','','','67'),(1831530099417,183,64,0,118.1443252563,24.4974918365,1530099417,0.00,0.0,NULL,1,1,'','','','','','79'),(1831530099562,183,64,0,118.1443710327,24.4974708557,1530099562,0.00,0.0,NULL,1,1,'','','','','','79'),(1831530099608,183,64,0,118.1437606812,24.4977035522,1530099608,0.00,0.0,NULL,1,1,'','','','','','82'),(1831530099653,183,64,0,118.1427154541,24.4977340698,1530099653,0.00,0.0,NULL,1,1,'','','','','','69'),(1831530099749,183,64,0,118.1442184448,24.4975261688,1530099749,0.00,0.0,NULL,1,1,'','','','','','60'),(1831530101670,183,64,0,118.1451339722,24.4977073669,1530101670,0.00,0.0,NULL,1,1,'','','','','','87'),(1831530103105,183,64,0,118.1443405151,24.4975833893,1530103105,0.00,0.0,NULL,1,1,'','','','','','85'),(1831530104192,183,64,0,118.1441726685,24.4975376129,1530104192,0.00,0.0,NULL,1,1,'','','','','','77'),(1831530107320,183,64,0,118.1441879272,24.4975528717,1530107320,0.00,0.0,NULL,1,1,'','','','','','61'),(1831530108786,183,64,0,118.1441650391,24.4975776672,1530108786,0.00,0.0,NULL,1,1,'','','','','','41'),(1831530111177,183,64,0,118.1436843872,24.4975948334,1530111177,0.00,0.0,NULL,1,1,'','','','','','93'),(1831530124060,183,64,0,118.1441116333,24.4976177216,1530124060,0.00,0.0,NULL,1,1,'','','','','','66'),(1831530143206,183,64,0,118.1439895630,24.4976406097,1530143206,0.00,0.0,NULL,1,1,'','','','','','63'),(1831530146908,183,64,0,118.1440582275,24.4975376129,1530146908,0.00,0.0,NULL,1,1,'','','','','','80'),(1831530147861,183,64,0,118.1412734985,24.4968967438,1530147861,0.00,0.0,NULL,1,1,'','','','','','72'),(1831530149976,183,64,0,118.1444320679,24.4975128174,1530149976,0.00,0.0,NULL,1,1,'','','','','','86'),(1831530150082,183,64,0,118.1443023682,24.4975738525,1530150082,0.00,0.0,NULL,1,1,'','','','','','82'),(1831530150993,183,64,0,118.1439666748,24.4975795746,1530150993,0.00,0.0,NULL,1,1,'','','','','','39'),(1831530151969,183,64,0,118.1437759399,24.4975566864,1530151969,0.00,0.0,NULL,1,1,'','','','','','86'),(1831530152767,183,64,0,118.1438598633,24.4975681305,1530152767,0.00,0.0,NULL,1,1,'','','','','','55'),(1831530152977,183,64,0,118.1436920166,24.4976882935,1530152977,0.00,0.0,NULL,1,1,'','','','','','36'),(1831530153281,183,64,0,118.1435928345,24.4975700378,1530153281,0.00,0.0,NULL,1,1,'','','','','','46'),(1831530153341,183,64,0,118.1438903809,24.4974784851,1530153341,0.00,0.0,NULL,1,1,'','','','','','74'),(1831530153456,183,64,0,118.1440963745,24.4974899292,1530153456,0.00,0.0,NULL,1,1,'','','','','','41'),(1831530155647,183,64,0,118.1438751221,24.4995040894,1530155647,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831530155764,183,64,0,118.1441726685,24.4971275330,1530155764,0.00,0.0,NULL,1,1,'','','','','','73'),(1831530155804,183,64,0,118.1440200806,24.4976272583,1530155804,0.00,0.0,NULL,1,1,'','','','','','44'),(1831530156102,183,64,0,118.1440277100,24.4973049164,1530156102,0.00,0.0,NULL,1,1,'','','','','','76'),(1831530158204,183,64,0,118.1443023682,24.4975757599,1530158204,0.00,0.0,NULL,1,1,'','','','','','84'),(1831530159092,183,64,0,118.1440582275,24.4974975586,1530159092,0.00,0.0,NULL,1,1,'','','','','','42'),(1831530159773,183,64,0,118.1440048218,24.4974746704,1530159773,0.00,0.0,NULL,1,1,'','','','','','36'),(1831530162139,183,64,0,118.1440811157,24.4976177216,1530162139,0.00,0.0,NULL,1,1,'','','','','','44'),(1831530162173,183,64,0,118.1441192627,24.4975490570,1530162173,0.00,0.0,NULL,1,1,'','','','','','47'),(1831530165522,183,64,0,118.1417846680,24.4953250885,1530165522,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530171374,183,64,0,118.1452713013,24.4976291656,1530171374,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831530182868,183,64,0,118.1443099976,24.4975776672,1530182868,0.00,0.0,NULL,1,1,'','','','','','48'),(1831530185230,183,64,0,118.1436462402,24.4965095520,1530185230,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1831530185326,183,64,0,118.1442413330,24.4974918365,1530185326,0.00,0.0,NULL,1,1,'','','','','','88'),(1831530186604,183,64,0,118.1435317993,24.4965534210,1530186604,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530226044,183,64,0,118.1436386108,24.4964656830,1530226044,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831530228596,183,64,0,118.1438751221,24.4995174408,1530228596,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"}]}',2,1,'','','','','','550'),(1831530228797,183,64,0,118.1436462402,24.4964694977,1530228797,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831530247948,183,64,0,118.1438751221,24.4995174408,1530247948,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831530264063,183,64,0,118.1434249878,24.4965229034,1530264063,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530264364,183,64,0,118.1478729248,24.4974670410,1530264364,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1831530278476,183,64,0,118.1437759399,24.4964981079,1530278476,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1831530286898,183,64,0,118.1442260742,24.4974021912,1530286898,0.00,0.0,NULL,1,1,'','','','','','10'),(1831530286971,183,64,0,118.1440887451,24.4974975586,1530286971,0.00,0.0,NULL,1,1,'','','','','','8'),(1831530315035,183,64,0,118.1441345215,24.4974308014,1530315035,0.00,0.0,NULL,1,1,'','','','','','75'),(1831530315822,183,64,0,118.1440887451,24.4975070953,1530315822,0.00,0.0,NULL,1,1,'','','','','','58'),(1831530323124,183,64,0,118.1436080933,24.4965095520,1530323124,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1831530352136,183,64,0,118.1440277100,24.4974918365,1530352136,0.00,0.0,NULL,1,1,'','','','','','66'),(1831530358144,183,64,0,118.1438674927,24.4976367950,1530358144,0.00,0.0,NULL,1,1,'','','','','','72'),(1831530359066,183,64,0,118.1452407837,24.4980335236,1530359066,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1831530412738,183,64,0,118.1436996460,24.4964752197,1530412738,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530422742,183,64,0,118.1439590454,24.4976730347,1530422742,0.00,0.0,NULL,1,1,'','','','','','28'),(1831530428944,183,64,0,118.1427001953,24.4989051819,1530428944,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1831530449856,183,64,0,118.1431503296,24.4962196350,1530449856,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530463474,183,64,0,118.1436614990,24.4965114594,1530463474,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1831530465989,183,64,0,118.1438751221,24.4995079041,1530465989,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"}]}',2,1,'','','','','','550'),(1831530466148,183,64,0,118.1433944702,24.4969615936,1530466148,0.00,0.0,NULL,1,1,'','','','','','89'),(1831530496332,183,64,0,118.1441650391,24.4976463318,1530496332,0.00,0.0,NULL,1,1,'','','','','','53'),(1831530500815,183,64,0,118.1443481445,24.4976177216,1530500815,0.00,0.0,NULL,1,1,'','','','','','54'),(1831530516754,183,64,0,118.1440582275,24.4976520538,1530516754,0.00,0.0,NULL,1,1,'','','','','','66'),(1831530523637,183,64,0,118.1440429688,24.4975318909,1530523637,0.00,0.0,NULL,1,1,'','','','','','70'),(1831530523940,183,64,0,118.1440658569,24.4978179932,1530523940,0.00,0.0,NULL,1,1,'','','','','','68'),(1831530531440,183,64,0,118.1440353394,24.4974975586,1530531440,0.00,0.0,NULL,1,1,'','','','','','79'),(1831530541904,183,64,0,118.1436309814,24.4965171814,1530541904,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831530541966,183,64,0,118.1440658569,24.4975128174,1530541966,0.00,0.0,NULL,1,1,'','','','','','38'),(1831530545771,183,64,0,118.1437377930,24.4964485168,1530545771,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1831530585219,183,64,0,118.1438827515,24.4995040894,1530585219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831530587667,183,64,0,118.1440505981,24.4974098206,1530587667,0.00,0.0,NULL,1,1,'','','','','','75'),(1831530598142,183,64,0,118.1414260864,24.4974155426,1530598142,0.00,0.0,NULL,1,1,'','','','','','69'),(1831530606802,183,64,0,118.1436920166,24.4964885712,1530606802,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530606846,183,64,0,118.1437225342,24.4975452423,1530606846,0.00,0.0,NULL,1,1,'','','','','','85'),(1831530650087,183,64,0,118.1452941895,24.4973583221,1530650087,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1831530657635,183,64,0,118.1439743042,24.4974403381,1530657635,0.00,0.0,NULL,1,1,'','','','','','33'),(1831530658506,183,64,0,118.1440887451,24.4975280762,1530658506,0.00,0.0,NULL,1,1,'','','','','','48'),(1831530665101,183,64,0,118.1441574097,24.4976177216,1530665101,0.00,0.0,NULL,1,1,'','','','','','53'),(1831530675306,183,64,0,118.1441802979,24.4977321625,1530675306,0.00,0.0,NULL,1,1,'','','','','','89'),(1831530693037,183,64,0,118.1438598633,24.4974403381,1530693037,0.00,0.0,NULL,1,1,'','','','','','80'),(1831530696641,183,64,0,118.1440887451,24.4975490570,1530696641,0.00,0.0,NULL,1,1,'','','','','','82'),(1831530701911,183,64,0,118.1437377930,24.4969863892,1530701911,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1831530702030,183,64,0,118.1441726685,24.4977588654,1530702030,0.00,0.0,NULL,1,1,'','','','','','66'),(1831530703552,183,64,0,118.1433029175,24.4974536896,1530703552,0.00,0.0,NULL,1,1,'','','','','','58'),(1831530703827,183,64,0,118.1438064575,24.4970607758,1530703827,0.00,0.0,NULL,1,1,'','','','','','74'),(1831530705331,183,64,0,118.1441574097,24.4975395203,1530705331,0.00,0.0,NULL,1,1,'','','','','','79'),(1831530746774,183,64,0,118.1440505981,24.4975891113,1530746774,0.00,0.0,NULL,1,1,'','','','','','72'),(1831530747526,183,64,0,118.1435317993,24.4964714050,1530747526,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1831530747672,183,64,0,118.1440505981,24.4976634979,1530747672,0.00,0.0,NULL,1,1,'','','','','','73'),(1831530766583,183,64,0,118.1439285278,24.4976291656,1530766583,0.00,0.0,NULL,1,1,'','','','','','202'),(1831530769083,183,64,0,118.1438903809,24.4994850159,1530769083,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1831530769305,183,64,0,118.1438903809,24.4966239929,1530769305,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1831530773301,183,64,0,118.1444931030,24.4975719452,1530773301,0.00,0.0,NULL,1,1,'','','','','','39'),(1831530773576,183,64,0,118.1437835693,24.5068683624,1530773576,0.00,0.0,NULL,1,1,'','','','','','24'),(1831530774175,183,64,0,118.1432952881,24.5363121033,1530774175,0.00,0.0,NULL,1,1,'','','','','','47'),(1831530774482,183,64,0,118.1457366943,24.5373744965,1530774482,0.00,0.0,NULL,1,1,'','','','','','35'),(1831530774776,183,64,0,118.1458282471,24.5372714996,1530774776,0.00,0.0,NULL,1,1,'','','','','','28'),(1831530775074,183,64,0,118.1457824707,24.5373306274,1530775074,0.00,0.0,NULL,1,1,'','','','','','43'),(1831535779226,183,64,0,118.1438751221,24.4994659424,1535779226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"}]}',2,1,'','','','','','550'),(1831535779623,183,64,0,118.1470108032,24.4977264404,1535779623,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1831535779750,183,64,0,118.1440582275,24.4974727631,1535779750,0.00,0.0,NULL,1,1,'','','','','','77'),(1831535780887,183,64,0,118.1439437866,24.4974403381,1535780887,0.00,0.0,NULL,1,1,'','','','','','8'),(1831535781502,183,64,0,118.1435012817,24.4972915649,1535781502,0.00,0.0,NULL,1,1,'','','','','','29'),(1831535783903,183,64,0,118.1427307129,24.4977607727,1535783903,0.00,0.0,NULL,1,1,'','','','','','30'),(1831535796907,183,64,0,118.1440505981,24.4975185394,1535796907,0.00,0.0,NULL,1,1,'','','','','','91'),(1831535797343,183,64,0,118.1469573975,24.4978427887,1535797343,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-89\"}]}',2,1,'','','','','','550'),(1831535797405,183,64,0,118.1439666748,24.4976463318,1535797405,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-91\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-79\"},{\"mac\":\"68DB546C6703\",\"ssid\":\"@PHICOMM_01\",\"signal\":\"-86\"}]}',4,1,'','','','','','30'),(1831535846504,183,64,0,118.1452407837,24.4971179962,1535846504,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1831535937185,183,64,0,118.1454696655,24.4974422455,1535937185,0.00,0.0,NULL,1,1,'','','','','','112'),(1831535937529,183,64,0,118.1453704834,24.4972858429,1535937529,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23782\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"8CBEBE24ABA8\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-85\"},{\"mac\":\"8EBEBE24ABAA\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_ABA7\",\"signal\":\"-85\"},{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-87\"},{\"mac\":\"E40EEEA15C30\",\"ssid\":\"eunoseleven\",\"signal\":\"-88\"},{\"mac\":\"9C216A633AEA\",\"ssid\":\"406\",\"signal\":\"-90\"}]}',4,1,'','','','','','30'),(1831535937786,183,64,0,118.1678924561,24.5077991486,1535937786,0.00,0.0,NULL,1,1,'','','','','','42'),(1831535938733,183,64,0,118.1891479492,24.4954261780,1535938733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-91\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-98\"}]}',2,1,'','','','','','550'),(1831535939934,183,67,0,118.1877212524,24.4941425323,1535939934,0.00,0.0,NULL,1,1,'','','','','','31'),(1831535940566,183,67,0,118.1882781982,24.4946346283,1535940566,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-71\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"F0B429DA0A21\",\"ssid\":\"Xiaomi_0A20\",\"signal\":\"-58\"},{\"mac\":\"F2B429D80A21\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-63\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-64\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-64\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-67\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-69\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-70\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-70\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-71\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-72\"},{\"mac\":\"3A565A135C05\",\"ssid\":\"CMCC-EDU1\",\"signal\":\"-73\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-73\"},{\"mac\":\"7073CBBDFB85\",\"ssid\":\"jason-TC\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(1831535942627,183,67,0,118.1872100830,24.4924526215,1535942627,0.00,0.0,NULL,1,1,'','','','','','41'),(1831535943832,183,67,0,118.1880950928,24.4934883118,1535943832,0.00,0.0,NULL,1,1,'','','','','','49'),(1831535954946,183,67,0,118.1885070801,24.4948253632,1535954946,0.00,0.0,NULL,1,1,'','','','','','85'),(1831535961556,183,67,0,118.1875381470,24.4943122864,1535961556,0.00,0.0,NULL,1,1,'','','','','','76'),(1831535963567,183,67,0,118.1882629395,24.4946174622,1535963567,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-88\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-55\"},{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-58\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-58\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-61\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-61\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-62\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-62\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-70\"},{\"mac\":\"1EFE1859E0B1\",\"ssid\":\"mashanghong\",\"signal\":\"-70\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-73\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-73\"},{\"mac\":\"F4B8A71CADE4\",\"ssid\":\"ChinaNet-uM9u\",\"signal\":\"-73\"},{\"mac\":\"22C090C5B751\",\"ssid\":\"999999999\",\"signal\":\"-73\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-73\"},{\"mac\":\"3A565A135C05\",\"ssid\":\"CMCC-EDU1\",\"signal\":\"-74\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-74\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-74\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-75\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-79\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-81\"},{\"mac\":\"1831BF4A7E78\",\"ssid\":\"ASUS-ChenYiLiang\",\"signal\":\"-89\"}]}',4,1,'','','','','','39'),(1831535963832,183,67,0,118.1875152588,24.4941673279,1535963832,0.00,0.0,NULL,1,1,'','','','','','34'),(1831535965358,183,67,0,118.1877365112,24.4934883118,1535965358,0.00,0.0,NULL,1,1,'','','','','','40'),(1831535965485,183,67,0,118.1875076294,24.4937477112,1535965485,0.00,0.0,NULL,1,1,'','','','','','43'),(1831535969088,183,67,0,118.1885375977,24.4949245453,1535969088,0.00,0.0,NULL,1,1,'','','','','','53'),(1831536111439,183,67,97,118.1879959106,24.4942321777,1536111439,0.00,0.0,NULL,1,0,'','','','','','77'),(1831536143848,183,67,97,118.1869888306,24.4937744141,1536143848,0.00,0.0,NULL,1,0,'','','','','','107'),(1831536147444,183,67,97,118.1878280640,24.4954261780,1536147444,0.00,0.0,NULL,1,0,'','','','','','88'),(1831536154684,183,67,97,118.1864547729,24.4917621613,1536154684,0.00,0.0,NULL,1,0,'','','','','','987'),(1831536158251,183,67,97,118.1870422363,24.4936065674,1536158251,0.00,0.0,NULL,1,0,'','','','','','25'),(1831536165447,183,67,97,118.1866912842,24.4944343567,1536165447,0.00,0.0,NULL,1,0,'','','','','','101'),(1831536169051,183,67,97,118.1875381470,24.4939022064,1536169051,0.00,0.0,NULL,1,0,'','','','','','87'),(1831536179856,183,67,97,118.1881790161,24.4945869446,1536179856,0.00,0.0,NULL,1,0,'','','','','','58'),(1831536205074,183,67,97,118.1873550415,24.4938182831,1536205074,0.00,0.0,NULL,1,0,'','','','','','56'),(1831536208671,183,67,97,118.1849517822,24.4952678680,1536208671,0.00,0.0,NULL,1,0,'','','','','','84'),(1831536212268,183,67,97,118.1873016357,24.4935264587,1536212268,0.00,0.0,NULL,1,0,'','','','','','60'),(1831536215873,183,67,97,118.1884994507,24.4947452545,1536215873,0.00,0.0,NULL,1,0,'','','','','','42'),(1831536219480,183,67,97,118.1883544922,24.4936981201,1536219480,0.00,0.0,NULL,1,0,'','','','','','49'),(1831536223086,183,67,97,118.1876983643,24.4943809509,1536223086,0.00,0.0,NULL,1,0,'','','','','','58'),(1831536226678,183,67,97,118.1878433228,24.4929943085,1536226678,0.00,0.0,NULL,1,0,'','','','','','60'),(1831536230274,183,67,97,118.1884307861,24.4939308167,1536230274,0.00,0.0,NULL,1,0,'','','','','','69'),(1831536233875,183,67,97,118.1874618530,24.4943122864,1536233875,0.00,0.0,NULL,1,0,'','','','','','64'),(1831536237479,183,67,97,118.1889419556,24.4948577881,1536237479,0.00,0.0,NULL,1,0,'','','','','','78'),(1831536241078,183,67,97,118.1877822876,24.4942207336,1536241078,0.00,0.0,NULL,1,0,'','','','','','77'),(1831536244681,183,67,97,118.1869125366,24.4936771393,1536244681,0.00,0.0,NULL,1,0,'','','','','','54'),(1831536248279,183,67,97,118.1883239746,24.4948081970,1536248279,0.00,0.0,NULL,1,0,'','','','','','80'),(1831536251880,183,67,97,118.1881713867,24.4943046570,1536251880,0.00,0.0,NULL,1,0,'','','','','','58'),(1831536277092,183,67,97,118.1873626709,24.4935626984,1536277092,0.00,0.0,NULL,1,0,'','','','','','83'),(1831536280696,183,67,97,118.1887435913,24.4939193726,1536280696,0.00,0.0,NULL,1,0,'','','','','','77'),(1831536284299,183,67,97,118.1878433228,24.4953117371,1536284299,0.00,0.0,NULL,1,0,'','','','','','61'),(1831536287939,183,67,97,118.1891937256,24.4958972931,1536287939,0.00,0.0,NULL,1,0,'','','','','','54'),(1831536290813,183,67,97,118.1868591309,24.4938106537,1536290813,0.00,0.0,NULL,1,0,'','','','','','88'),(1831536294573,183,67,97,118.1882400513,24.4948139191,1536294573,0.00,0.0,NULL,1,0,'','','','','','76'),(1831536308940,183,67,97,118.1872940063,24.4938926697,1536308940,0.00,0.0,NULL,1,0,'','','','','','66'),(1831536323339,183,67,97,118.1891250610,24.4950408936,1536323339,0.00,0.0,NULL,1,0,'','','','','','86'),(1831536326950,183,67,97,118.1849136353,24.4929656982,1536326950,0.00,0.0,NULL,1,0,'','','','','','61'),(1831536330540,183,67,97,118.1877365112,24.4943542480,1536330540,0.00,0.0,NULL,1,0,'','','','','','81'),(1831536337750,183,67,97,118.1862030029,24.4938526154,1536337750,0.00,0.0,NULL,1,0,'','','','','','80'),(1831536341345,183,67,97,118.1879806519,24.4943847656,1536341345,0.00,0.0,NULL,1,0,'','','','','','89'),(1831536352148,183,67,97,118.1873245239,24.4925022125,1536352148,0.00,0.0,NULL,1,0,'','','','','','50'),(1831536355767,183,67,97,118.1883621216,24.4942436218,1536355767,0.00,0.0,NULL,1,0,'','','','','','59'),(1831536359358,183,67,97,118.1872940063,24.4927062988,1536359358,0.00,0.0,NULL,1,0,'','','','','','64'),(1831536362955,183,67,97,118.1881713867,24.4937896729,1536362955,0.00,0.0,NULL,1,0,'','','','','','78'),(1831536366558,183,67,97,118.1863098145,24.4937229156,1536366558,0.00,0.0,NULL,1,0,'','','','','','86'),(1831536370161,183,67,97,118.1875610352,24.4944076538,1536370161,0.00,0.0,NULL,1,0,'','','','','','57'),(1831536377375,183,67,97,118.1862716675,24.4934749603,1536377375,0.00,0.0,NULL,1,0,'','','','','','97'),(1831536380965,183,67,97,118.1874237061,24.4939002991,1536380965,0.00,0.0,NULL,1,0,'','','','','','37'),(1831536391766,183,67,97,118.1866531372,24.4927501678,1536391766,0.00,0.0,NULL,1,0,'','','','','','92'),(1831536398971,183,67,97,118.1874618530,24.4938716888,1536398971,0.00,0.0,NULL,1,0,'','','','','','76'),(1831536409772,183,67,97,118.1888351440,24.4950065613,1536409772,0.00,0.0,NULL,1,0,'','','','','','88'),(1831536413371,183,67,97,118.1818008423,24.4956398010,1536413371,0.00,0.0,NULL,1,0,'','','','','','76'),(1831536416980,183,67,97,118.1875534058,24.4937381744,1536416980,0.00,0.0,NULL,1,0,'','','','','','63'),(1831536424181,183,67,97,118.1880798340,24.4946670532,1536424181,0.00,0.0,NULL,1,0,'','','','','','83'),(1831536438591,183,67,97,118.1866073608,24.4930057526,1536438591,0.00,0.0,NULL,1,0,'','','','','','81'),(1831536442188,183,67,97,118.1877441406,24.4935016632,1536442188,0.00,0.0,NULL,1,0,'','','','','','82'),(1831536445786,183,67,97,118.1884384155,24.4950008392,1536445786,0.00,0.0,NULL,1,0,'','','','','','100'),(1831536449386,183,67,97,118.1867446899,24.4928379059,1536449386,0.00,0.0,NULL,1,0,'','','','','','96'),(1831536452994,183,67,97,118.1884536743,24.4939479828,1536452994,0.00,0.0,NULL,1,0,'','','','','','81'),(1831536463798,183,67,97,118.1857910156,24.4928474426,1536463798,0.00,0.0,NULL,1,0,'','','','','','165'),(1831536467400,183,67,97,118.1874389648,24.4950218201,1536467400,0.00,0.0,NULL,1,0,'','','','','','79'),(1831536471001,183,67,97,118.1874847412,24.4929771423,1536471001,0.00,0.0,NULL,1,0,'','','','','','85'),(1831536478201,183,67,97,118.1881637573,24.4939327240,1536478201,0.00,0.0,NULL,1,0,'','','','','','76'),(1831536496203,183,67,97,118.1873397827,24.4944648743,1536496203,0.00,0.0,NULL,1,0,'','','','','','75'),(1831536510608,183,67,97,118.1875534058,24.4943103790,1536510608,0.00,0.0,NULL,1,0,'','','','','','80'),(1831536521417,183,67,97,118.1882247925,24.4916076660,1536521417,0.00,0.0,NULL,1,0,'','','','','','408'),(1831536525019,183,67,97,118.1889038086,24.4939823151,1536525019,0.00,0.0,NULL,1,0,'','','','','','114'),(1831536528640,183,67,97,118.1877746582,24.4940223694,1536528640,0.00,0.0,NULL,1,0,'','','','','','71'),(1831536636656,183,67,97,118.1881027222,24.4943790436,1536636656,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-56\"},{\"mac\":\"AEED5C49A0E8\",\"ssid\":\"360 wifi\",\"signal\":\"-58\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-60\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-62\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-64\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-66\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-67\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-67\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-68\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-68\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-70\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-71\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-71\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-71\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-72\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-75\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-76\"},{\"mac\":\"22C090C5B751\",\"ssid\":\"999999999\",\"signal\":\"-77\"},{\"mac\":\"BE9FEFBBF1B9\",\"ssid\":\"\\u963f\\u667a\",\"signal\":\"-85\"}]}',4,0,'','','','','','30'),(1831536643762,183,67,97,118.1881942749,24.4945983887,1536643762,0.00,0.0,'\"\"',1,0,'','','','','','47'),(1831536661565,183,67,97,118.1882781982,24.4956378937,1536661565,0.00,0.0,'\"\"',1,0,'','','','','','82'),(1831536839459,183,67,97,118.1878967285,24.4949836731,1536839459,0.00,0.0,'\"\"',1,0,'','','','','','81'),(1831536844860,183,67,97,118.1873474121,24.4928531647,1536844860,0.00,0.0,'\"\"',1,0,'','','','','','78'),(1831536883944,183,67,97,118.1880798340,24.4945907593,1536883944,0.00,0.0,'\"\"',1,0,'','','','','','77'),(1831536884177,183,67,97,118.1877059937,24.4937114716,1536884177,0.00,0.0,'\"\"',1,0,'','','','','','75'),(1831536886693,183,67,97,118.1883316040,24.4948348999,1536886693,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-53\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"42401\",\"signal\":\"-89\"}],\"wifis\":[{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-44\"},{\"mac\":\"30FC68AB3DDB\",\"ssid\":\"CHEERZING50\",\"signal\":\"-64\"},{\"mac\":\"045FA7635528\",\"ssid\":\"XMMH0\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-76\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-78\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"UTT-CHEERZING\",\"signal\":\"-80\"},{\"mac\":\"882593A82B2C\",\"ssid\":\"XMMH1\",\"signal\":\"-86\"},{\"mac\":\"3822D6CC7162\",\"ssid\":\"ChinaNet+\",\"signal\":\"-91\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-92\"},{\"mac\":\"3822D6CC7161\",\"ssid\":\"aWiFi\",\"signal\":\"-92\"}]}',4,0,'','','','','','33'),(1831536891311,183,67,97,118.1873931885,24.4940357208,1536891311,0.00,0.0,'\"\"',1,0,'','','','','','77'),(1831536979666,183,67,97,118.1871185303,24.4940967560,1536979666,0.00,0.0,'\"\"',1,0,'','','','','','60'),(1831537066260,183,67,97,118.1868515015,24.4939975739,1537066260,0.00,0.0,'\"\"',1,0,'','','','','','55'),(1831537118015,183,67,97,118.1880035400,24.4946327209,1537118015,0.00,0.0,'\"\"',1,0,'','','','','','69'),(1831537152408,183,67,97,118.1882781982,24.4947185516,1537152408,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-51\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-53\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-56\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-56\"},{\"mac\":\"00E04C196E30\",\"ssid\":\"dlink-96e3\",\"signal\":\"-57\"},{\"mac\":\"00E04C196E20\",\"ssid\":\"dlink-96e2\",\"signal\":\"-59\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-59\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-67\"},{\"mac\":\"1EFE1859E0B1\",\"ssid\":\"mashanghong\",\"signal\":\"-67\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-69\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-70\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-72\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-72\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-72\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-74\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-75\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-77\"},{\"mac\":\"F4B8A71CADE4\",\"ssid\":\"ChinaNet-uM9u\",\"signal\":\"-78\"},{\"mac\":\"00E04C196E10\",\"ssid\":\"dlink-96e1\",\"signal\":\"-78\"},{\"mac\":\"22C090C5B751\",\"ssid\":\"999999999\",\"signal\":\"-79\"},{\"mac\":\"6CB0CE07152C\",\"ssid\":\"cheerzing13-2.4G\",\"signal\":\"-81\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-84\"}]}',4,0,'','','','','','52'),(1831537152545,183,67,97,118.1888809204,24.4952201843,1537152545,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-78\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"11411\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1831537152637,183,67,97,118.1881561279,24.4946327209,1537152637,0.00,0.0,'\"\"',1,0,'','','','','','17'),(1831537156270,183,67,97,118.1882781982,24.4947090149,1537156270,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-74\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-77\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-49\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-54\"},{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-56\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-69\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-70\"},{\"mac\":\"F4B8A71CADE4\",\"ssid\":\"ChinaNet-uM9u\",\"signal\":\"-70\"},{\"mac\":\"1EFE1859E0B1\",\"ssid\":\"mashanghong\",\"signal\":\"-72\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-72\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-73\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-73\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-74\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-75\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-76\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-78\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-79\"},{\"mac\":\"0034CB309790\",\"ssid\":\"\",\"signal\":\"-83\"},{\"mac\":\"0634CB309790\",\"ssid\":\"ChinaUnicom\",\"signal\":\"-84\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-85\"}]}',4,0,'','','','','','39'),(1831537159801,183,67,97,118.1861953735,24.4929008484,1537159801,0.00,0.0,'\"\"',1,0,'','','','','','21'),(1831537163396,183,67,97,118.1881713867,24.4941082001,1537163396,0.00,0.0,'\"\"',1,0,'','','','','','14'),(1831537166994,183,67,97,118.1891403198,24.4938583374,1537166994,0.00,0.0,'\"\"',1,0,'','','','','','25'),(1831537170609,183,67,97,118.1873016357,24.4939479828,1537170609,0.00,0.0,'\"\"',1,0,'','','','','','21'),(1831537177771,183,67,97,118.1885528564,24.4940128326,1537177771,0.00,0.0,'\"\"',1,0,'','','','','','26'),(1831537181399,183,67,97,118.1875839233,24.4933395386,1537181399,0.00,0.0,'\"\"',1,0,'','','','','','76'),(1831537184979,183,67,97,118.1879501343,24.4942073822,1537184979,0.00,0.0,'\"\"',1,0,'','','','','','82'),(1831537188656,183,67,97,118.1856994629,24.4904956818,1537188656,0.00,0.0,'\"\"',1,0,'','','','','','16'),(1831537192183,183,67,97,118.1869277954,24.4933891296,1537192183,0.00,0.0,'\"\"',1,0,'','','','','','32'),(1831537195779,183,67,97,118.1880264282,24.4940185547,1537195779,0.00,0.0,'\"\"',1,0,'','','','','','17'),(1831537203006,183,67,97,118.1884231567,24.4949016571,1537203006,0.00,0.0,'\"\"',1,0,'','','','','','28'),(1831537206571,183,67,97,118.1892089844,24.4956455231,1537206571,0.00,0.0,'\"\"',1,0,'','','','','','32'),(1831537210205,183,67,97,118.1883773804,24.4945373535,1537210205,0.00,0.0,'\"\"',1,0,'','','','','','18'),(1831537213783,183,67,97,118.1920776367,24.4907379150,1537213783,0.00,0.0,'\"\"',1,0,'','','','','','103'),(1831537217405,183,67,97,118.1880950928,24.4943351746,1537217405,0.00,0.0,'\"\"',1,0,'','','','','','6'),(1831537231844,183,67,97,118.1869964600,24.4945278168,1537231844,0.00,0.0,'\"\"',1,0,'','','','','','79'),(1831537235400,183,67,97,118.1834411621,24.4884452820,1537235400,0.00,0.0,'\"\"',1,0,'','','','','','96'),(1831537239007,183,67,97,118.1895141602,24.4949798584,1537239007,0.00,0.0,'\"\"',1,0,'','','','','','28'),(1831537249823,183,67,97,118.1885299683,24.4948406219,1537249823,0.00,0.0,'\"\"',1,0,'','','','','','71'),(1831537257043,183,67,97,118.1899948120,24.4930915833,1537257043,0.00,0.0,'\"\"',1,0,'','','','','','86'),(1831537258285,183,67,97,118.1881790161,24.4944667816,1537258285,0.00,0.0,'\"\"',1,0,'','','','','','82'),(1831537261973,183,67,97,118.1883392334,24.4948463440,1537261973,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-59\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-81\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"39931\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"42401\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-51\"},{\"mac\":\"045FA7635528\",\"ssid\":\"XMMH0\",\"signal\":\"-62\"},{\"mac\":\"DCEE061D4125\",\"ssid\":\"HUAWEI Mate 8\",\"signal\":\"-65\"},{\"mac\":\"30FC68AB3DDB\",\"ssid\":\"CHEERZING50\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-73\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-74\"},{\"mac\":\"9CD6434E44BC\",\"ssid\":\"DLK\",\"signal\":\"-79\"},{\"mac\":\"0022AA804C2C\",\"ssid\":\"UTT-CHEERZING\",\"signal\":\"-82\"},{\"mac\":\"882593A82B2C\",\"ssid\":\"XMMH1\",\"signal\":\"-86\"},{\"mac\":\"EC26CA07C97A\",\"ssid\":\"TP-KJ1\",\"signal\":\"-87\"},{\"mac\":\"3822D6CCF220\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-92\"},{\"mac\":\"B8F883BA24D9\",\"ssid\":\"diyou_jr_2.4GHz\",\"signal\":\"-93\"},{\"mac\":\"04F9380378EC\",\"ssid\":\"ChinaNet-NCNq\",\"signal\":\"-93\"}]}',4,0,'','','','','','47'),(1831537265476,183,67,97,118.1872100830,24.4938297272,1537265476,0.00,0.0,'\"\"',1,0,'','','','','','68'),(1831537269080,183,67,97,118.1880187988,24.4945487976,1537269080,0.00,0.0,'\"\"',1,0,'','','','','','48'),(1831537279874,183,67,97,118.1887512207,24.4952678680,1537279874,0.00,0.0,'\"\"',1,0,'','','','','','6421'),(1831537283469,183,67,97,118.1877670288,24.4939594269,1537283469,0.00,0.0,'\"\"',1,0,'','','','','','94'),(1831537287070,183,67,97,118.1878128052,24.4932289124,1537287070,0.00,0.0,'\"\"',1,0,'','','','','','82'),(1831537315913,183,67,97,118.1879730225,24.4943294525,1537315913,0.00,0.0,'\"\"',1,0,'','','','','','13'),(1831537319480,183,67,97,118.1876525879,24.4932556152,1537319480,0.00,0.0,'\"\"',1,0,'','','','','','21'),(1831537326690,183,67,97,118.1878662109,24.4941825867,1537326690,0.00,0.0,'\"\"',1,0,'','','','','','91'),(1831537337491,183,67,97,118.1871109009,24.4934806824,1537337491,0.00,0.0,'\"\"',1,0,'','','','','','47'),(1831537348297,183,67,97,118.1883163452,24.4938640594,1537348297,0.00,0.0,'\"\"',1,0,'','','','','','52'),(1831537351906,183,67,97,118.1882247925,24.4948711395,1537351906,0.00,0.0,'\"\"',1,0,'','','','','','77'),(1831537362703,183,67,97,118.1871719360,24.4933834076,1537362703,0.00,0.0,'\"\"',1,0,'','','','','','86'),(1831537366308,183,67,97,118.1901702881,24.4923324585,1537366308,0.00,0.0,'\"\"',1,0,'','','','','','87'),(1831537369904,183,67,97,118.1879348755,24.4943084717,1537369904,0.00,0.0,'\"\"',1,0,'','','','','','80'),(1831537373501,183,67,97,118.1875839233,24.4941005707,1537373501,0.00,0.0,'\"\"',1,0,'','','','','','69'),(1831537412122,183,67,97,118.1880874634,24.4943580627,1537412122,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-85\"}],\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-59\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-65\"},{\"mac\":\"C252167D79FD\",\"ssid\":\"lp-private\",\"signal\":\"-65\"},{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-68\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-70\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-71\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-71\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-72\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-73\"},{\"mac\":\"00E04C196E30\",\"ssid\":\"dlink-96e3\",\"signal\":\"-74\"},{\"mac\":\"52C090C5EA2D\",\"ssid\":\"WiFi\\u5171\\u4eab\\u5927\\u5e08-F5\",\"signal\":\"-74\"},{\"mac\":\"DCFE1859E0B1\",\"ssid\":\"mashanghong_guest\",\"signal\":\"-76\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-77\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-79\"},{\"mac\":\"78D38DB1AF74\",\"ssid\":\"WDGJ1\",\"signal\":\"-79\"},{\"mac\":\"3822D6CCF222\",\"ssid\":\"ChinaNet+\",\"signal\":\"-80\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-80\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-83\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-84\"},{\"mac\":\"F4B8A71CADE4\",\"ssid\":\"ChinaNet-uM9u\",\"signal\":\"-85\"},{\"mac\":\"3822D6CC7160\",\"ssid\":\"ChinaNet\",\"signal\":\"-86\"}]}',4,0,'','','','','','56');
/*!40000 ALTER TABLE `spark_device_trail_83` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_84`
--

DROP TABLE IF EXISTS `spark_device_trail_84`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_84` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1841535963819 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_84`
--

LOCK TABLES `spark_device_trail_84` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_84` DISABLE KEYS */;
INSERT INTO `spark_device_trail_84` VALUES (841529224329,84,64,0,117.6444168091,24.6409473419,1529224329,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-50}]}',2,1,'','','','','',''),(841529224353,84,64,0,117.6584167480,24.6566696167,1529224353,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":17943,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-90}]}',2,1,'','','','','',''),(841529224370,84,64,0,117.6584167480,24.6566696167,1529224370,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":17943,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-90}]}',2,1,'','','','','',''),(841529224374,84,64,0,117.6584167480,24.6566696167,1529224374,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":17943,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-90}]}',2,1,'','','','','',''),(841529224383,84,64,0,117.6584167480,24.6566696167,1529224383,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":17943,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-90}]}',2,1,'','','','','',''),(841529224389,84,64,0,117.6584167480,24.6566696167,1529224389,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":17943,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-90}]}',2,1,'','','','','',''),(841529224414,84,64,0,117.6584167480,24.6566696167,1529224414,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-85},{\"lac\":22888,\"ci\":29921,\"signal\":-86},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89}]}',2,1,'','','','','',''),(841529224421,84,64,0,117.6584167480,24.6566696167,1529224421,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-85},{\"lac\":22888,\"ci\":29921,\"signal\":-86},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89}]}',2,1,'','','','','',''),(841529224449,84,64,0,117.6584167480,24.6566696167,1529224449,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-85},{\"lac\":22888,\"ci\":29921,\"signal\":-86},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-88},{\"lac\":22888,\"ci\":16393,\"signal\":-89}]}',2,1,'','','','','',''),(841529224458,84,64,0,117.6619338989,24.6522579193,1529224458,0.00,0.0,NULL,1,1,'','','','','',''),(841529224473,84,64,0,117.6512603760,24.6460571289,1529224473,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":22888,\"ci\":16393,\"signal\":-90},{\"lac\":24719,\"ci\":343,\"signal\":-91},{\"lac\":22888,\"ci\":29921,\"signal\":-91},{\"lac\":22888,\"ci\":54553,\"signal\":-95},{\"lac\":22888,\"ci\":5813,\"signal\":-95}]}',2,1,'','','','','',''),(841529224503,84,64,0,117.6512603760,24.6460571289,1529224503,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":22888,\"ci\":16393,\"signal\":-90},{\"lac\":24719,\"ci\":343,\"signal\":-91},{\"lac\":22888,\"ci\":29921,\"signal\":-91},{\"lac\":22888,\"ci\":54553,\"signal\":-95},{\"lac\":22888,\"ci\":5813,\"signal\":-95}]}',2,1,'','','','','',''),(841529224508,84,64,0,117.6779556274,24.6594886780,1529224508,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":19802,\"signal\":-83}]}',2,1,'','','','','',''),(841529224541,84,64,0,117.6779556274,24.6594886780,1529224541,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":19802,\"signal\":-83}]}',2,1,'','','','','',''),(841529224545,84,64,0,117.6779556274,24.6594886780,1529224545,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":19802,\"signal\":-83}]}',2,1,'','','','','',''),(841529224546,84,64,0,117.6779556274,24.6594886780,1529224546,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":19802,\"signal\":-83}]}',2,1,'','','','','',''),(841529224548,84,64,0,117.6779556274,24.6594886780,1529224548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":19802,\"signal\":-83}]}',2,1,'','','','','',''),(841529224566,84,64,0,117.6621170044,24.6525516510,1529224566,0.00,0.0,NULL,1,1,'','','','','',''),(841529224617,84,64,0,117.6584167480,24.6566677094,1529224617,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22888,\"ci\":54553,\"signal\":-88},{\"lac\":24719,\"ci\":347,\"signal\":-89},{\"lac\":22888,\"ci\":16393,\"signal\":-91},{\"lac\":22888,\"ci\":19802,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-96},{\"lac\":24719,\"ci\":17943,\"signal\":-96}]}',2,1,'','','','','',''),(841529224652,84,64,0,117.6622772217,24.6521320343,1529224652,0.00,0.0,NULL,1,1,'','','','','',''),(841529224679,84,64,0,117.6674575806,24.6552181244,1529224679,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-85},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":17261,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-94}]}',2,1,'','','','','',''),(841529224686,84,64,0,117.6623001099,24.6519794464,1529224686,0.00,0.0,NULL,1,1,'','','','','',''),(841529224687,84,64,0,117.6674575806,24.6552181244,1529224687,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-85},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":17261,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-94}]}',2,1,'','','','','',''),(841529224692,84,64,0,117.6623077393,24.6522064209,1529224692,0.00,0.0,NULL,1,1,'','','','','',''),(841529224720,84,64,0,117.6584167480,24.6566696167,1529224720,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":347,\"signal\":-85},{\"lac\":24719,\"ci\":17261,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-87},{\"lac\":22888,\"ci\":29921,\"signal\":-89},{\"lac\":22888,\"ci\":19802,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-91}]}',2,1,'','','','','',''),(841529224727,84,64,0,117.6623001099,24.6520614624,1529224727,0.00,0.0,NULL,1,1,'','','','','',''),(841529224731,84,64,0,117.6623077393,24.6519279480,1529224731,0.00,0.0,NULL,1,1,'','','','','',''),(841529224733,84,64,0,117.6584167480,24.6566696167,1529224733,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":347,\"signal\":-85},{\"lac\":24719,\"ci\":17261,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-87},{\"lac\":22888,\"ci\":29921,\"signal\":-89},{\"lac\":22888,\"ci\":19802,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-91}]}',2,1,'','','','','',''),(841529224740,84,64,0,117.6623077393,24.6522045135,1529224740,0.00,0.0,NULL,1,1,'','','','','',''),(841529224774,84,64,0,117.6584167480,24.6566696167,1529224774,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-87},{\"lac\":24719,\"ci\":347,\"signal\":-87},{\"lac\":22888,\"ci\":16393,\"signal\":-88},{\"lac\":22888,\"ci\":19802,\"signal\":-89},{\"lac\":22888,\"ci\":33043,\"signal\":-92},{\"lac\":24719,\"ci\":343,\"signal\":-93}]}',2,1,'','','','','',''),(841529224779,84,64,0,117.6623306274,24.6519374847,1529224779,0.00,0.0,NULL,1,1,'','','','','',''),(841529224783,84,64,0,117.6623229980,24.6520042419,1529224783,0.00,0.0,NULL,1,1,'','','','','',''),(841529224802,84,64,0,117.6584167480,24.6566696167,1529224802,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-87},{\"lac\":24719,\"ci\":347,\"signal\":-87},{\"lac\":22888,\"ci\":16393,\"signal\":-88},{\"lac\":22888,\"ci\":19802,\"signal\":-89},{\"lac\":22888,\"ci\":33043,\"signal\":-92},{\"lac\":24719,\"ci\":343,\"signal\":-93}]}',2,1,'','','','','',''),(841529224810,84,64,0,117.6622772217,24.6521224976,1529224810,0.00,0.0,NULL,1,1,'','','','','',''),(841529224821,84,64,0,117.6584167480,24.6566696167,1529224821,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-89},{\"lac\":24719,\"ci\":17261,\"signal\":-89},{\"lac\":22888,\"ci\":16393,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-89},{\"lac\":22888,\"ci\":29921,\"signal\":-93},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":24719,\"ci\":343,\"signal\":-95}]}',2,1,'','','','','',''),(841529224831,84,64,0,117.6622848511,24.6520175934,1529224831,0.00,0.0,NULL,1,1,'','','','','',''),(841529224838,84,64,0,117.6584167480,24.6566696167,1529224838,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-90},{\"lac\":24719,\"ci\":17943,\"signal\":-91},{\"lac\":22888,\"ci\":33043,\"signal\":-94},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":24719,\"ci\":343,\"signal\":-95}]}',2,1,'','','','','',''),(841529224848,84,64,0,117.6622314453,24.6521091461,1529224848,0.00,0.0,NULL,1,1,'','','','','',''),(841529224856,84,64,0,117.6584167480,24.6566696167,1529224856,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-90},{\"lac\":24719,\"ci\":17943,\"signal\":-91},{\"lac\":22888,\"ci\":33043,\"signal\":-94},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":24719,\"ci\":343,\"signal\":-95}]}',2,1,'','','','','',''),(841529224862,84,64,0,117.6623306274,24.6521072388,1529224862,0.00,0.0,NULL,1,1,'','','','','',''),(841529224871,84,64,0,117.6584167480,24.6566696167,1529224871,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-90},{\"lac\":24719,\"ci\":17943,\"signal\":-91},{\"lac\":22888,\"ci\":33043,\"signal\":-94},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":24719,\"ci\":343,\"signal\":-95}]}',2,1,'','','','','',''),(841529224878,84,64,0,117.6621932983,24.6520080566,1529224878,0.00,0.0,NULL,1,1,'','','','','',''),(841529224881,84,64,0,117.6622085571,24.6520328522,1529224881,0.00,0.0,NULL,1,1,'','','','','',''),(841529224890,84,64,0,117.6584167480,24.6566696167,1529224890,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-80},{\"lac\":22888,\"ci\":16393,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":24719,\"ci\":343,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-87},{\"lac\":24719,\"ci\":17943,\"signal\":-88}]}',2,1,'','','','','',''),(841529224898,84,64,0,117.6623687744,24.6522598267,1529224898,0.00,0.0,NULL,1,1,'','','','','',''),(841529225002,84,64,0,117.6584167480,24.6566696167,1529225002,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-77},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":54553,\"signal\":-85},{\"lac\":24719,\"ci\":343,\"signal\":-86},{\"lac\":24719,\"ci\":17943,\"signal\":-86}]}',2,1,'','','','','',''),(841529225009,84,64,0,117.6623382568,24.6520919800,1529225009,0.00,0.0,NULL,1,1,'','','','','',''),(841529225023,84,64,0,117.6584167480,24.6566696167,1529225023,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-77},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":54553,\"signal\":-85},{\"lac\":24719,\"ci\":343,\"signal\":-86},{\"lac\":24719,\"ci\":17943,\"signal\":-86}]}',2,1,'','','','','',''),(841529225032,84,64,0,117.6623153687,24.6521129608,1529225032,0.00,0.0,NULL,1,1,'','','','','',''),(841529225036,84,64,0,117.6623153687,24.6521759033,1529225036,0.00,0.0,NULL,1,1,'','','','','',''),(841529225039,84,64,0,117.6512527466,24.6460571289,1529225039,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-84},{\"lac\":22888,\"ci\":29921,\"signal\":-85},{\"lac\":22888,\"ci\":54553,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-88}]}',2,1,'','','','','',''),(841529225047,84,64,0,117.6622238159,24.6521453857,1529225047,0.00,0.0,NULL,1,1,'','','','','',''),(841529225050,84,64,0,117.6512527466,24.6460571289,1529225050,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-84},{\"lac\":22888,\"ci\":29921,\"signal\":-85},{\"lac\":22888,\"ci\":54553,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-88}]}',2,1,'','','','','',''),(841529225059,84,64,0,117.6623153687,24.6521072388,1529225059,0.00,0.0,NULL,1,1,'','','','','',''),(841529225065,84,64,0,117.6512527466,24.6460571289,1529225065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-84},{\"lac\":22888,\"ci\":29921,\"signal\":-85},{\"lac\":22888,\"ci\":54553,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-88}]}',2,1,'','','','','',''),(841529225067,84,64,0,117.6512527466,24.6460571289,1529225067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-84},{\"lac\":22888,\"ci\":29921,\"signal\":-85},{\"lac\":22888,\"ci\":54553,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-88}]}',2,1,'','','','','',''),(841529225073,84,64,0,117.6621704102,24.6521873474,1529225073,0.00,0.0,NULL,1,1,'','','','','',''),(841529225076,84,64,0,117.6621780396,24.6521682739,1529225076,0.00,0.0,NULL,1,1,'','','','','',''),(841529225080,84,64,0,117.6512527466,24.6460571289,1529225080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-84},{\"lac\":22888,\"ci\":29921,\"signal\":-85},{\"lac\":22888,\"ci\":54553,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87},{\"lac\":24719,\"ci\":343,\"signal\":-88}]}',2,1,'','','','','',''),(841529225087,84,64,0,117.6623992920,24.6522369385,1529225087,0.00,0.0,NULL,1,1,'','','','','',''),(841529225090,84,64,0,117.6584167480,24.6566696167,1529225090,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-79},{\"lac\":22888,\"ci\":16393,\"signal\":-80},{\"lac\":24719,\"ci\":17261,\"signal\":-80},{\"lac\":22888,\"ci\":54553,\"signal\":-80},{\"lac\":22888,\"ci\":29921,\"signal\":-80},{\"lac\":24719,\"ci\":343,\"signal\":-84},{\"lac\":24719,\"ci\":17943,\"signal\":-86}]}',2,1,'','','','','',''),(841529225099,84,64,0,117.6623992920,24.6523666382,1529225099,0.00,0.0,NULL,1,1,'','','','','',''),(841529225156,84,64,0,117.6512527466,24.6460571289,1529225156,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":54553,\"signal\":-80},{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":343,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":19802,\"signal\":-85}]}',2,1,'','','','','',''),(841529225166,84,64,0,117.6623077393,24.6520080566,1529225166,0.00,0.0,NULL,1,1,'','','','','',''),(841529225173,84,64,0,117.6512527466,24.6460571289,1529225173,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":54553,\"signal\":-80},{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":343,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":19802,\"signal\":-85}]}',2,1,'','','','','',''),(841529225174,84,64,0,117.6512527466,24.6460571289,1529225174,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":54553,\"signal\":-80},{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":343,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":19802,\"signal\":-85}]}',2,1,'','','','','',''),(841529225180,84,64,0,117.6512527466,24.6460571289,1529225180,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":22888,\"ci\":54553,\"signal\":-80},{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":343,\"signal\":-83},{\"lac\":22888,\"ci\":29921,\"signal\":-84},{\"lac\":22888,\"ci\":19802,\"signal\":-85}]}',2,1,'','','','','',''),(841529225185,84,64,0,117.6622314453,24.6521034241,1529225185,0.00,0.0,NULL,1,1,'','','','','',''),(841529225195,84,64,0,117.6673049927,24.6551208496,1529225195,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":24719,\"ci\":343,\"signal\":-85},{\"lac\":22888,\"ci\":3142,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87}]}',2,1,'','','','','',''),(841529225199,84,64,0,117.6623535156,24.6521205902,1529225199,0.00,0.0,NULL,1,1,'','','','','',''),(841529225217,84,64,0,117.6673049927,24.6551208496,1529225217,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":24719,\"ci\":343,\"signal\":-85},{\"lac\":22888,\"ci\":3142,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87}]}',2,1,'','','','','',''),(841529225223,84,64,0,117.6623153687,24.6521911621,1529225223,0.00,0.0,NULL,1,1,'','','','','',''),(841529225232,84,64,0,117.6673049927,24.6551208496,1529225232,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":24719,\"ci\":343,\"signal\":-85},{\"lac\":22888,\"ci\":3142,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87}]}',2,1,'','','','','',''),(841529225235,84,64,0,117.6673049927,24.6551208496,1529225235,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":22888,\"ci\":16393,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":24719,\"ci\":343,\"signal\":-85},{\"lac\":22888,\"ci\":3142,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-87}]}',2,1,'','','','','',''),(841529225239,84,64,0,117.6623611450,24.6522579193,1529225239,0.00,0.0,NULL,1,1,'','','','','',''),(841529225242,84,64,0,117.6623382568,24.6521778107,1529225242,0.00,0.0,NULL,1,1,'','','','','',''),(841529225246,84,64,0,117.6623077393,24.6520996094,1529225246,0.00,0.0,NULL,1,1,'','','','','',''),(841529225252,84,64,0,117.6584167480,24.6566696167,1529225252,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-76},{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":22888,\"ci\":33043,\"signal\":-85},{\"lac\":24719,\"ci\":17943,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-86},{\"lac\":22888,\"ci\":3142,\"signal\":-86}]}',2,1,'','','','','',''),(841529225253,84,64,0,117.6584167480,24.6566696167,1529225253,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-76},{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":22888,\"ci\":33043,\"signal\":-85},{\"lac\":24719,\"ci\":17943,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-86},{\"lac\":22888,\"ci\":3142,\"signal\":-86}]}',2,1,'','','','','',''),(841529225259,84,64,0,117.6620788574,24.6521682739,1529225259,0.00,0.0,NULL,1,1,'','','','','',''),(841529225261,84,64,0,117.6584167480,24.6566696167,1529225261,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-76},{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":22888,\"ci\":33043,\"signal\":-85},{\"lac\":24719,\"ci\":17943,\"signal\":-86},{\"lac\":22888,\"ci\":19802,\"signal\":-86},{\"lac\":22888,\"ci\":3142,\"signal\":-86}]}',2,1,'','','','','',''),(841529225269,84,64,0,117.6623611450,24.6520671844,1529225269,0.00,0.0,NULL,1,1,'','','','','',''),(841529225380,84,64,0,117.6676177979,24.6552391052,1529225380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":24719,\"ci\":347,\"signal\":-80},{\"lac\":22888,\"ci\":29921,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-83},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":32923,\"signal\":-88}]}',2,1,'','','','','',''),(841529225384,84,64,0,117.6676177979,24.6552391052,1529225384,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":24719,\"ci\":347,\"signal\":-80},{\"lac\":22888,\"ci\":29921,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-83},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":32923,\"signal\":-88}]}',2,1,'','','','','',''),(841529225385,84,64,0,117.6676177979,24.6552391052,1529225385,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-78},{\"lac\":24719,\"ci\":17261,\"signal\":-79},{\"lac\":24719,\"ci\":347,\"signal\":-80},{\"lac\":22888,\"ci\":29921,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-83},{\"lac\":24719,\"ci\":17943,\"signal\":-87},{\"lac\":22888,\"ci\":32923,\"signal\":-88}]}',2,1,'','','','','',''),(841529225388,84,64,0,117.6621627808,24.6515674591,1529225388,0.00,0.0,NULL,1,1,'','','','','',''),(841529225389,84,64,0,117.6621627808,24.6518936157,1529225389,0.00,0.0,NULL,1,1,'','','','','',''),(841529225393,84,64,0,117.6622085571,24.6520156860,1529225393,0.00,0.0,NULL,1,1,'','','','','',''),(841529225425,84,64,0,117.6675567627,24.6552143097,1529225425,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-75},{\"lac\":22888,\"ci\":16393,\"signal\":-76},{\"lac\":24719,\"ci\":347,\"signal\":-78},{\"lac\":22888,\"ci\":29921,\"signal\":-81},{\"lac\":22888,\"ci\":19802,\"signal\":-83},{\"lac\":24719,\"ci\":343,\"signal\":-84},{\"lac\":22888,\"ci\":32923,\"signal\":-87}]}',2,1,'','','','','',''),(841529225449,84,64,0,117.6659698486,24.6604480743,1529225449,0.00,0.0,NULL,1,1,'','','','','',''),(841529225548,84,64,0,117.6584167480,24.6566696167,1529225548,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-82},{\"lac\":22888,\"ci\":16393,\"signal\":-85},{\"lac\":24719,\"ci\":17261,\"signal\":-85},{\"lac\":24719,\"ci\":343,\"signal\":-85},{\"lac\":22888,\"ci\":29921,\"signal\":-87},{\"lac\":24719,\"ci\":17943,\"signal\":-89},{\"lac\":22888,\"ci\":54553,\"signal\":-89}]}',2,1,'','','','','',''),(841529225556,84,64,0,117.6622695923,24.6520996094,1529225556,0.00,0.0,NULL,1,1,'','','','','',''),(841529225848,84,64,0,117.6584167480,24.6566696167,1529225848,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-83},{\"lac\":24719,\"ci\":17261,\"signal\":-85},{\"lac\":24719,\"ci\":347,\"signal\":-88},{\"lac\":22888,\"ci\":29921,\"signal\":-91},{\"lac\":22888,\"ci\":54553,\"signal\":-92},{\"lac\":24719,\"ci\":343,\"signal\":-94},{\"lac\":22888,\"ci\":22432,\"signal\":-95}]}',2,1,'','','','','',''),(841529225868,84,64,0,117.6622543335,24.6520519257,1529225868,0.00,0.0,NULL,1,1,'','','','','',''),(841529226149,84,64,0,117.6620254517,24.6502151489,1529226149,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-76}]}',2,1,'','','','','',''),(841529226158,84,64,0,117.6608734131,24.6453876495,1529226158,0.00,0.0,NULL,1,1,'','','','','',''),(841529226448,84,64,0,117.6512603760,24.6460571289,1529226448,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-87},{\"lac\":24719,\"ci\":17261,\"signal\":-87},{\"lac\":22888,\"ci\":54553,\"signal\":-88},{\"lac\":24719,\"ci\":343,\"signal\":-94},{\"lac\":22888,\"ci\":16393,\"signal\":-95},{\"lac\":22888,\"ci\":29921,\"signal\":-95},{\"lac\":22888,\"ci\":3142,\"signal\":-96}]}',2,1,'','','','','',''),(841529226455,84,64,0,117.6621475220,24.6520576477,1529226455,0.00,0.0,NULL,1,1,'','','','','',''),(841529226748,84,64,0,117.6584167480,24.6566696167,1529226748,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-48},{\"lac\":24719,\"ci\":347,\"signal\":-88},{\"lac\":24719,\"ci\":17261,\"signal\":-92},{\"lac\":22888,\"ci\":29921,\"signal\":-93},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":24719,\"ci\":343,\"signal\":-98},{\"lac\":24719,\"ci\":17943,\"signal\":-99}]}',2,1,'','','','','',''),(841529226802,84,64,0,117.6622619629,24.6519336700,1529226802,0.00,0.0,NULL,1,1,'','','','','',''),(841529226995,84,64,0,117.6584167480,24.6566677094,1529226995,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":343,\"signal\":-89},{\"lac\":22888,\"ci\":16393,\"signal\":-90},{\"lac\":24719,\"ci\":17261,\"signal\":-91},{\"lac\":24719,\"ci\":17943,\"signal\":-93},{\"lac\":22888,\"ci\":54553,\"signal\":-95},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":22888,\"ci\":3142,\"signal\":-96}]}',2,1,'','','','','',''),(841529227005,84,64,0,117.6623764038,24.6522445679,1529227005,0.00,0.0,NULL,1,1,'','','','','',''),(841529227080,84,64,0,117.6620254517,24.6502151489,1529227080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-90}]}',2,1,'','','','','',''),(841529227097,84,64,0,117.6622390747,24.6521339417,1529227097,0.00,0.0,NULL,1,1,'','','','','',''),(841529227117,84,64,0,117.6512603760,24.6460571289,1529227117,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-79},{\"lac\":24719,\"ci\":347,\"signal\":-85},{\"lac\":24719,\"ci\":17261,\"signal\":-86},{\"lac\":22888,\"ci\":29921,\"signal\":-88},{\"lac\":22888,\"ci\":19802,\"signal\":-90},{\"lac\":24719,\"ci\":343,\"signal\":-93}]}',2,1,'','','','','',''),(841529227144,84,64,0,117.6577224731,24.6461124420,1529227144,0.00,0.0,NULL,1,1,'','','','','',''),(841529227177,84,64,0,117.6579208374,24.6464214325,1529227177,0.00,0.0,NULL,1,1,'','','','','',''),(841529227181,84,64,0,117.6579208374,24.6464214325,1529227181,0.00,0.0,NULL,1,1,'','','','','',''),(841529227237,84,64,0,117.6591873169,24.6479225159,1529227237,0.00,0.0,NULL,1,1,'','','','','',''),(841529227240,84,64,0,117.6604461670,24.6496391296,1529227240,0.00,0.0,NULL,1,1,'','','','','',''),(841529227297,84,64,0,117.6622924805,24.6521663666,1529227297,0.00,0.0,NULL,1,1,'','','','','',''),(841529227300,84,64,0,117.6622772217,24.6521396637,1529227300,0.00,0.0,NULL,1,1,'','','','','',''),(841529227357,84,64,0,117.6622772217,24.6519927979,1529227357,0.00,0.0,NULL,1,1,'','','','','',''),(841529227360,84,64,0,117.6622772217,24.6519927979,1529227360,0.00,0.0,NULL,1,1,'','','','','',''),(841529227417,84,64,0,117.6622161865,24.6519851685,1529227417,0.00,0.0,NULL,1,1,'','','','','',''),(841529227420,84,64,0,117.6622009277,24.6519851685,1529227420,0.00,0.0,NULL,1,1,'','','','','',''),(841529227477,84,64,0,117.6621932983,24.6520576477,1529227477,0.00,0.0,NULL,1,1,'','','','','',''),(841529227480,84,64,0,117.6622009277,24.6520767212,1529227480,0.00,0.0,NULL,1,1,'','','','','',''),(841529227538,84,64,0,117.6622467041,24.6520309448,1529227538,0.00,0.0,NULL,1,1,'','','','','',''),(841529227541,84,64,0,117.6622467041,24.6520214081,1529227541,0.00,0.0,NULL,1,1,'','','','','',''),(841529227598,84,64,0,117.6621475220,24.6519870758,1529227598,0.00,0.0,NULL,1,1,'','','','','',''),(841529227601,84,64,0,117.6621322632,24.6519699097,1529227601,0.00,0.0,NULL,1,1,'','','','','',''),(841529227657,84,64,0,117.6621627808,24.6520080566,1529227657,0.00,0.0,NULL,1,1,'','','','','',''),(841529227660,84,64,0,117.6621627808,24.6520347595,1529227660,0.00,0.0,NULL,1,1,'','','','','',''),(841529227984,84,64,0,117.6584167480,24.6566696167,1529227984,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-87},{\"lac\":22888,\"ci\":16393,\"signal\":-91},{\"lac\":24719,\"ci\":17261,\"signal\":-93},{\"lac\":22888,\"ci\":19802,\"signal\":-93},{\"lac\":24719,\"ci\":343,\"signal\":-95},{\"lac\":24719,\"ci\":17943,\"signal\":-97},{\"lac\":22888,\"ci\":54553,\"signal\":-97}]}',2,1,'','','','','',''),(841529227988,84,64,0,117.6622772217,24.6521492004,1529227988,0.00,0.0,NULL,1,1,'','','','','',''),(841529228282,84,64,0,117.6512603760,24.6460571289,1529228282,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-85},{\"lac\":24719,\"ci\":17261,\"signal\":-89},{\"lac\":22888,\"ci\":16393,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-91},{\"lac\":22888,\"ci\":29921,\"signal\":-94},{\"lac\":24719,\"ci\":17943,\"signal\":-94},{\"lac\":22888,\"ci\":19802,\"signal\":-94}]}',2,1,'','','','','',''),(841529228303,84,64,0,117.6622467041,24.6521396637,1529228303,0.00,0.0,NULL,1,1,'','','','','',''),(841529228582,84,64,0,117.6584167480,24.6566696167,1529228582,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-81},{\"lac\":22888,\"ci\":54553,\"signal\":-84},{\"lac\":22888,\"ci\":16393,\"signal\":-87},{\"lac\":22888,\"ci\":19802,\"signal\":-89},{\"lac\":24719,\"ci\":17261,\"signal\":-89},{\"lac\":24719,\"ci\":17943,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-91}]}',2,1,'','','','','',''),(841529228591,84,64,0,117.6624298096,24.6523380280,1529228591,0.00,0.0,NULL,1,1,'','','','','',''),(841529228882,84,64,0,117.6643829346,24.6549072266,1529228882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-91}]}',2,1,'','','','','',''),(841529228902,84,64,0,117.6621627808,24.6520385742,1529228902,0.00,0.0,NULL,1,1,'','','','','',''),(841529229182,84,64,0,117.6675796509,24.6552104950,1529229182,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-89},{\"lac\":22888,\"ci\":16393,\"signal\":-90},{\"lac\":24719,\"ci\":343,\"signal\":-94},{\"lac\":24719,\"ci\":17943,\"signal\":-94},{\"lac\":22888,\"ci\":32923,\"signal\":-94},{\"lac\":22888,\"ci\":29921,\"signal\":-95},{\"lac\":22888,\"ci\":16391,\"signal\":-101}]}',2,1,'','','','','',''),(841529229190,84,64,0,117.6621246338,24.6518898010,1529229190,0.00,0.0,NULL,1,1,'','','','','',''),(841529229482,84,64,0,117.6512527466,24.6460571289,1529229482,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-83},{\"lac\":22888,\"ci\":16393,\"signal\":-86},{\"lac\":24719,\"ci\":343,\"signal\":-88},{\"lac\":22888,\"ci\":19802,\"signal\":-89},{\"lac\":22888,\"ci\":29921,\"signal\":-93}]}',2,1,'','','','','',''),(841529229488,84,64,0,117.6622390747,24.6520175934,1529229488,0.00,0.0,NULL,1,1,'','','','','',''),(841529229782,84,64,0,117.6584167480,24.6566696167,1529229782,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-78},{\"lac\":24719,\"ci\":347,\"signal\":-79},{\"lac\":24719,\"ci\":343,\"signal\":-86},{\"lac\":22888,\"ci\":54553,\"signal\":-89},{\"lac\":24719,\"ci\":17943,\"signal\":-89},{\"lac\":22888,\"ci\":29921,\"signal\":-91},{\"lac\":22888,\"ci\":3142,\"signal\":-91}]}',2,1,'','','','','',''),(841529229801,84,64,0,117.6621398926,24.6519451141,1529229801,0.00,0.0,NULL,1,1,'','','','','',''),(841529230083,84,64,0,117.6584167480,24.6566696167,1529230083,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":16393,\"signal\":-85},{\"lac\":24719,\"ci\":347,\"signal\":-86},{\"lac\":24719,\"ci\":17261,\"signal\":-90},{\"lac\":24719,\"ci\":17943,\"signal\":-91},{\"lac\":22888,\"ci\":29921,\"signal\":-91},{\"lac\":22888,\"ci\":32923,\"signal\":-91},{\"lac\":22888,\"ci\":19802,\"signal\":-91}]}',2,1,'','','','','',''),(841529230090,84,64,0,117.6621170044,24.6518917084,1529230090,0.00,0.0,NULL,1,1,'','','','','',''),(841529234785,84,64,0,117.6512451172,24.6460571289,1529234785,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-90},{\"lac\":22888,\"ci\":29921,\"signal\":-94},{\"lac\":22888,\"ci\":16393,\"signal\":-99},{\"lac\":24719,\"ci\":17943,\"signal\":-103},{\"lac\":24719,\"ci\":343,\"signal\":-103}]}',2,1,'','','','','',''),(841529238386,84,64,0,117.6512451172,24.6460571289,1529238386,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-89},{\"lac\":22888,\"ci\":29921,\"signal\":-94},{\"lac\":22888,\"ci\":16393,\"signal\":-102},{\"lac\":22888,\"ci\":19802,\"signal\":-105},{\"lac\":24719,\"ci\":343,\"signal\":-106}]}',2,1,'','','','','',''),(841529241986,84,64,0,117.6512451172,24.6460571289,1529241986,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":5,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-91},{\"lac\":22888,\"ci\":29921,\"signal\":-92},{\"lac\":22888,\"ci\":16393,\"signal\":-101},{\"lac\":24719,\"ci\":17943,\"signal\":-103},{\"lac\":24719,\"ci\":343,\"signal\":-105}]}',2,1,'','','','','',''),(841529258325,84,64,0,117.6449432373,24.6558551788,1529258325,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-81},{\"lac\":24719,\"ci\":4491,\"signal\":-95},{\"lac\":22888,\"ci\":29921,\"signal\":-97},{\"lac\":24719,\"ci\":17943,\"signal\":-97},{\"lac\":24719,\"ci\":17263,\"signal\":-97},{\"lac\":24719,\"ci\":343,\"signal\":-98},{\"lac\":22888,\"ci\":16393,\"signal\":-98}]}',2,1,'','','','','',''),(841529261925,84,64,0,117.6584167480,24.6566696167,1529261925,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":22888,\"ci\":16393,\"signal\":-94},{\"lac\":22888,\"ci\":29921,\"signal\":-96},{\"lac\":24719,\"ci\":4491,\"signal\":-96},{\"lac\":24719,\"ci\":17943,\"signal\":-96},{\"lac\":24719,\"ci\":17263,\"signal\":-98},{\"lac\":24719,\"ci\":343,\"signal\":-100}]}',2,1,'','','','','',''),(841529265525,84,64,0,117.6512451172,24.6460571289,1529265525,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":22888,\"ci\":29921,\"signal\":-95},{\"lac\":24719,\"ci\":17943,\"signal\":-96},{\"lac\":24719,\"ci\":4491,\"signal\":-97},{\"lac\":24719,\"ci\":17263,\"signal\":-99},{\"lac\":24719,\"ci\":343,\"signal\":-101},{\"lac\":22888,\"ci\":16393,\"signal\":-102}]}',2,1,'','','','','',''),(841529269125,84,64,0,117.6584167480,24.6566696167,1529269125,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":24719,\"ci\":4491,\"signal\":-96},{\"lac\":24719,\"ci\":17943,\"signal\":-96},{\"lac\":24719,\"ci\":343,\"signal\":-99},{\"lac\":22888,\"ci\":29921,\"signal\":-101},{\"lac\":22888,\"ci\":16393,\"signal\":-103}]}',2,1,'','','','','',''),(841529272725,84,64,0,117.6584167480,24.6566696167,1529272725,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-83},{\"lac\":24719,\"ci\":17943,\"signal\":-94},{\"lac\":24719,\"ci\":4491,\"signal\":-95},{\"lac\":22888,\"ci\":29921,\"signal\":-95},{\"lac\":22888,\"ci\":16393,\"signal\":-96},{\"lac\":22888,\"ci\":19802,\"signal\":-97},{\"lac\":22888,\"ci\":54553,\"signal\":-98}]}',2,1,'','','','','',''),(841529276327,84,64,0,117.6584167480,24.6566696167,1529276327,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-82},{\"lac\":24719,\"ci\":4491,\"signal\":-93},{\"lac\":24719,\"ci\":17943,\"signal\":-95},{\"lac\":22888,\"ci\":16393,\"signal\":-96},{\"lac\":22888,\"ci\":19802,\"signal\":-97},{\"lac\":22888,\"ci\":29921,\"signal\":-97},{\"lac\":24719,\"ci\":343,\"signal\":-98}]}',2,1,'','','','','',''),(841529279927,84,64,0,117.6672668457,24.6551151276,1529279927,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-90},{\"lac\":22888,\"ci\":16393,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-94},{\"lac\":22888,\"ci\":54553,\"signal\":-95},{\"lac\":22888,\"ci\":19802,\"signal\":-98},{\"lac\":22888,\"ci\":3142,\"signal\":-98},{\"lac\":22888,\"ci\":15993,\"signal\":-100}]}',2,1,'','','','','',''),(841529279960,84,64,0,117.6622009277,24.6521797180,1529279960,0.00,0.0,NULL,1,1,'','','','','',''),(841529283526,84,64,0,117.6672439575,24.6551017761,1529283526,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":6,\"btses\":[{\"lac\":24719,\"ci\":17261,\"signal\":-91},{\"lac\":24719,\"ci\":343,\"signal\":-93},{\"lac\":22888,\"ci\":54553,\"signal\":-96},{\"lac\":22888,\"ci\":16393,\"signal\":-96},{\"lac\":22888,\"ci\":19802,\"signal\":-96},{\"lac\":22888,\"ci\":3142,\"signal\":-97}]}',2,1,'','','','','',''),(841529283535,84,64,0,117.6620254517,24.6520748138,1529283535,0.00,0.0,NULL,1,1,'','','','','',''),(841529287126,84,64,0,117.6672973633,24.6551132202,1529287126,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24719,\"ci\":347,\"signal\":-86},{\"lac\":24719,\"ci\":17261,\"signal\":-92},{\"lac\":24719,\"ci\":343,\"signal\":-94},{\"lac\":22888,\"ci\":19802,\"signal\":-95},{\"lac\":22888,\"ci\":16393,\"signal\":-97},{\"lac\":22888,\"ci\":54553,\"signal\":-97},{\"lac\":22888,\"ci\":3142,\"signal\":-99}]}',2,1,'','','','','',''),(841529287136,84,64,0,117.6622772217,24.6521263123,1529287136,0.00,0.0,NULL,1,1,'','','','','',''),(841529290727,84,64,0,117.6548080444,24.6599349976,1529290727,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22888,\"ci\":3142,\"signal\":-85},{\"lac\":22888,\"ci\":23313,\"signal\":-88},{\"lac\":22888,\"ci\":23312,\"signal\":-90},{\"lac\":22888,\"ci\":19802,\"signal\":-90},{\"lac\":22888,\"ci\":19803,\"signal\":-90},{\"lac\":24719,\"ci\":347,\"signal\":-95},{\"lac\":22888,\"ci\":5813,\"signal\":-100}]}',2,1,'','','','','',''),(841529290753,84,64,0,117.6584701538,24.6681728363,1529290753,0.00,0.0,NULL,1,1,'','','','','',''),(841529299038,84,64,0,118.1455001831,24.4982223511,1529299038,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":2682,\"signal\":-66},{\"lac\":24805,\"ci\":1342,\"signal\":-70},{\"lac\":24805,\"ci\":1344,\"signal\":-74},{\"lac\":24805,\"ci\":8612,\"signal\":-74},{\"lac\":24805,\"ci\":23397,\"signal\":-74},{\"lac\":24807,\"ci\":1742,\"signal\":-74}]}',2,1,'','','','','',''),(841529299041,84,64,0,118.1440734863,24.4976921082,1529299041,0.00,0.0,NULL,1,1,'','','','','',''),(841529301836,84,64,0,118.1424407959,24.4988327026,1529301836,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-59},{\"lac\":24805,\"ci\":8493,\"signal\":-68},{\"lac\":24805,\"ci\":8491,\"signal\":-71},{\"lac\":24805,\"ci\":8492,\"signal\":-74},{\"lac\":24805,\"ci\":11883,\"signal\":-76},{\"lac\":24805,\"ci\":8495,\"signal\":-78},{\"lac\":24805,\"ci\":8612,\"signal\":-79}]}',2,1,'','','','','',''),(841529301840,84,64,0,118.1440887451,24.4976387024,1529301840,0.00,0.0,NULL,1,1,'','','','','',''),(841529301958,84,64,0,118.1424407959,24.4988327026,1529301958,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-59},{\"lac\":24805,\"ci\":8493,\"signal\":-68},{\"lac\":24805,\"ci\":8491,\"signal\":-71},{\"lac\":24805,\"ci\":8492,\"signal\":-74},{\"lac\":24805,\"ci\":11883,\"signal\":-76},{\"lac\":24805,\"ci\":8495,\"signal\":-78},{\"lac\":24805,\"ci\":8612,\"signal\":-79}]}',2,1,'','','','','',''),(841529301969,84,64,0,118.1443557739,24.4975128174,1529301969,0.00,0.0,NULL,1,1,'','','','','',''),(841529302258,84,64,0,118.1472015381,24.4978809357,1529302258,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-57},{\"lac\":24805,\"ci\":8493,\"signal\":-78},{\"lac\":24805,\"ci\":2682,\"signal\":-80},{\"lac\":24802,\"ci\":73,\"signal\":-81},{\"lac\":24805,\"ci\":8612,\"signal\":-82},{\"lac\":24805,\"ci\":8495,\"signal\":-84},{\"lac\":24805,\"ci\":23397,\"signal\":-84}]}',2,1,'','','','','',''),(841529302266,84,64,0,118.1441192627,24.4974632263,1529302266,0.00,0.0,NULL,1,1,'','','','','',''),(841529302558,84,64,0,118.1455612183,24.4975891113,1529302558,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-57},{\"lac\":24805,\"ci\":1341,\"signal\":-61},{\"lac\":24805,\"ci\":23781,\"signal\":-66},{\"lac\":24805,\"ci\":1342,\"signal\":-71},{\"lac\":24805,\"ci\":8613,\"signal\":-76},{\"lac\":24805,\"ci\":1344,\"signal\":-76},{\"lac\":24805,\"ci\":8612,\"signal\":-79}]}',2,1,'','','','','',''),(841529302567,84,64,0,118.1436004639,24.4989814758,1529302567,0.00,0.0,NULL,1,1,'','','','','',''),(841529303459,84,64,0,118.1332626343,24.5298366547,1529303459,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":23092,\"signal\":-55},{\"lac\":23012,\"ci\":23093,\"signal\":-62},{\"lac\":23012,\"ci\":23096,\"signal\":-63},{\"lac\":23012,\"ci\":15341,\"signal\":-66},{\"lac\":23012,\"ci\":11603,\"signal\":-67},{\"lac\":23012,\"ci\":15973,\"signal\":-67},{\"lac\":22824,\"ci\":15391,\"signal\":-69}]}',2,1,'','','','','',''),(841529303531,84,64,0,118.1346359253,24.5292797089,1529303531,0.00,0.0,NULL,1,1,'','','','','',''),(841529303760,84,64,0,118.1331634521,24.5299205780,1529303760,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-62},{\"lac\":23012,\"ci\":15003,\"signal\":-63},{\"lac\":22819,\"ci\":1352,\"signal\":-63},{\"lac\":23012,\"ci\":23092,\"signal\":-64},{\"lac\":23012,\"ci\":23096,\"signal\":-65},{\"lac\":23012,\"ci\":15341,\"signal\":-69},{\"lac\":22824,\"ci\":15391,\"signal\":-70}]}',2,1,'','','','','',''),(841529303971,84,64,0,118.1348419189,24.5295372009,1529303971,0.00,0.0,NULL,1,1,'','','','','',''),(841529304060,84,64,0,118.1346282959,24.5292320251,1529304060,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-59},{\"lac\":23012,\"ci\":11603,\"signal\":-62},{\"lac\":23012,\"ci\":15973,\"signal\":-65},{\"lac\":23012,\"ci\":4082,\"signal\":-66},{\"lac\":23012,\"ci\":11606,\"signal\":-70},{\"lac\":23012,\"ci\":23092,\"signal\":-73}]}',2,1,'','','','','',''),(841529304094,84,64,0,118.1350708008,24.5293426514,1529304094,0.00,0.0,NULL,1,1,'','','','','',''),(841529304360,84,64,0,118.1360549927,24.5299243927,1529304360,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-50},{\"lac\":23012,\"ci\":15003,\"signal\":-57},{\"lac\":23012,\"ci\":11603,\"signal\":-62},{\"lac\":23012,\"ci\":4082,\"signal\":-63},{\"lac\":23012,\"ci\":15973,\"signal\":-66},{\"lac\":23012,\"ci\":15417,\"signal\":-66},{\"lac\":23012,\"ci\":11606,\"signal\":-69}]}',2,1,'','','','','',''),(841529304364,84,64,0,118.1349105835,24.5292720795,1529304364,0.00,0.0,NULL,1,1,'','','','','',''),(841529304660,84,64,0,118.1352462769,24.5296478271,1529304660,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-56},{\"lac\":23012,\"ci\":15003,\"signal\":-59},{\"lac\":22819,\"ci\":1352,\"signal\":-60},{\"lac\":23012,\"ci\":4082,\"signal\":-64},{\"lac\":23012,\"ci\":15417,\"signal\":-68},{\"lac\":23012,\"ci\":23092,\"signal\":-68},{\"lac\":23012,\"ci\":11606,\"signal\":-69}]}',2,1,'','','','','',''),(841529304667,84,64,0,118.1346511841,24.5295867920,1529304667,0.00,0.0,NULL,1,1,'','','','','',''),(841529304960,84,64,0,118.1347122192,24.5293292999,1529304960,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-52},{\"lac\":23012,\"ci\":4081,\"signal\":-55},{\"lac\":23012,\"ci\":11603,\"signal\":-62},{\"lac\":23012,\"ci\":4082,\"signal\":-62},{\"lac\":23012,\"ci\":15973,\"signal\":-69},{\"lac\":23012,\"ci\":15417,\"signal\":-71},{\"lac\":23012,\"ci\":23092,\"signal\":-72}]}',2,1,'','','','','',''),(841529304966,84,64,0,118.1349792480,24.5293655396,1529304966,0.00,0.0,NULL,1,1,'','','','','',''),(841529305260,84,64,0,118.1363143921,24.5300521851,1529305260,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-53},{\"lac\":23012,\"ci\":15003,\"signal\":-55},{\"lac\":23012,\"ci\":11606,\"signal\":-58},{\"lac\":23012,\"ci\":15973,\"signal\":-59},{\"lac\":23012,\"ci\":4082,\"signal\":-59},{\"lac\":23012,\"ci\":9282,\"signal\":-64},{\"lac\":22824,\"ci\":15653,\"signal\":-66}]}',2,1,'','','','','',''),(841529305269,84,64,0,118.1346282959,24.5294704437,1529305269,0.00,0.0,NULL,1,1,'','','','','',''),(841529305560,84,64,0,118.1347045898,24.5293025970,1529305560,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-56},{\"lac\":23012,\"ci\":4082,\"signal\":-57},{\"lac\":23012,\"ci\":11603,\"signal\":-61},{\"lac\":23012,\"ci\":4081,\"signal\":-63},{\"lac\":23012,\"ci\":15973,\"signal\":-63},{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":23012,\"ci\":9282,\"signal\":-65}]}',2,1,'','','','','',''),(841529305578,84,64,0,118.1346969604,24.5294570923,1529305578,0.00,0.0,NULL,1,1,'','','','','',''),(841529305860,84,64,0,118.1348495483,24.5281009674,1529305860,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-55},{\"lac\":23012,\"ci\":4082,\"signal\":-57},{\"lac\":23012,\"ci\":15973,\"signal\":-63},{\"lac\":22824,\"ci\":15391,\"signal\":-66},{\"lac\":23012,\"ci\":15971,\"signal\":-66},{\"lac\":22824,\"ci\":15653,\"signal\":-67},{\"lac\":23012,\"ci\":23513,\"signal\":-67}]}',2,1,'','','','','',''),(841529305899,84,64,0,118.1346969604,24.5294494629,1529305899,0.00,0.0,NULL,1,1,'','','','','',''),(841529306160,84,64,0,118.1361160278,24.5299186707,1529306160,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-54},{\"lac\":23012,\"ci\":15003,\"signal\":-55},{\"lac\":22819,\"ci\":1352,\"signal\":-60},{\"lac\":23012,\"ci\":4082,\"signal\":-61},{\"lac\":23012,\"ci\":15417,\"signal\":-66},{\"lac\":23012,\"ci\":28235,\"signal\":-68},{\"lac\":23012,\"ci\":9282,\"signal\":-70}]}',2,1,'','','','','',''),(841529306164,84,64,0,118.1350250244,24.5291576385,1529306164,0.00,0.0,NULL,1,1,'','','','','',''),(841529306461,84,64,0,118.1363449097,24.5300445557,1529306461,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-54},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":11603,\"signal\":-60},{\"lac\":23012,\"ci\":4082,\"signal\":-61},{\"lac\":23012,\"ci\":9282,\"signal\":-68},{\"lac\":23012,\"ci\":15973,\"signal\":-69},{\"lac\":23012,\"ci\":11606,\"signal\":-69}]}',2,1,'','','','','',''),(841529306469,84,64,0,118.1349334717,24.5293464661,1529306469,0.00,0.0,NULL,1,1,'','','','','',''),(841529306761,84,64,0,118.1360397339,24.5299491882,1529306761,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-54},{\"lac\":23012,\"ci\":15003,\"signal\":-60},{\"lac\":22819,\"ci\":1352,\"signal\":-64},{\"lac\":23012,\"ci\":4082,\"signal\":-65},{\"lac\":23012,\"ci\":15417,\"signal\":-67},{\"lac\":23012,\"ci\":9282,\"signal\":-68},{\"lac\":23012,\"ci\":15973,\"signal\":-69}]}',2,1,'','','','','',''),(841529306770,84,64,0,118.1349868774,24.5291824341,1529306770,0.00,0.0,NULL,1,1,'','','','','',''),(841529307061,84,64,0,118.1361389160,24.5299377441,1529307061,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-55},{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":23012,\"ci\":4082,\"signal\":-62},{\"lac\":23012,\"ci\":11603,\"signal\":-62},{\"lac\":23012,\"ci\":15417,\"signal\":-63},{\"lac\":23012,\"ci\":9282,\"signal\":-66},{\"lac\":23012,\"ci\":11606,\"signal\":-67}]}',2,1,'','','','','',''),(841529307073,84,64,0,118.1347503662,24.5293388367,1529307073,0.00,0.0,NULL,1,1,'','','','','',''),(841529307362,84,64,0,118.1346359253,24.5290737152,1529307362,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-49},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":15973,\"signal\":-61},{\"lac\":22819,\"ci\":1352,\"signal\":-63},{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":22824,\"ci\":15653,\"signal\":-66},{\"lac\":23012,\"ci\":28235,\"signal\":-69}]}',2,1,'','','','','',''),(841529307370,84,64,0,118.1349868774,24.5293121338,1529307370,0.00,0.0,NULL,1,1,'','','','','',''),(841529307662,84,64,0,118.1346740723,24.5293045044,1529307662,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-48},{\"lac\":23012,\"ci\":15003,\"signal\":-48},{\"lac\":23012,\"ci\":15417,\"signal\":-54},{\"lac\":23012,\"ci\":11603,\"signal\":-58},{\"lac\":23012,\"ci\":15973,\"signal\":-61},{\"lac\":23012,\"ci\":23092,\"signal\":-63},{\"lac\":23012,\"ci\":11606,\"signal\":-63}]}',2,1,'','','','','',''),(841529307669,84,64,0,118.1349716187,24.5294437408,1529307669,0.00,0.0,NULL,1,1,'','','','','',''),(841529307962,84,64,0,118.1346588135,24.5292606354,1529307962,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-48},{\"lac\":23012,\"ci\":15003,\"signal\":-48},{\"lac\":23012,\"ci\":15417,\"signal\":-57},{\"lac\":23012,\"ci\":4082,\"signal\":-57},{\"lac\":23012,\"ci\":15973,\"signal\":-61},{\"lac\":23012,\"ci\":15971,\"signal\":-64},{\"lac\":23012,\"ci\":11606,\"signal\":-64}]}',2,1,'','','','','',''),(841529307978,84,64,0,118.1349105835,24.5294437408,1529307978,0.00,0.0,NULL,1,1,'','','','','',''),(841529308263,84,64,0,118.1360626221,24.5299453735,1529308263,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-48},{\"lac\":23012,\"ci\":15003,\"signal\":-48},{\"lac\":22819,\"ci\":1352,\"signal\":-51},{\"lac\":23012,\"ci\":4082,\"signal\":-54},{\"lac\":23012,\"ci\":15417,\"signal\":-58},{\"lac\":23012,\"ci\":15973,\"signal\":-59},{\"lac\":23012,\"ci\":9282,\"signal\":-62}]}',2,1,'','','','','',''),(841529308271,84,64,0,118.1349105835,24.5296421051,1529308271,0.00,0.0,NULL,1,1,'','','','','',''),(841529308563,84,64,0,118.1360778809,24.5299186707,1529308563,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-62},{\"lac\":23012,\"ci\":15003,\"signal\":-64},{\"lac\":23012,\"ci\":4082,\"signal\":-67},{\"lac\":23012,\"ci\":11606,\"signal\":-67},{\"lac\":23012,\"ci\":11603,\"signal\":-68},{\"lac\":23012,\"ci\":15417,\"signal\":-72},{\"lac\":23012,\"ci\":15973,\"signal\":-73}]}',2,1,'','','','','',''),(841529308573,84,64,0,118.1351547241,24.5296764374,1529308573,0.00,0.0,NULL,1,1,'','','','','',''),(841529308863,84,64,0,118.1360473633,24.5299148560,1529308863,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-53},{\"lac\":23012,\"ci\":15003,\"signal\":-55},{\"lac\":22819,\"ci\":1352,\"signal\":-59},{\"lac\":23012,\"ci\":11606,\"signal\":-62},{\"lac\":23012,\"ci\":4082,\"signal\":-62},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":15417,\"signal\":-68}]}',2,1,'','','','','',''),(841529308873,84,64,0,118.1349258423,24.5294647217,1529308873,0.00,0.0,NULL,1,1,'','','','','',''),(841529309164,84,64,0,118.1360321045,24.5299072266,1529309164,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-48},{\"lac\":23012,\"ci\":4081,\"signal\":-50},{\"lac\":22819,\"ci\":1352,\"signal\":-50},{\"lac\":23012,\"ci\":4082,\"signal\":-58},{\"lac\":23012,\"ci\":15973,\"signal\":-59},{\"lac\":23012,\"ci\":15417,\"signal\":-61},{\"lac\":23012,\"ci\":11606,\"signal\":-61}]}',2,1,'','','','','',''),(841529309173,84,64,0,118.1347732544,24.5294933319,1529309173,0.00,0.0,NULL,1,1,'','','','','',''),(841529309464,84,64,0,118.1360321045,24.5299110413,1529309464,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-48},{\"lac\":23012,\"ci\":15003,\"signal\":-48},{\"lac\":22819,\"ci\":1352,\"signal\":-51},{\"lac\":23012,\"ci\":15973,\"signal\":-57},{\"lac\":23012,\"ci\":4082,\"signal\":-59},{\"lac\":23012,\"ci\":11606,\"signal\":-62},{\"lac\":23012,\"ci\":15417,\"signal\":-62}]}',2,1,'','','','','',''),(841529309474,84,64,0,118.1347351074,24.5293407440,1529309474,0.00,0.0,NULL,1,1,'','','','','',''),(841529309764,84,64,0,118.1347045898,24.5286712646,1529309764,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-50},{\"lac\":22819,\"ci\":1352,\"signal\":-54},{\"lac\":23012,\"ci\":4081,\"signal\":-55},{\"lac\":23012,\"ci\":15973,\"signal\":-58},{\"lac\":23012,\"ci\":9282,\"signal\":-63},{\"lac\":23012,\"ci\":15971,\"signal\":-65},{\"lac\":23012,\"ci\":15417,\"signal\":-66}]}',2,1,'','','','','',''),(841529309777,84,64,0,118.1352081299,24.5295467377,1529309777,0.00,0.0,NULL,1,1,'','','','','',''),(841529310065,84,64,0,118.1360092163,24.5299129486,1529310065,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-52},{\"lac\":23012,\"ci\":15003,\"signal\":-57},{\"lac\":22819,\"ci\":1352,\"signal\":-59},{\"lac\":23012,\"ci\":15417,\"signal\":-67},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":11606,\"signal\":-69},{\"lac\":23012,\"ci\":4082,\"signal\":-70}]}',2,1,'','','','','',''),(841529310072,84,64,0,118.1350097656,24.5297508240,1529310072,0.00,0.0,NULL,1,1,'','','','','',''),(841529310365,84,64,0,118.1358718872,24.5298614502,1529310365,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":22819,\"ci\":1352,\"signal\":-58},{\"lac\":23012,\"ci\":11606,\"signal\":-67},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":15417,\"signal\":-68},{\"lac\":23012,\"ci\":28235,\"signal\":-73}]}',2,1,'','','','','',''),(841529310376,84,64,0,118.1350784302,24.5295200348,1529310376,0.00,0.0,NULL,1,1,'','','','','',''),(841529310665,84,64,0,118.1363601685,24.5300045013,1529310665,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22819,\"ci\":1352,\"signal\":-57},{\"lac\":23012,\"ci\":4081,\"signal\":-58},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":11606,\"signal\":-64},{\"lac\":23012,\"ci\":4082,\"signal\":-69},{\"lac\":23012,\"ci\":15973,\"signal\":-70},{\"lac\":23012,\"ci\":28235,\"signal\":-70}]}',2,1,'','','','','',''),(841529310680,84,64,0,118.1351242065,24.5296916962,1529310680,0.00,0.0,NULL,1,1,'','','','','',''),(841529311266,84,64,0,118.1360244751,24.5299091339,1529311266,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-56},{\"lac\":22819,\"ci\":1352,\"signal\":-58},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":11606,\"signal\":-63},{\"lac\":23012,\"ci\":15417,\"signal\":-66},{\"lac\":23012,\"ci\":4082,\"signal\":-67},{\"lac\":23012,\"ci\":15973,\"signal\":-68}]}',2,1,'','','','','',''),(841529311278,84,64,0,118.1346588135,24.5295276642,1529311278,0.00,0.0,NULL,1,1,'','','','','',''),(841529311566,84,64,0,118.1347427368,24.5293483734,1529311566,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-57},{\"lac\":22819,\"ci\":1352,\"signal\":-58},{\"lac\":23012,\"ci\":4081,\"signal\":-60},{\"lac\":23012,\"ci\":11606,\"signal\":-64},{\"lac\":23012,\"ci\":15417,\"signal\":-66},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":4082,\"signal\":-69}]}',2,1,'','','','','',''),(841529311575,84,64,0,118.1347961426,24.5295314789,1529311575,0.00,0.0,NULL,1,1,'','','','','',''),(841529311866,84,64,0,118.1360168457,24.5299053192,1529311866,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-55},{\"lac\":23012,\"ci\":15003,\"signal\":-56},{\"lac\":22819,\"ci\":1352,\"signal\":-59},{\"lac\":23012,\"ci\":11606,\"signal\":-64},{\"lac\":23012,\"ci\":15417,\"signal\":-64},{\"lac\":23012,\"ci\":4082,\"signal\":-66},{\"lac\":23012,\"ci\":15973,\"signal\":-68}]}',2,1,'','','','','',''),(841529311876,84,64,0,118.1347274780,24.5295925140,1529311876,0.00,0.0,NULL,1,1,'','','','','',''),(841529312166,84,64,0,118.1360015869,24.5299072266,1529312166,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-52},{\"lac\":22819,\"ci\":1352,\"signal\":-58},{\"lac\":23012,\"ci\":15003,\"signal\":-59},{\"lac\":23012,\"ci\":15417,\"signal\":-64},{\"lac\":23012,\"ci\":15973,\"signal\":-67},{\"lac\":23012,\"ci\":4082,\"signal\":-67},{\"lac\":23012,\"ci\":11606,\"signal\":-68}]}',2,1,'','','','','',''),(841529312173,84,64,0,118.1349182129,24.5296230316,1529312173,0.00,0.0,NULL,1,1,'','','','','',''),(841529312467,84,64,0,118.1346664429,24.5290985107,1529312467,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-53},{\"lac\":22819,\"ci\":1352,\"signal\":-59},{\"lac\":23012,\"ci\":15003,\"signal\":-60},{\"lac\":23012,\"ci\":4082,\"signal\":-67},{\"lac\":23012,\"ci\":15973,\"signal\":-67},{\"lac\":23012,\"ci\":15417,\"signal\":-67},{\"lac\":23012,\"ci\":28235,\"signal\":-70}]}',2,1,'','','','','',''),(841529312475,84,64,0,118.1351470947,24.5299663544,1529312475,0.00,0.0,NULL,1,1,'','','','','',''),(841529312767,84,64,0,118.1346435547,24.5292434692,1529312767,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-51},{\"lac\":22819,\"ci\":1352,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-60},{\"lac\":23012,\"ci\":15417,\"signal\":-66},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":11606,\"signal\":-69},{\"lac\":23012,\"ci\":15971,\"signal\":-70}]}',2,1,'','','','','',''),(841529312777,84,64,0,118.1346969604,24.5296592712,1529312777,0.00,0.0,NULL,1,1,'','','','','',''),(841529313067,84,64,0,118.1346664429,24.5290966034,1529313067,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22819,\"ci\":1352,\"signal\":-57},{\"lac\":23012,\"ci\":4081,\"signal\":-58},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":4082,\"signal\":-67},{\"lac\":23012,\"ci\":15417,\"signal\":-68},{\"lac\":23012,\"ci\":28235,\"signal\":-68},{\"lac\":23012,\"ci\":15973,\"signal\":-69}]}',2,1,'','','','','',''),(841529313083,84,64,0,118.1349029541,24.5296115875,1529313083,0.00,0.0,NULL,1,1,'','','','','',''),(841529313368,84,64,0,118.1346435547,24.5291767120,1529313368,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-54},{\"lac\":22819,\"ci\":1352,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-60},{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":23012,\"ci\":15973,\"signal\":-67},{\"lac\":23012,\"ci\":11606,\"signal\":-70},{\"lac\":23012,\"ci\":28235,\"signal\":-70}]}',2,1,'','','','','',''),(841529313380,84,64,0,118.1347122192,24.5296573639,1529313380,0.00,0.0,NULL,1,1,'','','','','',''),(841529313668,84,64,0,118.1359710693,24.5299320221,1529313668,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-55},{\"lac\":22819,\"ci\":1352,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-58},{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":23012,\"ci\":15503,\"signal\":-66},{\"lac\":23012,\"ci\":15973,\"signal\":-68},{\"lac\":23012,\"ci\":4082,\"signal\":-70}]}',2,1,'','','','','',''),(841529313680,84,64,0,118.1350936890,24.5294914246,1529313680,0.00,0.0,NULL,1,1,'','','','','',''),(841529314269,84,64,0,118.1363983154,24.5300540924,1529314269,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-54},{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":22819,\"ci\":1352,\"signal\":-60},{\"lac\":23012,\"ci\":4082,\"signal\":-69},{\"lac\":23012,\"ci\":9282,\"signal\":-70},{\"lac\":23012,\"ci\":15006,\"signal\":-70},{\"lac\":23012,\"ci\":8516,\"signal\":-70}]}',2,1,'','','','','',''),(841529314285,84,64,0,118.1347656250,24.5296821594,1529314285,0.00,0.0,NULL,1,1,'','','','','',''),(841529314569,84,64,0,118.1364440918,24.5299835205,1529314569,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-54},{\"lac\":23012,\"ci\":4081,\"signal\":-56},{\"lac\":23012,\"ci\":4082,\"signal\":-59},{\"lac\":23012,\"ci\":15006,\"signal\":-61},{\"lac\":23012,\"ci\":11606,\"signal\":-66},{\"lac\":22819,\"ci\":1352,\"signal\":-69},{\"lac\":23012,\"ci\":23513,\"signal\":-69}]}',2,1,'','','','','',''),(841529314581,84,64,0,118.1353149414,24.5293369293,1529314581,0.00,0.0,NULL,1,1,'','','','','',''),(841529314869,84,64,0,118.1364364624,24.5299911499,1529314869,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-55},{\"lac\":23012,\"ci\":15003,\"signal\":-57},{\"lac\":23012,\"ci\":4082,\"signal\":-60},{\"lac\":23012,\"ci\":15006,\"signal\":-62},{\"lac\":23012,\"ci\":11606,\"signal\":-63},{\"lac\":23012,\"ci\":15973,\"signal\":-64},{\"lac\":22819,\"ci\":1352,\"signal\":-65}]}',2,1,'','','','','',''),(841529314883,84,64,0,118.1346359253,24.5294494629,1529314883,0.00,0.0,NULL,1,1,'','','','','',''),(841529315169,84,64,0,118.1347579956,24.5282154083,1529315169,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15003,\"signal\":-56},{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":23012,\"ci\":4082,\"signal\":-59},{\"lac\":23012,\"ci\":15006,\"signal\":-62},{\"lac\":23012,\"ci\":15973,\"signal\":-65},{\"lac\":22819,\"ci\":1352,\"signal\":-66},{\"lac\":22824,\"ci\":15654,\"signal\":-68}]}',2,1,'','','','','',''),(841529315181,84,64,0,118.1350784302,24.5289478302,1529315181,0.00,0.0,NULL,1,1,'','','','','',''),(841529315470,84,64,0,118.1362380981,24.5280914307,1529315470,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-57},{\"lac\":23012,\"ci\":15003,\"signal\":-59},{\"lac\":23012,\"ci\":15006,\"signal\":-61},{\"lac\":23012,\"ci\":4082,\"signal\":-62},{\"lac\":23012,\"ci\":15973,\"signal\":-62},{\"lac\":23012,\"ci\":8516,\"signal\":-68},{\"lac\":22824,\"ci\":15654,\"signal\":-69}]}',2,1,'','','','','',''),(841529315481,84,64,0,118.1342697144,24.5302734375,1529315481,0.00,0.0,NULL,1,1,'','','','','',''),(841529315770,84,64,0,118.1362457275,24.5276470184,1529315770,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":15973,\"signal\":-60},{\"lac\":23012,\"ci\":15006,\"signal\":-61},{\"lac\":23012,\"ci\":4081,\"signal\":-63},{\"lac\":22819,\"ci\":1352,\"signal\":-67},{\"lac\":23012,\"ci\":15003,\"signal\":-68},{\"lac\":23012,\"ci\":9282,\"signal\":-68},{\"lac\":23012,\"ci\":4082,\"signal\":-69}]}',2,1,'','','','','',''),(841529315781,84,64,0,118.1350555420,24.5294284821,1529315781,0.00,0.0,NULL,1,1,'','','','','',''),(841529316070,84,64,0,118.1362152100,24.5275077820,1529316070,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4082,\"signal\":-55},{\"lac\":23012,\"ci\":15003,\"signal\":-56},{\"lac\":23012,\"ci\":15503,\"signal\":-63},{\"lac\":23012,\"ci\":15971,\"signal\":-67},{\"lac\":23012,\"ci\":4081,\"signal\":-68},{\"lac\":23012,\"ci\":9282,\"signal\":-71},{\"lac\":23012,\"ci\":15973,\"signal\":-72}]}',2,1,'','','','','',''),(841529316089,84,64,0,118.1348419189,24.5296936035,1529316089,0.00,0.0,NULL,1,1,'','','','','',''),(841529316370,84,64,0,118.1359710693,24.5299549103,1529316370,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-56},{\"lac\":23012,\"ci\":4082,\"signal\":-64},{\"lac\":23012,\"ci\":15973,\"signal\":-66},{\"lac\":22819,\"ci\":1352,\"signal\":-68},{\"lac\":23012,\"ci\":15417,\"signal\":-71},{\"lac\":23012,\"ci\":15503,\"signal\":-72},{\"lac\":23012,\"ci\":9282,\"signal\":-73}]}',2,1,'','','','','',''),(841529316670,84,64,0,118.1344909668,24.5292625427,1529316670,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":23092,\"signal\":-53},{\"lac\":23012,\"ci\":4081,\"signal\":-66},{\"lac\":23012,\"ci\":4082,\"signal\":-69},{\"lac\":23012,\"ci\":15973,\"signal\":-71},{\"lac\":23012,\"ci\":23093,\"signal\":-72},{\"lac\":23012,\"ci\":15417,\"signal\":-72},{\"lac\":23012,\"ci\":11603,\"signal\":-73}]}',2,1,'','','','','',''),(841529316970,84,64,0,118.1344985962,24.5294246674,1529316970,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":4081,\"signal\":-64},{\"lac\":23012,\"ci\":23092,\"signal\":-64},{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":22824,\"ci\":2373,\"signal\":-79},{\"lac\":23012,\"ci\":15973,\"signal\":-80},{\"lac\":23012,\"ci\":4445,\"signal\":-85},{\"lac\":23012,\"ci\":4444,\"signal\":-91}]}',2,1,'','','','','',''),(841529316993,84,64,0,118.1345825195,24.5297183990,1529316993,0.00,0.0,NULL,1,1,'','','','','',''),(841529318773,84,64,0,118.1346817017,24.5294284821,1529318773,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":23012,\"ci\":15417,\"signal\":-65},{\"lac\":23012,\"ci\":4081,\"signal\":-93},{\"lac\":23012,\"ci\":15973,\"signal\":-105}]}',2,1,'','','','','',''),(841529318911,84,64,0,118.1353530884,24.5293426514,1529318911,0.00,0.0,NULL,1,1,'','','','','',''),(841529319073,84,64,0,118.1330108643,24.5300998688,1529319073,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":23012,\"ci\":23092,\"signal\":-60},{\"lac\":23012,\"ci\":23093,\"signal\":-62},{\"lac\":24815,\"ci\":15725,\"signal\":-72},{\"lac\":22824,\"ci\":15653,\"signal\":-76},{\"lac\":22824,\"ci\":23241,\"signal\":-76},{\"lac\":22819,\"ci\":1352,\"signal\":-77},{\"lac\":22824,\"ci\":15391,\"signal\":-78}]}',2,1,'','','','','',''),(841529319083,84,64,0,118.1327438354,24.5304832458,1529319083,0.00,0.0,NULL,1,1,'','','','','',''),(841529319373,84,64,0,118.1459960938,24.5243358612,1529319373,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":3,\"btses\":[{\"lac\":23012,\"ci\":8072,\"signal\":-55},{\"lac\":23012,\"ci\":8073,\"signal\":-59},{\"lac\":23012,\"ci\":302,\"signal\":-72}]}',2,1,'','','','','',''),(841529319391,84,64,0,118.1436767578,24.5148735046,1529319391,0.00,0.0,NULL,1,1,'','','','','',''),(841529319673,84,64,0,118.1434326172,24.5011463165,1529319673,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":22819,\"ci\":15776,\"signal\":-52},{\"lac\":22819,\"ci\":15775,\"signal\":-72},{\"lac\":22819,\"ci\":9091,\"signal\":-78},{\"lac\":22819,\"ci\":15774,\"signal\":-80},{\"lac\":24805,\"ci\":20693,\"signal\":-83},{\"lac\":22819,\"ci\":9842,\"signal\":-83},{\"lac\":24805,\"ci\":2682,\"signal\":-85}]}',2,1,'','','','','',''),(841529319687,84,64,0,118.1416473389,24.4948596954,1529319687,0.00,0.0,NULL,1,1,'','','','','',''),(841529319973,84,64,0,118.1452484131,24.4962730408,1529319973,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":1341,\"signal\":-48},{\"lac\":24805,\"ci\":1342,\"signal\":-61},{\"lac\":24805,\"ci\":23397,\"signal\":-67},{\"lac\":24805,\"ci\":1344,\"signal\":-67},{\"lac\":24805,\"ci\":23781,\"signal\":-69},{\"lac\":24805,\"ci\":23782,\"signal\":-70},{\"lac\":24805,\"ci\":23393,\"signal\":-72}]}',2,1,'','','','','',''),(841529319982,84,64,0,118.1451110840,24.4964771271,1529319982,0.00,0.0,NULL,1,1,'','','','','',''),(841529320274,84,64,0,118.1418457031,24.4956474304,1529320274,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":8491,\"signal\":-74},{\"lac\":24805,\"ci\":23393,\"signal\":-81},{\"lac\":24805,\"ci\":1341,\"signal\":-82},{\"lac\":24805,\"ci\":20693,\"signal\":-83},{\"lac\":24805,\"ci\":8492,\"signal\":-86},{\"lac\":24805,\"ci\":23397,\"signal\":-90}]}',2,1,'','','','','',''),(841529320286,84,64,0,118.1436614990,24.4976615906,1529320286,0.00,0.0,NULL,1,1,'','','','','',''),(841529323621,84,64,0,118.1413650513,24.4942569733,1529323621,0.00,0.0,NULL,1,1,'','','','','',''),(841529323884,84,64,0,118.1429595947,24.4986495972,1529323884,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-54},{\"lac\":24805,\"ci\":11883,\"signal\":-76},{\"lac\":24805,\"ci\":8491,\"signal\":-85},{\"lac\":24805,\"ci\":1341,\"signal\":-89},{\"lac\":24805,\"ci\":8492,\"signal\":-94},{\"lac\":24805,\"ci\":20693,\"signal\":-94},{\"lac\":24805,\"ci\":23397,\"signal\":-94}]}',2,1,'','','','','',''),(841529324141,84,64,0,118.1436309814,24.4978370667,1529324141,0.00,0.0,NULL,1,1,'','','','','',''),(841529324184,84,64,0,118.1433105469,24.4965572357,1529324184,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-59},{\"lac\":24805,\"ci\":23393,\"signal\":-81},{\"lac\":24805,\"ci\":8491,\"signal\":-82},{\"lac\":24805,\"ci\":1341,\"signal\":-87},{\"lac\":24805,\"ci\":8492,\"signal\":-88},{\"lac\":24805,\"ci\":8495,\"signal\":-90},{\"lac\":24805,\"ci\":8612,\"signal\":-90}]}',2,1,'','','','','',''),(841529324198,84,64,0,118.1440582275,24.4981212616,1529324198,0.00,0.0,NULL,1,1,'','','','','',''),(841529324484,84,64,0,118.1438140869,24.4962539673,1529324484,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":23393,\"signal\":-69},{\"lac\":24805,\"ci\":1341,\"signal\":-72},{\"lac\":24805,\"ci\":23397,\"signal\":-76},{\"lac\":24802,\"ci\":37472,\"signal\":-77},{\"lac\":24805,\"ci\":8491,\"signal\":-78},{\"lac\":24805,\"ci\":1343,\"signal\":-78}]}',2,1,'','','','','',''),(841529324501,84,64,0,118.1438064575,24.4974651337,1529324501,0.00,0.0,NULL,1,1,'','','','','',''),(841529327186,84,64,0,118.1438140869,24.4962425232,1529327186,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":7,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":23393,\"signal\":-70},{\"lac\":24805,\"ci\":1341,\"signal\":-71},{\"lac\":24805,\"ci\":23397,\"signal\":-76},{\"lac\":24805,\"ci\":1343,\"signal\":-77},{\"lac\":24805,\"ci\":8491,\"signal\":-77},{\"lac\":24805,\"ci\":35763,\"signal\":-79}]}',2,1,'','','','','',''),(841529327468,84,64,0,118.1438674927,24.4995098114,1529327468,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-62}]}',2,1,'','','','','',''),(841529327657,84,64,0,118.1440124512,24.4964237213,1529327657,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":8491,\"signal\":-72},{\"lac\":24802,\"ci\":72,\"signal\":-74},{\"lac\":24805,\"ci\":1341,\"signal\":-75},{\"lac\":24805,\"ci\":1344,\"signal\":-75},{\"lac\":24805,\"ci\":23393,\"signal\":-76},{\"lac\":24805,\"ci\":1342,\"signal\":-78}]}',2,1,'','','','','',''),(841529327957,84,64,0,118.1430435181,24.4989013672,1529327957,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24802,\"ci\":72,\"signal\":-74},{\"lac\":24805,\"ci\":8491,\"signal\":-75},{\"lac\":24807,\"ci\":1742,\"signal\":-76},{\"lac\":24805,\"ci\":23397,\"signal\":-77},{\"lac\":24805,\"ci\":1341,\"signal\":-78},{\"lac\":24805,\"ci\":29051,\"signal\":-82}]}',2,1,'','','','','',''),(841529328257,84,64,0,118.1451721191,24.4981307983,1529328257,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-49},{\"lac\":24802,\"ci\":72,\"signal\":-75},{\"lac\":24805,\"ci\":2682,\"signal\":-75},{\"lac\":24805,\"ci\":1341,\"signal\":-76},{\"lac\":24807,\"ci\":1742,\"signal\":-77},{\"lac\":24802,\"ci\":37472,\"signal\":-78},{\"lac\":24805,\"ci\":23397,\"signal\":-80}]}',2,1,'','','','','',''),(841529328557,84,64,0,118.1418228149,24.4957752228,1529328557,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-52},{\"lac\":24805,\"ci\":2682,\"signal\":-75},{\"lac\":24805,\"ci\":23393,\"signal\":-75},{\"lac\":24807,\"ci\":1742,\"signal\":-76},{\"lac\":24805,\"ci\":8492,\"signal\":-76},{\"lac\":24802,\"ci\":72,\"signal\":-77},{\"lac\":24805,\"ci\":1341,\"signal\":-77}]}',2,1,'','','','','',''),(841529328857,84,64,0,118.1478729248,24.4975433350,1529328857,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-51},{\"lac\":24805,\"ci\":23393,\"signal\":-71},{\"lac\":24805,\"ci\":1341,\"signal\":-74},{\"lac\":24805,\"ci\":2682,\"signal\":-76},{\"lac\":24807,\"ci\":1742,\"signal\":-76},{\"lac\":24805,\"ci\":23397,\"signal\":-77},{\"lac\":24805,\"ci\":8492,\"signal\":-77}]}',2,1,'','','','','',''),(841529329157,84,64,0,118.1479110718,24.4975280762,1529329157,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-52},{\"lac\":24805,\"ci\":2682,\"signal\":-73},{\"lac\":24805,\"ci\":23397,\"signal\":-74},{\"lac\":24807,\"ci\":1742,\"signal\":-76},{\"lac\":24805,\"ci\":23393,\"signal\":-76},{\"lac\":24805,\"ci\":1341,\"signal\":-76},{\"lac\":24805,\"ci\":8492,\"signal\":-78}]}',2,1,'','','','','',''),(841529329457,84,64,0,118.1479797363,24.4975566864,1529329457,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-52},{\"lac\":24805,\"ci\":2682,\"signal\":-75},{\"lac\":24807,\"ci\":1742,\"signal\":-76},{\"lac\":24805,\"ci\":23393,\"signal\":-76},{\"lac\":24805,\"ci\":8495,\"signal\":-77},{\"lac\":24802,\"ci\":72,\"signal\":-79},{\"lac\":24805,\"ci\":23397,\"signal\":-80}]}',2,1,'','','','','',''),(841529329594,84,64,0,118.1439437866,24.4968547821,1529329594,0.00,0.0,NULL,1,1,'','','','','',''),(841529329828,84,64,0,118.1440582275,24.4979076385,1529329828,0.00,0.0,NULL,1,1,'','','','','',''),(841529330120,84,64,0,118.1441116333,24.4977073669,1529330120,0.00,0.0,NULL,1,1,'','','','','',''),(841529330424,84,64,0,118.1441268921,24.4975872040,1529330424,0.00,0.0,NULL,1,1,'','','','','',''),(841529330727,84,64,0,118.1441497803,24.4976654053,1529330727,0.00,0.0,NULL,1,1,'','','','','',''),(841529330882,84,64,0,118.1452789307,24.4973640442,1529330882,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":1344,\"signal\":-71}]}',2,1,'','','','','',''),(841529330895,84,64,0,118.1441345215,24.4975223541,1529330895,0.00,0.0,NULL,1,1,'','','','','',''),(841529361730,84,64,0,118.1436080933,24.4964942932,1529361730,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-61},{\"lac\":24805,\"ci\":8491,\"signal\":-66},{\"lac\":24805,\"ci\":23393,\"signal\":-68},{\"lac\":24805,\"ci\":1341,\"signal\":-72},{\"lac\":24802,\"ci\":72,\"signal\":-77},{\"lac\":24805,\"ci\":23397,\"signal\":-77},{\"lac\":24805,\"ci\":8495,\"signal\":-77}]}',2,1,'','','','','',''),(841529370544,84,64,0,118.1440277100,24.4975376129,1529370544,0.00,0.0,NULL,1,1,'','','','','',''),(841529375618,84,64,0,118.1443252563,24.4978103638,1529375618,0.00,0.0,NULL,1,1,'','','','','',''),(841529376208,84,64,0,118.1441345215,24.4975357056,1529376208,0.00,0.0,NULL,1,1,'','','','','',''),(841529376810,84,64,0,118.1440811157,24.4976196289,1529376810,0.00,0.0,NULL,1,1,'','','','','',''),(841529377121,84,64,0,118.1440734863,24.4976749420,1529377121,0.00,0.0,NULL,1,1,'','','','','',''),(841529377413,84,64,0,118.1442871094,24.4974441528,1529377413,0.00,0.0,NULL,1,1,'','','','','',''),(841529378019,84,64,0,118.1441955566,24.4976119995,1529378019,0.00,0.0,NULL,1,1,'','','','','',''),(841529378317,84,64,0,118.1442871094,24.4975605011,1529378317,0.00,0.0,NULL,1,1,'','','','','',''),(841529378613,84,64,0,118.1441268921,24.4975204468,1529378613,0.00,0.0,NULL,1,1,'','','','','',''),(841529378910,84,64,0,118.1441040039,24.4975337982,1529378910,0.00,0.0,NULL,1,1,'','','','','',''),(841529379219,84,64,0,118.1442489624,24.4976024628,1529379219,0.00,0.0,NULL,1,1,'','','','','',''),(841529379545,84,64,0,118.1441268921,24.4975814819,1529379545,0.00,0.0,NULL,1,1,'','','','','',''),(841529379814,84,64,0,118.1454620361,24.4973335266,1529379814,0.00,0.0,NULL,1,1,'','','','','',''),(841529380114,84,64,0,118.1784515381,24.5131683350,1529380114,0.00,0.0,NULL,1,1,'','','','','',''),(841529380414,84,64,0,118.1756515503,24.4858474731,1529380414,0.00,0.0,NULL,1,1,'','','','','',''),(841529380717,84,64,0,118.1766662598,24.4863071442,1529380717,0.00,0.0,NULL,1,1,'','','','','',''),(841529381316,84,64,0,118.1760253906,24.4859905243,1529381316,0.00,0.0,NULL,1,1,'','','','','',''),(841529381615,84,64,0,118.1811141968,24.4827499390,1529381615,0.00,0.0,NULL,1,1,'','','','','',''),(841529381920,84,64,0,118.1894607544,24.4945220947,1529381920,0.00,0.0,NULL,1,1,'','','','','',''),(841529382517,84,64,0,118.1893157959,24.4940853119,1529382517,0.00,0.0,NULL,1,1,'','','','','',''),(841529383650,84,64,0,118.1891632080,24.4952144623,1529383650,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-76}]}',2,1,'','','','','',''),(841529384018,84,64,0,118.1901779175,24.4986705780,1529384018,0.00,0.0,NULL,1,1,'','','','','',''),(841529384326,84,64,0,118.1766586304,24.5173320770,1529384326,0.00,0.0,NULL,1,1,'','','','','',''),(841529384627,84,64,0,118.1336975098,24.5018424988,1529384627,0.00,0.0,NULL,1,1,'','','','','',''),(841529384928,84,64,0,118.1064376831,24.4951381683,1529384928,0.00,0.0,NULL,1,1,'','','','','',''),(841529385451,84,64,0,118.1066970825,24.4919052124,1529385451,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":11638,\"signal\":-67}]}',2,1,'','','','','',''),(841529390931,84,64,0,118.1086578369,24.4908771515,1529390931,0.00,0.0,NULL,1,1,'','','','','',''),(841529391223,84,64,0,118.1012878418,24.4884071350,1529391223,0.00,0.0,NULL,1,1,'','','','','',''),(841529391849,84,64,0,118.1005706787,24.4867496490,1529391849,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22826,\"ci\":7512,\"signal\":-66},{\"lac\":22826,\"ci\":7511,\"signal\":-69},{\"lac\":22826,\"ci\":7364,\"signal\":-72},{\"lac\":22826,\"ci\":37332,\"signal\":-73},{\"lac\":22826,\"ci\":38982,\"signal\":-77},{\"lac\":22826,\"ci\":2603,\"signal\":-82},{\"lac\":24619,\"ci\":4072,\"signal\":-82}]}',2,1,'','','','','',''),(841529392127,84,64,0,118.0994644165,24.4887008667,1529392127,0.00,0.0,NULL,1,1,'','','','','',''),(841529392427,84,64,0,118.1236419678,24.5023002625,1529392427,0.00,0.0,NULL,1,1,'','','','','',''),(841529392731,84,64,0,118.1435394287,24.5098114014,1529392731,0.00,0.0,NULL,1,1,'','','','','',''),(841529393025,84,64,0,118.1403961182,24.5237274170,1529393025,0.00,0.0,NULL,1,1,'','','','','',''),(841529393326,84,64,0,118.1404037476,24.5351123810,1529393326,0.00,0.0,NULL,1,1,'','','','','',''),(841529393624,84,64,0,118.1453552246,24.5375442505,1529393624,0.00,0.0,NULL,1,1,'','','','','',''),(841529395427,84,64,0,118.1453933716,24.5373668671,1529395427,0.00,0.0,NULL,1,1,'','','','','',''),(841529395727,84,64,0,118.1454162598,24.5372924805,1529395727,0.00,0.0,NULL,1,1,'','','','','',''),(841529396027,84,64,0,118.1454162598,24.5373954773,1529396027,0.00,0.0,NULL,1,1,'','','','','',''),(841529396333,84,64,0,118.1470642090,24.5361976624,1529396333,0.00,0.0,NULL,1,1,'','','','','',''),(841529396634,84,64,0,118.1476821899,24.5339088440,1529396634,0.00,0.0,NULL,1,1,'','','','','',''),(841529398021,84,64,0,118.1481628418,24.5330924988,1529398021,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24815,\"ci\":35991,\"signal\":-65}]}',2,1,'','','','','',''),(841529398038,84,64,0,118.1495056152,24.5323429108,1529398038,0.00,0.0,NULL,1,1,'','','','','',''),(841529398300,84,64,0,118.1374206543,24.5332813263,1529398300,0.00,0.0,NULL,1,1,'','','','','',''),(841529398600,84,64,0,118.1414794922,24.5223464966,1529398600,0.00,0.0,NULL,1,1,'','','','','',''),(841529398902,84,64,0,118.1441116333,24.5097427368,1529398902,0.00,0.0,NULL,1,1,'','','','','',''),(841529399225,84,64,0,118.1440582275,24.5039043427,1529399225,0.00,0.0,NULL,1,1,'','','','','',''),(841529399505,84,64,0,118.1432266235,24.4937267303,1529399505,0.00,0.0,NULL,1,1,'','','','','',''),(841529399819,84,64,0,118.1449127197,24.4969005585,1529399819,0.00,0.0,NULL,1,1,'','','','','',''),(841529400115,84,64,0,118.1449737549,24.4974575043,1529400115,0.00,0.0,NULL,1,1,'','','','','',''),(841529400422,84,64,0,118.1450042725,24.4973220825,1529400422,0.00,0.0,NULL,1,1,'','','','','',''),(841529400880,84,64,0,118.1451492310,24.4971199036,1529400880,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":1,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-70},{\"lac\":24805,\"ci\":1344,\"signal\":-80},{\"lac\":24805,\"ci\":1342,\"signal\":-85},{\"lac\":24805,\"ci\":1341,\"signal\":-85},{\"lac\":24805,\"ci\":23781,\"signal\":-87},{\"lac\":24805,\"ci\":2682,\"signal\":-88},{\"lac\":24805,\"ci\":23393,\"signal\":-92}]}',2,1,'','','','','',''),(841529402204,84,64,0,118.1448745728,24.4973621368,1529402204,0.00,0.0,NULL,1,1,'','','','','',''),(841529402806,84,64,0,118.1453094482,24.4974174500,1529402806,0.00,0.0,NULL,1,1,'','','','','',''),(841529403218,84,64,0,118.1451416016,24.4974575043,1529403218,0.00,0.0,NULL,1,1,'','','','','',''),(841529403275,84,64,0,118.1451568604,24.4975376129,1529403275,0.00,0.0,NULL,1,1,'','','','','',''),(841529403294,84,64,0,118.1452026367,24.4974575043,1529403294,0.00,0.0,NULL,1,1,'','','','','',''),(841529404363,84,64,0,118.1450805664,24.4974746704,1529404363,0.00,0.0,NULL,1,1,'','','','','',''),(841529404589,84,64,0,118.1451416016,24.4973583221,1529404589,0.00,0.0,NULL,1,1,'','','','','',''),(841529404627,84,64,0,118.1451187134,24.4973621368,1529404627,0.00,0.0,NULL,1,1,'','','','','',''),(841529407109,84,64,0,118.1451797485,24.4973621368,1529407109,0.00,0.0,NULL,1,1,'','','','','',''),(841529407133,84,64,0,118.1451644897,24.4974098206,1529407133,0.00,0.0,NULL,1,1,'','','','','',''),(841529407146,84,64,0,118.1452255249,24.4975242615,1529407146,0.00,0.0,NULL,1,1,'','','','','',''),(841529407172,84,64,0,118.1452026367,24.4975223541,1529407172,0.00,0.0,NULL,1,1,'','','','','',''),(841529411807,84,64,0,118.1450958252,24.4974117279,1529411807,0.00,0.0,NULL,1,1,'','','','','',''),(841529412079,84,64,0,118.1453552246,24.4974670410,1529412079,0.00,0.0,NULL,1,1,'','','','','',''),(841529412178,84,64,0,118.1452407837,24.4974727631,1529412178,0.00,0.0,NULL,1,1,'','','','','',''),(841529412198,84,64,0,118.1451339722,24.4973392487,1529412198,0.00,0.0,NULL,1,1,'','','','','',''),(841529413197,84,64,0,118.1451950073,24.4973220825,1529413197,0.00,0.0,NULL,1,1,'','','','','',''),(841529413267,84,64,0,118.1450653076,24.4974575043,1529413267,0.00,0.0,NULL,1,1,'','','','','',''),(841529413485,84,64,0,118.1453628540,24.4974822998,1529413485,0.00,0.0,NULL,1,1,'','','','','',''),(841529413570,84,64,0,118.1450576782,24.4974327087,1529413570,0.00,0.0,NULL,1,1,'','','','','',''),(841529421033,84,64,0,118.1462402344,24.4969692230,1529421033,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":1344,\"signal\":-75},{\"lac\":24805,\"ci\":1341,\"signal\":-76},{\"lac\":24805,\"ci\":1342,\"signal\":-84},{\"lac\":24805,\"ci\":8612,\"signal\":-87},{\"lac\":24805,\"ci\":8613,\"signal\":-88}]}',2,1,'','','','','',''),(841529429128,84,64,0,118.1450195312,24.4973220825,1529429128,0.00,0.0,NULL,1,1,'','','','','',''),(841529429159,84,64,0,118.1450424194,24.4975204468,1529429159,0.00,0.0,NULL,1,1,'','','','','',''),(841529448230,84,64,0,118.1450347900,24.4974021912,1529448230,0.00,0.0,NULL,1,1,'','','','','',''),(841529448287,84,64,0,118.1451492310,24.4972190857,1529448287,0.00,0.0,NULL,1,1,'','','','','',''),(841529449656,84,64,0,118.1435470581,24.4989032745,1529449656,0.00,0.0,NULL,1,1,'','','','','',''),(841529449950,84,64,0,118.1300354004,24.4891796112,1529449950,0.00,0.0,NULL,1,1,'','','','','',''),(841529450391,84,64,0,118.0802154541,24.4443950653,1529450391,0.00,0.0,NULL,1,1,'','','','','',''),(841529450520,84,64,0,118.0802612305,24.4450664520,1529450520,0.00,0.0,NULL,1,1,'','','','','',''),(841529451021,84,64,0,118.1298522949,24.4893207550,1529451021,0.00,0.0,NULL,1,1,'','','','','',''),(841529451119,84,64,0,118.1329040527,24.5000667572,1529451119,0.00,0.0,NULL,1,1,'','','','','',''),(841529451410,84,64,0,118.1442718506,24.4942169189,1529451410,0.00,0.0,NULL,1,1,'','','','','',''),(841529451718,84,64,0,118.1449890137,24.4975585938,1529451718,0.00,0.0,NULL,1,1,'','','','','',''),(841529451803,84,64,0,118.1454010010,24.4976825714,1529451803,0.00,0.0,NULL,1,1,'','','','','',''),(841529451839,84,64,0,118.1454162598,24.4974975586,1529451839,0.00,0.0,NULL,1,1,'','','','','',''),(841529451973,84,64,0,118.1448440552,24.4975318909,1529451973,0.00,0.0,NULL,1,1,'','','','','',''),(841529452274,84,64,0,118.1440887451,24.4976158142,1529452274,0.00,0.0,NULL,1,1,'','','','','',''),(841529452585,84,64,0,118.1439437866,24.4973773956,1529452585,0.00,0.0,NULL,1,1,'','','','','',''),(841529452603,84,64,0,118.1440429688,24.4975414276,1529452603,0.00,0.0,NULL,1,1,'','','','','',''),(841529452721,84,64,0,118.1436767578,24.4977912903,1529452721,0.00,0.0,NULL,1,1,'','','','','',''),(841529453021,84,64,0,118.1440734863,24.4975299835,1529453021,0.00,0.0,NULL,1,1,'','','','','',''),(841529453218,84,64,0,118.1439514160,24.4975528717,1529453218,0.00,0.0,NULL,1,1,'','','','','',''),(841529453233,84,64,0,118.1440811157,24.4974021912,1529453233,0.00,0.0,NULL,1,1,'','','','','',''),(841529453653,84,64,0,118.1441268921,24.4975795746,1529453653,0.00,0.0,NULL,1,1,'','','','','',''),(841529454209,84,64,0,118.1439514160,24.4975585938,1529454209,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":1341,\"signal\":-50}]}',2,1,'','','','','',''),(841529454274,84,64,0,118.1441040039,24.4975204468,1529454274,0.00,0.0,NULL,1,1,'','','','','',''),(841529454392,84,64,0,118.1440658569,24.4975624084,1529454392,0.00,0.0,NULL,1,1,'','','','','',''),(841529454520,84,64,0,118.1440505981,24.4976158142,1529454520,0.00,0.0,NULL,1,1,'','','','','',''),(841529454543,84,64,0,118.1440353394,24.4975891113,1529454543,0.00,0.0,NULL,1,1,'','','','','',''),(841529454552,84,64,0,118.1440582275,24.4974975586,1529454552,0.00,0.0,NULL,1,1,'','','','','',''),(841529455145,84,64,0,118.1438674927,24.4995326996,1529455145,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-50}]}',2,1,'','','','','',''),(841529455203,84,64,0,118.1441726685,24.4975299835,1529455203,0.00,0.0,NULL,1,1,'','','','','',''),(841529455218,84,64,0,118.1440734863,24.4974575043,1529455218,0.00,0.0,NULL,1,1,'','','','','',''),(841529455349,84,64,0,118.1439743042,24.4973697662,1529455349,0.00,0.0,NULL,1,1,'','','','','',''),(841529455362,84,64,0,118.1440048218,24.4974460602,1529455362,0.00,0.0,NULL,1,1,'','','','','',''),(841529455716,84,64,0,118.1438674927,24.4995326996,1529455716,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-64}]}',2,1,'','','','','',''),(841529455746,84,64,0,118.1440505981,24.4977073669,1529455746,0.00,0.0,NULL,1,1,'','','','','',''),(841529455756,84,64,0,118.1440582275,24.4976482391,1529455756,0.00,0.0,NULL,1,1,'','','','','',''),(841529455766,84,64,0,118.1443099976,24.4978923798,1529455766,0.00,0.0,NULL,1,1,'','','','','',''),(841529455788,84,64,0,118.1439590454,24.4973583221,1529455788,0.00,0.0,NULL,1,1,'','','','','',''),(841529455798,84,64,0,118.1440505981,24.4976463318,1529455798,0.00,0.0,NULL,1,1,'','','','','',''),(841529455853,84,64,0,118.1439437866,24.4975414276,1529455853,0.00,0.0,NULL,1,1,'','','','','',''),(841529455866,84,64,0,118.1439590454,24.4975395203,1529455866,0.00,0.0,NULL,1,1,'','','','','',''),(841529455953,84,64,0,118.1438674927,24.4995326996,1529455953,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-50}]}',2,1,'','','','','',''),(841529455968,84,64,0,118.1440048218,24.4972305298,1529455968,0.00,0.0,NULL,1,1,'','','','','',''),(841529456002,84,64,0,118.1445083618,24.4969692230,1529456002,0.00,0.0,NULL,1,1,'','','','','',''),(841529456188,84,64,0,118.1440353394,24.4971828461,1529456188,0.00,0.0,NULL,1,1,'','','','','',''),(841529456202,84,64,0,118.1442031860,24.4973621368,1529456202,0.00,0.0,NULL,1,1,'','','','','',''),(841529456212,84,64,0,118.1441116333,24.4972972870,1529456212,0.00,0.0,NULL,1,1,'','','','','',''),(841529456409,84,64,0,118.1440582275,24.4973926544,1529456409,0.00,0.0,NULL,1,1,'','','','','',''),(841529456520,84,64,0,118.1436386108,24.4971141815,1529456520,0.00,0.0,NULL,1,1,'','','','','',''),(841529456639,84,64,0,118.1442947388,24.4971008301,1529456639,0.00,0.0,NULL,1,1,'','','','','',''),(841529456655,84,64,0,118.1441268921,24.4971256256,1529456655,0.00,0.0,NULL,1,1,'','','','','',''),(841529456726,84,64,0,118.1441268921,24.4974288940,1529456726,0.00,0.0,NULL,1,1,'','','','','',''),(841529456776,84,64,0,118.1439743042,24.4969425201,1529456776,0.00,0.0,NULL,1,1,'','','','','',''),(841529457549,84,64,0,118.1436538696,24.4967346191,1529457549,0.00,0.0,NULL,1,1,'','','','','',''),(841529457635,84,64,0,118.1436233521,24.4966411591,1529457635,0.00,0.0,NULL,1,1,'','','','','',''),(841529457668,84,64,0,118.1437072754,24.4973354340,1529457668,0.00,0.0,NULL,1,1,'','','','','',''),(841529457905,84,64,0,118.1435623169,24.4968051910,1529457905,0.00,0.0,NULL,1,1,'','','','','',''),(841529457930,84,64,0,118.1442794800,24.4979438782,1529457930,0.00,0.0,NULL,1,1,'','','','','',''),(841529458580,84,64,0,118.1433792114,24.4965686798,1529458580,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":8491,\"signal\":-66},{\"lac\":24805,\"ci\":1341,\"signal\":-70},{\"lac\":24805,\"ci\":23393,\"signal\":-71},{\"lac\":24805,\"ci\":8612,\"signal\":-78},{\"lac\":24805,\"ci\":8492,\"signal\":-78},{\"lac\":24805,\"ci\":23397,\"signal\":-78}]}',2,1,'','','','','',''),(841529459176,84,64,0,118.1471405029,24.4978466034,1529459176,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-48},{\"lac\":24805,\"ci\":8491,\"signal\":-66},{\"lac\":24805,\"ci\":1341,\"signal\":-69},{\"lac\":24805,\"ci\":23393,\"signal\":-71},{\"lac\":24805,\"ci\":8612,\"signal\":-77},{\"lac\":24807,\"ci\":1742,\"signal\":-78},{\"lac\":24805,\"ci\":23397,\"signal\":-78}]}',2,1,'','','','','',''),(841529459186,84,64,0,118.1440353394,24.4977188110,1529459186,0.00,0.0,NULL,1,1,'','','','','',''),(841529461670,84,64,0,118.1439514160,24.4975318909,1529461670,0.00,0.0,NULL,1,1,'','','','','',''),(841529461698,84,64,0,118.1442031860,24.4975566864,1529461698,0.00,0.0,NULL,1,1,'','','','','',''),(841529463385,84,64,0,118.1444168091,24.4977130890,1529463385,0.00,0.0,NULL,1,1,'','','','','',''),(841529463546,84,64,0,118.1446304321,24.4978294373,1529463546,0.00,0.0,NULL,1,1,'','','','','',''),(841529463937,84,64,0,118.1442718506,24.4975643158,1529463937,0.00,0.0,NULL,1,1,'','','','','',''),(841529463977,84,64,0,118.1441192627,24.4975128174,1529463977,0.00,0.0,NULL,1,1,'','','','','',''),(841529464948,84,64,0,118.1440582275,24.4976024628,1529464948,0.00,0.0,NULL,1,1,'','','','','',''),(841529464964,84,64,0,118.1439285278,24.4975929260,1529464964,0.00,0.0,NULL,1,1,'','','','','',''),(841529466277,84,64,0,118.1443176270,24.4975891113,1529466277,0.00,0.0,NULL,1,1,'','','','','',''),(841529466286,84,64,0,118.1441802979,24.4975242615,1529466286,0.00,0.0,NULL,1,1,'','','','','',''),(841529471528,84,64,0,118.1440887451,24.4975318909,1529471528,0.00,0.0,NULL,1,1,'','','','','',''),(841529471657,84,64,0,118.1438903809,24.4971351624,1529471657,0.00,0.0,NULL,1,1,'','','','','',''),(841529471963,84,64,0,118.1443099976,24.4971351624,1529471963,0.00,0.0,NULL,1,1,'','','','','',''),(841529472563,84,64,0,118.1437225342,24.4968948364,1529472563,0.00,0.0,NULL,1,1,'','','','','',''),(841529473743,84,64,0,118.1441650391,24.4975070953,1529473743,0.00,0.0,NULL,1,1,'','','','','',''),(841529474768,84,64,0,118.1441879272,24.4974155426,1529474768,0.00,0.0,NULL,1,1,'','','','','',''),(841529474936,84,64,0,118.1441650391,24.4975776672,1529474936,0.00,0.0,NULL,1,1,'','','','','',''),(841529475961,84,64,0,118.1437759399,24.4974021912,1529475961,0.00,0.0,NULL,1,1,'','','','','',''),(841529476524,84,64,0,118.1438674927,24.4973945618,1529476524,0.00,0.0,NULL,1,1,'','','','','',''),(841529476648,84,64,0,118.1435852051,24.4974575043,1529476648,0.00,0.0,NULL,1,1,'','','','','',''),(841529479790,84,64,0,118.1449279785,24.4973487854,1529479790,0.00,0.0,NULL,1,1,'','','','','',''),(841529479947,84,64,0,118.1435775757,24.5001831055,1529479947,0.00,0.0,NULL,1,1,'','','','','',''),(841529480247,84,64,0,118.1773071289,24.5121536255,1529480247,0.00,0.0,NULL,1,1,'','','','','',''),(841529480548,84,64,0,118.1931762695,24.5025825500,1529480548,0.00,0.0,NULL,1,1,'','','','','',''),(841529481080,84,64,0,118.1891937256,24.4952030182,1529481080,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-64},{\"lac\":22831,\"ci\":14648,\"signal\":-75}]}',2,1,'','','','','',''),(841529481380,84,64,0,118.1891937256,24.4951992035,1529481380,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-61},{\"lac\":22831,\"ci\":14648,\"signal\":-71}]}',2,1,'','','','','',''),(841529482703,84,64,0,118.1900482178,24.4953994751,1529482703,0.00,0.0,NULL,1,1,'','','','','',''),(841529482960,84,64,0,118.1900939941,24.4811592102,1529482960,0.00,0.0,NULL,1,1,'','','','','',''),(841529483212,84,64,0,118.1761169434,24.4857025146,1529483212,0.00,0.0,NULL,1,1,'','','','','',''),(841529483224,84,64,0,118.1761627197,24.4858951569,1529483224,0.00,0.0,NULL,1,1,'','','','','',''),(841529483346,84,64,0,118.1761856079,24.4854106903,1529483346,0.00,0.0,NULL,1,1,'','','','','',''),(841529483648,84,64,0,118.1759719849,24.4858951569,1529483648,0.00,0.0,NULL,1,1,'','','','','',''),(841529484250,84,64,0,118.1755523682,24.4852790833,1529484250,0.00,0.0,NULL,1,1,'','','','','',''),(841529484547,84,64,0,118.1586990356,24.4886131287,1529484547,0.00,0.0,NULL,1,1,'','','','','',''),(841529484853,84,64,0,118.1500854492,24.4890918732,1529484853,0.00,0.0,NULL,1,1,'','','','','',''),(841529485145,84,64,0,118.1410522461,24.4922733307,1529485145,0.00,0.0,NULL,1,1,'','','','','',''),(841529485535,84,64,0,118.1270370483,24.4946155548,1529485535,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":0,\"btses\":[{\"lac\":24609,\"ci\":23254,\"signal\":-65},{\"lac\":24609,\"ci\":23252,\"signal\":-70},{\"lac\":24609,\"ci\":23251,\"signal\":-79},{\"lac\":24609,\"ci\":23256,\"signal\":-80},{\"lac\":24620,\"ci\":1181,\"signal\":-82},{\"lac\":24609,\"ci\":9114,\"signal\":-82},{\"lac\":24609,\"ci\":23255,\"signal\":-84}]}',2,1,'','','','','',''),(841529485753,84,64,0,118.1157760620,24.4906444550,1529485753,0.00,0.0,NULL,1,1,'','','','','',''),(841529486055,84,64,0,118.1015853882,24.4884319305,1529486055,0.00,0.0,NULL,1,1,'','','','','',''),(841529486346,84,64,0,118.1015472412,24.4884147644,1529486346,0.00,0.0,NULL,1,1,'','','','','',''),(841529489635,84,64,0,118.1014938354,24.4883022308,1529489635,0.00,0.0,NULL,1,1,'','','','','',''),(841529489667,84,64,0,118.1015625000,24.4882678986,1529489667,0.00,0.0,NULL,1,1,'','','','','',''),(841529489796,84,64,0,118.1007919312,24.4881744385,1529489796,0.00,0.0,NULL,1,1,'','','','','',''),(841529490118,84,64,0,118.1080169678,24.4949474335,1529490118,0.00,0.0,NULL,1,1,'','','','','',''),(841529490388,84,64,0,118.1188049316,24.5001811981,1529490388,0.00,0.0,NULL,1,1,'','','','','',''),(841529490694,84,64,0,118.1538925171,24.5017375946,1529490694,0.00,0.0,NULL,1,1,'','','','','',''),(841529490987,84,64,0,118.1836547852,24.5219230652,1529490987,0.00,0.0,NULL,1,1,'','','','','',''),(841529491294,84,64,0,118.1929779053,24.4892330170,1529491294,0.00,0.0,NULL,1,1,'','','','','',''),(841529491599,84,64,0,118.1894302368,24.4896450043,1529491599,0.00,0.0,NULL,1,1,'','','','','',''),(841529492121,84,64,0,118.1891937256,24.4951896667,1529492121,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-65}]}',2,1,'','','','','',''),(841529492857,84,64,0,118.1891937256,24.4951877594,1529492857,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-63}]}',2,1,'','','','','',''),(841529493105,84,64,0,118.1891937256,24.4951877594,1529493105,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-63}]}',2,1,'','','','','',''),(841529493406,84,64,0,118.1891937256,24.4951877594,1529493406,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-64}]}',2,1,'','','','','',''),(841529493870,84,64,0,118.1891937256,24.4951896667,1529493870,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":22831,\"ci\":14647,\"signal\":-48},{\"lac\":22831,\"ci\":14648,\"signal\":-65}]}',2,1,'','','','','',''),(841529494443,84,64,0,118.1905899048,24.4948863983,1529494443,0.00,0.0,NULL,1,1,'','','','','',''),(841529494715,84,64,0,118.1815872192,24.5126476288,1529494715,0.00,0.0,NULL,1,1,'','','','','',''),(841529494987,84,64,0,118.1731872559,24.5100574493,1529494987,0.00,0.0,NULL,1,1,'','','','','',''),(841529495887,84,64,0,118.1688995361,24.5134468079,1529495887,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24616,\"ci\":23275,\"signal\":-50}]}',2,1,'','','','','',''),(841529495926,84,64,0,118.1714553833,24.5110282898,1529495926,0.00,0.0,NULL,1,1,'','','','','',''),(841529496236,84,64,0,118.1711883545,24.5110092163,1529496236,0.00,0.0,NULL,1,1,'','','','','',''),(841529497978,84,64,0,118.1559600830,24.5021152496,1529497978,0.00,0.0,NULL,1,1,'','','','','',''),(841529498155,84,64,0,118.1441497803,24.5015659332,1529498155,0.00,0.0,NULL,1,1,'','','','','',''),(841529498191,84,64,0,118.1440811157,24.5014839172,1529498191,0.00,0.0,NULL,1,1,'','','','','',''),(841529498309,84,64,0,118.1417465210,24.4947738647,1529498309,0.00,0.0,NULL,1,1,'','','','','',''),(841529498617,84,64,0,118.1469497681,24.4931221008,1529498617,0.00,0.0,NULL,1,1,'','','','','',''),(841529498916,84,64,0,118.1437606812,24.4965953827,1529498916,0.00,0.0,NULL,1,1,'','','','','',''),(841529499213,84,64,0,118.1437301636,24.4985828400,1529499213,0.00,0.0,NULL,1,1,'','','','','',''),(841529499532,84,64,0,118.1437301636,24.4973812103,1529499532,0.00,0.0,NULL,1,1,'','','','','',''),(841529509204,84,64,0,118.1441574097,24.4975547791,1529509204,0.00,0.0,NULL,1,1,'','','','','',''),(841529510055,84,64,0,118.1442337036,24.4975128174,1529510055,0.00,0.0,NULL,1,1,'','','','','',''),(841529510988,84,64,0,118.1440277100,24.4975070953,1529510988,0.00,0.0,NULL,1,1,'','','','','',''),(841529511893,84,64,0,118.1442031860,24.4976501465,1529511893,0.00,0.0,NULL,1,1,'','','','','',''),(841529514750,84,64,0,118.1441116333,24.4975223541,1529514750,0.00,0.0,NULL,1,1,'','','','','',''),(841529514851,84,64,0,118.1441879272,24.4977607727,1529514851,0.00,0.0,NULL,1,1,'','','','','',''),(841529514963,84,64,0,118.1439743042,24.4976024628,1529514963,0.00,0.0,NULL,1,1,'','','','','',''),(841529533879,84,64,0,118.1442794800,24.4975128174,1529533879,0.00,0.0,NULL,1,1,'','','','','',''),(841529534101,84,64,0,118.1440811157,24.4975624084,1529534101,0.00,0.0,NULL,1,1,'','','','','',''),(841529534184,84,64,0,118.1441192627,24.4975032806,1529534184,0.00,0.0,NULL,1,1,'','','','','',''),(841529534363,84,64,0,118.1442184448,24.4976329803,1529534363,0.00,0.0,NULL,1,1,'','','','','',''),(841529538900,84,64,0,118.1437683105,24.4974803925,1529538900,0.00,0.0,NULL,1,1,'','','','','',''),(841529544316,84,64,0,118.1471557617,24.4977817535,1529544316,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-50},{\"lac\":24805,\"ci\":1341,\"signal\":-69},{\"lac\":24805,\"ci\":2682,\"signal\":-71},{\"lac\":24802,\"ci\":37472,\"signal\":-73},{\"lac\":24805,\"ci\":8493,\"signal\":-75},{\"lac\":24805,\"ci\":23397,\"signal\":-77},{\"lac\":24805,\"ci\":8612,\"signal\":-77}]}',2,1,'','','','','',''),(841529544397,84,64,0,118.1440887451,24.4973316193,1529544397,0.00,0.0,NULL,1,1,'','','','','',''),(841529544891,84,64,0,118.1439285278,24.4979019165,1529544891,0.00,0.0,NULL,1,1,'','','','','',''),(841529544980,84,64,0,118.1440505981,24.4974308014,1529544980,0.00,0.0,NULL,1,1,'','','','','',''),(841529544993,84,64,0,118.1439437866,24.4974136353,1529544993,0.00,0.0,NULL,1,1,'','','','','',''),(841529547215,84,64,0,118.1439895630,24.4974002838,1529547215,0.00,0.0,NULL,1,1,'','','','','',''),(841529551556,84,64,0,118.1445999146,24.4976367950,1529551556,0.00,0.0,NULL,1,1,'','','','','',''),(841529551705,84,64,0,118.1433792114,24.4972896576,1529551705,0.00,0.0,NULL,1,1,'','','','','',''),(841529551715,84,64,0,118.1436233521,24.4970779419,1529551715,0.00,0.0,NULL,1,1,'','','','','',''),(841529551839,84,64,0,118.1438903809,24.4972171783,1529551839,0.00,0.0,NULL,1,1,'','','','','',''),(841529552142,84,64,0,118.1439666748,24.4971561432,1529552142,0.00,0.0,NULL,1,1,'','','','','',''),(841529552438,84,64,0,118.1444320679,24.4978122711,1529552438,0.00,0.0,NULL,1,1,'','','','','',''),(841529554848,84,64,0,118.1439132690,24.4971828461,1529554848,0.00,0.0,NULL,1,1,'','','','','',''),(841529554856,84,64,0,118.1439514160,24.4972896576,1529554856,0.00,0.0,NULL,1,1,'','','','','',''),(841529555286,84,64,0,118.1440353394,24.4972591400,1529555286,0.00,0.0,NULL,1,1,'','','','','',''),(841529555294,84,64,0,118.1440048218,24.4971199036,1529555294,0.00,0.0,NULL,1,1,'','','','','',''),(841529555419,84,64,0,118.1440658569,24.4973011017,1529555419,0.00,0.0,NULL,1,1,'','','','','',''),(841529557304,84,64,0,118.1438751221,24.4995250702,1529557304,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-50}]}',2,1,'','','','','',''),(841529557471,84,64,0,118.1440505981,24.4974975586,1529557471,0.00,0.0,NULL,1,1,'','','','','',''),(841529559416,84,64,0,118.1478195190,24.4955215454,1529559416,0.00,0.0,'{\"mcc\":460,\"mnc\":0,\"ta\":255,\"btses\":[{\"lac\":24805,\"ci\":14061,\"signal\":-59},{\"lac\":24805,\"ci\":23393,\"signal\":-63},{\"lac\":24805,\"ci\":1341,\"signal\":-65},{\"lac\":24805,\"ci\":23397,\"signal\":-66},{\"lac\":24802,\"ci\":72,\"signal\":-71},{\"lac\":24805,\"ci\":35763,\"signal\":-72},{\"lac\":24807,\"ci\":1742,\"signal\":-73}]}',2,1,'','','','','',''),(841529560627,84,64,0,118.1441116333,24.4974575043,1529560627,0.00,0.0,NULL,1,1,'','','','','',''),(841529561031,84,64,0,118.1442108154,24.4975795746,1529561031,0.00,0.0,NULL,1,1,'','','','','',''),(841529561395,84,64,0,118.1439666748,24.4975223541,1529561395,0.00,0.0,NULL,1,1,'','','','','',''),(841529565641,84,64,0,118.1440505981,24.4975814819,1529565641,0.00,0.0,NULL,1,1,'','','','','',''),(841529567601,84,64,0,118.1477813721,24.4955635071,1529567601,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-61\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"}]}',2,1,'','','','','',''),(841529567853,84,64,0,118.1436462402,24.4971046448,1529567853,0.00,0.0,NULL,1,1,'','','','','',''),(841529570443,84,64,0,118.1439743042,24.4975566864,1529570443,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(841529570452,84,64,0,118.1441116333,24.4972534180,1529570452,0.00,0.0,NULL,1,1,'','','','','',''),(841529570578,84,64,0,118.1440811157,24.4971981049,1529570578,0.00,0.0,NULL,1,1,'','','','','',''),(841529570697,84,64,0,118.1440353394,24.4973621368,1529570697,0.00,0.0,NULL,1,1,'','','','','',''),(841529570794,84,64,0,118.1440429688,24.4973831177,1529570794,0.00,0.0,NULL,1,1,'','','','','',''),(841529570811,84,64,0,118.1439895630,24.4972991943,1529570811,0.00,0.0,NULL,1,1,'','','','','',''),(841529570865,84,64,0,118.1441955566,24.4972515106,1529570865,0.00,0.0,NULL,1,1,'','','','','',''),(841529570986,84,64,0,118.1440200806,24.4971046448,1529570986,0.00,0.0,NULL,1,1,'','','','','',''),(841529570996,84,64,0,118.1441879272,24.4974117279,1529570996,0.00,0.0,NULL,1,1,'','','','','',''),(841529571120,84,64,0,118.1438980103,24.4972705841,1529571120,0.00,0.0,NULL,1,1,'','','','','',''),(841529572051,84,64,0,118.1442794800,24.4975185394,1529572051,0.00,0.0,NULL,1,1,'','','','','',''),(841529572255,84,64,0,118.1438751221,24.4970607758,1529572255,0.00,0.0,NULL,1,1,'','','','','',''),(841529572527,84,64,0,118.1479644775,24.4975299835,1529572527,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-70\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-71\"}]}',2,1,'','','','','',''),(841529572678,84,64,0,118.1439743042,24.4975223541,1529572678,0.00,0.0,NULL,1,1,'','','','','',''),(841529578197,84,64,0,118.1441116333,24.4975376129,1529578197,0.00,0.0,NULL,1,1,'','','','','',''),(841529579372,84,64,0,118.1440353394,24.4976787567,1529579372,0.00,0.0,NULL,1,1,'','','','','',''),(841529580078,84,64,0,118.1437759399,24.4972972870,1529580078,0.00,0.0,NULL,1,1,'','','','','',''),(841529581086,84,64,0,118.1432723999,24.4989299774,1529581086,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"4642\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"}]}',2,1,'','','','','',''),(841529583781,84,64,0,118.1354980469,24.4783573151,1529583781,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"4642\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"}]}',2,1,'','','','','',''),(841529584617,84,64,0,118.1441040039,24.4975585938,1529584617,0.00,0.0,NULL,1,1,'','','','','',''),(841529584646,84,64,0,118.1438751221,24.4973659515,1529584646,0.00,0.0,NULL,1,1,'','','','','',''),(841529584672,84,64,0,118.1440887451,24.4976272583,1529584672,0.00,0.0,NULL,1,1,'','','','','',''),(841529585148,84,64,0,118.1437072754,24.4976997375,1529585148,0.00,0.0,NULL,1,1,'','','','','',''),(841529585230,84,64,0,118.1441345215,24.4975128174,1529585230,0.00,0.0,NULL,1,1,'','','','','',''),(841529586922,84,64,0,118.1436004639,24.4969196320,1529586922,0.00,0.0,NULL,1,1,'','','','','',''),(841529587002,84,64,0,118.1441497803,24.4973907471,1529587002,0.00,0.0,NULL,1,1,'','','','','',''),(841529587749,84,64,0,118.1442337036,24.4975433350,1529587749,0.00,0.0,NULL,1,1,'','','','','',''),(841529602710,84,64,0,118.1443328857,24.4975757599,1529602710,0.00,0.0,NULL,1,1,'','','','','',''),(841529604157,84,64,0,118.1438369751,24.4974975586,1529604157,0.00,0.0,NULL,1,1,'','','','','',''),(841529609927,84,64,0,118.1426696777,24.4976387024,1529609927,0.00,0.0,NULL,1,1,'','','','','',''),(841529610009,84,64,0,118.1436462402,24.4974975586,1529610009,0.00,0.0,NULL,1,1,'','','','','',''),(841529610032,84,64,0,118.1435165405,24.4975948334,1529610032,0.00,0.0,NULL,1,1,'','','','','',''),(841529610060,84,64,0,118.1436614990,24.4972572327,1529610060,0.00,0.0,NULL,1,1,'','','','','',''),(841529611843,84,64,0,118.1442642212,24.4976024628,1529611843,0.00,0.0,NULL,1,1,'','','','','',''),(841529618299,84,64,0,118.1439819336,24.4976100922,1529618299,0.00,0.0,NULL,1,1,'','','','','',''),(841529628219,84,64,0,118.1430435181,24.4989452362,1529628219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"}]}',2,1,'','','','','',''),(841529628877,84,64,0,118.1359786987,24.4778480530,1529628877,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(841529630693,84,64,0,118.1438751221,24.4995231628,1529630693,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','',''),(841529642966,84,64,0,118.1441268921,24.4974575043,1529642966,0.00,0.0,NULL,1,1,'','','','','','0'),(841529642984,84,64,0,118.1441802979,24.4977378845,1529642984,0.00,0.0,NULL,1,1,'','','','','','0'),(841529643021,84,64,0,118.1442947388,24.4976005554,1529643021,0.00,0.0,NULL,1,1,'','','','','','0'),(841529646548,84,64,0,118.1438751221,24.4995231628,1529646548,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529646744,84,64,0,118.1438827515,24.4975872040,1529646744,0.00,0.0,NULL,1,1,'','','','','','0'),(841529647308,84,64,0,118.1438751221,24.4995231628,1529647308,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529653772,84,64,0,118.1444091797,24.4970779419,1529653772,0.00,0.0,NULL,1,1,'','','','','','0'),(841529653900,84,64,0,118.1442871094,24.4975204468,1529653900,0.00,0.0,NULL,1,1,'','','','','','0'),(841529654694,84,64,0,118.1428146362,24.4988555908,1529654694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529673637,84,64,0,118.1489868164,24.4998188019,1529673637,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529673967,84,64,0,118.1452407837,24.4978179932,1529673967,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529676459,84,64,0,118.1418151855,24.4957714081,1529676459,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529677869,84,64,0,118.1472778320,24.4977550507,1529677869,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(841529678384,84,64,0,118.1417922974,24.4957294464,1529678384,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529680071,84,64,0,118.1439285278,24.4975128174,1529680071,0.00,0.0,NULL,1,1,'','','','','','0'),(841529680152,84,64,0,118.1441955566,24.4975109100,1529680152,0.00,0.0,NULL,1,1,'','','','','','0'),(841529680200,84,64,0,118.1442413330,24.4974651337,1529680200,0.00,0.0,NULL,1,1,'','','','','','0'),(841529680494,84,64,0,118.1443328857,24.4974880219,1529680494,0.00,0.0,NULL,1,1,'','','','','','0'),(841529683818,84,64,0,118.1440963745,24.4974708557,1529683818,0.00,0.0,NULL,1,1,'','','','','','0'),(841529683882,84,64,0,118.1441574097,24.4974899292,1529683882,0.00,0.0,NULL,1,1,'','','','','','0'),(841529685815,84,64,0,118.1448135376,24.4972743988,1529685815,0.00,0.0,NULL,1,1,'','','','','','0'),(841529685840,84,64,0,118.1447525024,24.4973106384,1529685840,0.00,0.0,NULL,1,1,'','','','','','0'),(841529685849,84,64,0,118.1443557739,24.4974384308,1529685849,0.00,0.0,NULL,1,1,'','','','','','0'),(841529687469,84,64,0,118.1440429688,24.4974689484,1529687469,0.00,0.0,NULL,1,1,'','','','','','0'),(841529688081,84,64,0,118.1440429688,24.4974174500,1529688081,0.00,0.0,NULL,1,1,'','','','','','0'),(841529688371,84,64,0,118.1441802979,24.4974365234,1529688371,0.00,0.0,NULL,1,1,'','','','','','0'),(841529689285,84,64,0,118.1439437866,24.4975223541,1529689285,0.00,0.0,NULL,1,1,'','','','','','0'),(841529689584,84,64,0,118.1438751221,24.4975032806,1529689584,0.00,0.0,NULL,1,1,'','','','','','0'),(841529709559,84,64,0,118.1435852051,24.4964923859,1529709559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529709730,84,64,0,118.1446228027,24.4974937439,1529709730,0.00,0.0,NULL,1,1,'','','','','','0'),(841529709810,84,64,0,118.1434860229,24.4976234436,1529709810,0.00,0.0,NULL,1,1,'','','','','','0'),(841529709841,84,64,0,118.1439132690,24.4976501465,1529709841,0.00,0.0,NULL,1,1,'','','','','','0'),(841529710286,84,64,0,118.1437454224,24.4971752167,1529710286,0.00,0.0,NULL,1,1,'','','','','','0'),(841529722812,84,64,0,118.1432418823,24.4989833832,1529722812,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529722886,84,64,0,118.1428298950,24.4969043732,1529722886,0.00,0.0,NULL,1,1,'','','','','','0'),(841529724877,84,64,0,118.1442184448,24.4977645874,1529724877,0.00,0.0,NULL,1,1,'','','','','','0'),(841529725161,84,64,0,118.1439437866,24.4975128174,1529725161,0.00,0.0,NULL,1,1,'','','','','','0'),(841529725182,84,64,0,118.1439514160,24.4975318909,1529725182,0.00,0.0,NULL,1,1,'','','','','','0'),(841529728611,84,64,0,118.1430358887,24.4989700317,1529728611,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"33621\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529729120,84,64,0,118.1427764893,24.4981937408,1529729120,0.00,0.0,NULL,1,1,'','','','','','0'),(841529729789,84,64,0,118.1441650391,24.4973106384,1529729789,0.00,0.0,NULL,1,1,'','','','','','0'),(841529729813,84,64,0,118.1438751221,24.4974670410,1529729813,0.00,0.0,NULL,1,1,'','','','','','0'),(841529735422,84,64,0,118.1441574097,24.4977512360,1529735422,0.00,0.0,NULL,1,1,'','','','','','0'),(841529738543,84,64,0,118.1441040039,24.4975070953,1529738543,0.00,0.0,NULL,1,1,'','','','','','0'),(841529742165,84,64,0,118.1438064575,24.4975929260,1529742165,0.00,0.0,NULL,1,1,'','','','','','0'),(841529742371,84,64,0,118.1440048218,24.4970111847,1529742371,0.00,0.0,NULL,1,1,'','','','','','0'),(841529743102,84,64,0,118.1440124512,24.4971561432,1529743102,0.00,0.0,NULL,1,1,'','','','','','0'),(841529744366,84,64,0,118.1440048218,24.4974861145,1529744366,0.00,0.0,NULL,1,1,'','','','','','0'),(841529747219,84,64,0,118.1439666748,24.4974098206,1529747219,0.00,0.0,NULL,1,1,'','','','','','0'),(841529749187,84,64,0,118.1441345215,24.4975605011,1529749187,0.00,0.0,NULL,1,1,'','','','','','0'),(841529750781,84,64,0,118.1439819336,24.4972553253,1529750781,0.00,0.0,NULL,1,1,'','','','','','0'),(841529758357,84,64,0,118.1465682983,24.4979763031,1529758357,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529761753,84,64,0,118.1451950073,24.4964885712,1529761753,0.00,0.0,NULL,1,1,'','','','','','0'),(841529764127,84,64,0,118.1438446045,24.4980468750,1529764127,0.00,0.0,NULL,1,1,'','','','','','0'),(841529794062,84,64,0,118.1440429688,24.4974136353,1529794062,0.00,0.0,NULL,1,1,'','','','','','0'),(841529794819,84,64,0,118.1445846558,24.4973297119,1529794819,0.00,0.0,NULL,1,1,'','','','','','0'),(841529799755,84,64,0,118.1438751221,24.4995517731,1529799755,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"}]}',2,1,'','','','','','550'),(841529804334,84,64,0,118.1447601318,24.4977073669,1529804334,0.00,0.0,NULL,1,1,'','','','','','0'),(841529804439,84,64,0,118.1439895630,24.4973621368,1529804439,0.00,0.0,NULL,1,1,'','','','','','0'),(841529804496,84,64,0,118.1445236206,24.4976215363,1529804496,0.00,0.0,NULL,1,1,'','','','','','0'),(841529804617,84,64,0,118.1439437866,24.4974861145,1529804617,0.00,0.0,NULL,1,1,'','','','','','0'),(841529806256,84,64,0,118.1438751221,24.4995517731,1529806256,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841529806531,84,64,0,118.1466751099,24.4979419708,1529806531,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(841529807986,84,64,0,118.1430969238,24.4942646027,1529807986,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(841529808204,84,64,0,118.1451644897,24.4970092773,1529808204,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529825321,84,64,0,118.1420135498,24.4992046356,1529825321,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841529825881,84,64,0,118.1433105469,24.4965877533,1529825881,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(841529826680,84,64,0,118.1438751221,24.4995517731,1529826680,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(841529828202,84,64,0,118.1394500732,24.4974651337,1529828202,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"}]}',2,1,'','','','','','550'),(841529828592,84,64,0,118.1418762207,24.4957866669,1529828592,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-69\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"}]}',2,1,'','','','','','550'),(841529828787,84,64,0,118.1437911987,24.4973793030,1529828787,0.00,0.0,NULL,1,1,'','','','','','32'),(841529828866,84,64,0,118.1447067261,24.4979686737,1529828866,0.00,0.0,NULL,1,1,'','','','','','52'),(841529828883,84,64,0,118.1443099976,24.4973144531,1529828883,0.00,0.0,NULL,1,1,'','','','','','43'),(841529834079,84,64,0,118.1438751221,24.4995517731,1529834079,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"}]}',2,1,'','','','','','550'),(841529834558,84,64,0,118.1440353394,24.4964675903,1529834558,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-61\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"4642\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529834830,84,64,0,118.1480178833,24.4974498749,1529834830,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"4642\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529839126,84,64,0,118.1441955566,24.4975070953,1529839126,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839263,84,64,0,118.1439056396,24.4975528717,1529839263,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839348,84,64,0,118.1441268921,24.4975070953,1529839348,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839393,84,64,0,118.1439056396,24.4974651337,1529839393,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839402,84,64,0,118.1441650391,24.4975070953,1529839402,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839492,84,64,0,118.1443023682,24.4975204468,1529839492,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839569,84,64,0,118.1441421509,24.4975547791,1529839569,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839724,84,64,0,118.1442260742,24.4976215363,1529839724,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839787,84,64,0,118.1445846558,24.4975852966,1529839787,0.00,0.0,NULL,1,1,'','','','','','0'),(841529839812,84,64,0,118.1441497803,24.4975452423,1529839812,0.00,0.0,NULL,1,1,'','','','','','0'),(841529840414,84,64,0,118.1438751221,24.4995517731,1529840414,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841529840803,84,64,0,118.1382598877,24.4815063477,1529840803,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529841542,84,64,0,118.1419143677,24.4958496094,1529841542,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529843016,84,64,0,118.1438140869,24.4971427917,1529843016,0.00,0.0,NULL,1,1,'','','','','','0'),(841529843909,84,64,0,118.1417770386,24.4956035614,1529843909,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529856558,84,64,0,118.1417388916,24.4954357147,1529856558,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529861614,84,64,0,118.1479568481,24.4975128174,1529861614,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529879232,84,64,0,118.1434402466,24.4965591431,1529879232,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(841529880970,84,64,0,118.1479568481,24.4975147247,1529880970,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529885098,84,64,0,118.1417388916,24.4953727722,1529885098,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"20693\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529886590,84,64,0,118.1478576660,24.4974784851,1529886590,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"5\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(841529888599,84,64,0,118.1443710327,24.4973258972,1529888599,0.00,0.0,NULL,1,1,'','','','','','0'),(841529888638,84,64,0,118.1479110718,24.4975261688,1529888638,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(841529889586,84,64,0,118.1434478760,24.4965610504,1529889586,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529892160,84,64,0,118.1479721069,24.4975109100,1529892160,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529892887,84,64,0,118.1434326172,24.4965419769,1529892887,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"6\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(841529897308,84,64,0,118.1474151611,24.4976482391,1529897308,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529913044,84,64,0,118.1432571411,24.4963340759,1529913044,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529922132,84,64,0,118.1441650391,24.4977207184,1529922132,0.00,0.0,NULL,1,1,'','','','','','0'),(841529923281,84,64,0,118.1440734863,24.4974536896,1529923281,0.00,0.0,NULL,1,1,'','','','','','0'),(841529923284,84,64,0,118.1440734863,24.4975032806,1529923284,0.00,0.0,NULL,1,1,'','','','','','0'),(841529923355,84,64,0,118.1432647705,24.4963283539,1529923355,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529923368,84,64,0,118.1442947388,24.4975013733,1529923368,0.00,0.0,NULL,1,1,'','','','','','0'),(841529930568,84,64,0,118.1432495117,24.4963245392,1529930568,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529939444,84,64,0,118.1479339600,24.4974479675,1529939444,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529953574,84,64,0,118.1417770386,24.4955635071,1529953574,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(841529953695,84,64,0,118.1479644775,24.4975223541,1529953695,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529953746,84,64,0,118.1431579590,24.4988574982,1529953746,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841529966075,84,64,0,118.1440734863,24.4976711273,1529966075,0.00,0.0,NULL,1,1,'','','','','','0'),(841529966894,84,64,0,118.1473083496,24.4976863861,1529966894,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529966904,84,64,0,118.1441345215,24.4973411560,1529966904,0.00,0.0,NULL,1,1,'','','','','','0'),(841529967017,84,64,0,118.1473083496,24.4976863861,1529967017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841529967063,84,64,0,118.1438751221,24.4972457886,1529967063,0.00,0.0,NULL,1,1,'','','','','','0'),(841529978323,84,64,0,118.1434097290,24.4965686798,1529978323,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(841529978383,84,64,0,118.1443481445,24.4973125458,1529978383,0.00,0.0,NULL,1,1,'','','','','','0'),(841529980633,84,64,0,118.1417770386,24.4955558777,1529980633,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(841529980678,84,64,0,118.1438903809,24.4974822998,1529980678,0.00,0.0,NULL,1,1,'','','','','','0'),(841529980684,84,64,0,118.1417770386,24.4955482483,1529980684,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529980697,84,64,0,118.1439666748,24.4975395203,1529980697,0.00,0.0,NULL,1,1,'','','','','','0'),(841529983328,84,64,0,118.1478424072,24.4974956512,1529983328,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529983361,84,64,0,118.1441802979,24.4975376129,1529983361,0.00,0.0,NULL,1,1,'','','','','','0'),(841529983548,84,64,0,118.1434249878,24.4965610504,1529983548,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(841529983557,84,64,0,118.1442184448,24.4974803925,1529983557,0.00,0.0,NULL,1,1,'','','','','','0'),(841529983567,84,64,0,118.1434249878,24.4965610504,1529983567,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(841529983578,84,64,0,118.1425094604,24.4973602295,1529983578,0.00,0.0,NULL,1,1,'','','','','','0'),(841529988240,84,64,0,118.1417846680,24.4955673218,1529988240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841529988277,84,64,0,118.1438140869,24.4976024628,1529988277,0.00,0.0,NULL,1,1,'','','','','','0'),(841529991096,84,64,0,118.1479339600,24.4975624084,1529991096,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529991127,84,64,0,118.1438598633,24.4975872040,1529991127,0.00,0.0,NULL,1,1,'','','','','','0'),(841529991133,84,64,0,118.1479339600,24.4975624084,1529991133,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841529991141,84,64,0,118.1440200806,24.4975528717,1529991141,0.00,0.0,NULL,1,1,'','','','','','0'),(841529993047,84,64,0,118.1432113647,24.4988861084,1529993047,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530001743,84,64,0,118.1417999268,24.4955768585,1530001743,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-69\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841530007728,84,64,0,118.1431579590,24.4988651276,1530007728,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530008230,84,64,0,118.1440048218,24.4975643158,1530008230,0.00,0.0,NULL,1,1,'','','','','','0'),(841530008927,84,64,0,118.1431655884,24.4988651276,1530008927,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530008949,84,64,0,118.1442718506,24.4976921082,1530008949,0.00,0.0,NULL,1,1,'','','','','','0'),(841530012435,84,64,0,118.1430969238,24.4987735748,1530012435,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530012453,84,64,0,118.1442413330,24.4975929260,1530012453,0.00,0.0,NULL,1,1,'','','','','','0'),(841530018561,84,64,0,118.1431045532,24.4987754822,1530018561,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530018666,84,64,0,118.1430511475,24.4982471466,1530018666,0.00,0.0,NULL,1,1,'','','','','','0'),(841530019861,84,64,0,118.1431121826,24.4987792969,1530019861,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530019882,84,64,0,118.1444244385,24.4971256256,1530019882,0.00,0.0,NULL,1,1,'','','','','','0'),(841530020283,84,64,0,118.1431655884,24.4988670349,1530020283,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(841530020296,84,64,0,118.1433944702,24.4985218048,1530020296,0.00,0.0,NULL,1,1,'','','','','','0'),(841530020740,84,64,0,118.1431655884,24.4988613129,1530020740,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(841530020777,84,64,0,118.1453781128,24.4969406128,1530020777,0.00,0.0,NULL,1,1,'','','','','','0'),(841530020861,84,64,0,118.1431503296,24.4988651276,1530020861,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(841530020876,84,64,0,118.1445693970,24.4970874786,1530020876,0.00,0.0,NULL,1,1,'','','','','','0'),(841530021980,84,64,0,118.1432418823,24.4965496063,1530021980,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(841530022006,84,64,0,118.1442871094,24.4976902008,1530022006,0.00,0.0,NULL,1,1,'','','','','','0'),(841530026256,84,64,0,118.1431121826,24.4988899231,1530026256,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841530029862,84,64,0,118.1417999268,24.4955482483,1530029862,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530031456,84,64,0,118.1430969238,24.4987640381,1530031456,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530032164,84,64,0,118.1417999268,24.4955596924,1530032164,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530052876,84,64,0,118.1430892944,24.4987602234,1530052876,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841530065485,84,64,0,118.1443862915,24.4975376129,1530065485,0.00,0.0,NULL,1,1,'','','','','','0'),(841530069703,84,64,0,118.1432113647,24.4988803864,1530069703,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(841530069773,84,64,0,118.1441574097,24.4974575043,1530069773,0.00,0.0,NULL,1,1,'','','','','','0'),(841530070742,84,64,0,118.1431045532,24.4987697601,1530070742,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"7\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841530070755,84,64,0,118.1440353394,24.4974403381,1530070755,0.00,0.0,NULL,1,1,'','','','','','0'),(841530073082,84,64,0,118.1438751221,24.4995040894,1530073082,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841530073330,84,64,0,118.1468353271,24.4978275299,1530073330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841530073866,84,64,0,118.1432113647,24.4988822937,1530073866,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530101898,84,64,0,118.1419830322,24.4951305389,1530101898,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841530104383,84,64,0,118.1428527832,24.4987430573,1530104383,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530124239,84,64,0,118.1432418823,24.4989070892,1530124239,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530152971,84,64,0,118.1468429565,24.4978122711,1530152971,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841530153501,84,64,0,118.1437454224,24.4965400696,1530153501,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(841530187201,84,64,0,118.1441192627,24.4974918365,1530187201,0.00,0.0,NULL,1,1,'','','','','','36'),(841530193248,84,64,0,118.1441497803,24.4976367950,1530193248,0.00,0.0,NULL,1,1,'','','','','','43'),(841530231138,84,64,0,118.1440658569,24.4975433350,1530231138,0.00,0.0,NULL,1,1,'','','','','','70'),(841530243703,84,64,0,118.1439590454,24.4975471497,1530243703,0.00,0.0,NULL,1,1,'','','','','','88'),(841530278237,84,64,0,118.1442260742,24.4976673126,1530278237,0.00,0.0,NULL,1,1,'','','','','','81'),(841530278545,84,64,0,118.1444625854,24.4977684021,1530278545,0.00,0.0,NULL,1,1,'','','','','','86'),(841530283662,84,64,0,118.1441650391,24.4975166321,1530283662,0.00,0.0,NULL,1,1,'','','','','','56'),(841530314271,84,64,0,118.1433181763,24.4964981079,1530314271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841530314579,84,64,0,118.1438827515,24.4975738525,1530314579,0.00,0.0,NULL,1,1,'','','','','','80'),(841530314870,84,64,0,118.1440200806,24.4975948334,1530314870,0.00,0.0,NULL,1,1,'','','','','','86'),(841530315762,84,64,0,118.1440200806,24.4975395203,1530315762,0.00,0.0,NULL,1,1,'','','','','','84'),(841530352098,84,64,0,118.1440734863,24.4975223541,1530352098,0.00,0.0,NULL,1,1,'','','','','','64'),(841530356888,84,64,0,118.1442642212,24.4973163605,1530356888,0.00,0.0,NULL,1,1,'','','','','','85'),(841530400167,84,64,0,118.1435546875,24.4965229034,1530400167,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"}]}',2,1,'','','','','','550'),(841530416696,84,64,0,118.1441497803,24.4975395203,1530416696,0.00,0.0,NULL,1,1,'','','','','','73'),(841530420544,84,64,0,118.1441650391,24.4975891113,1530420544,0.00,0.0,NULL,1,1,'','','','','','74'),(841530421733,84,64,0,118.1442337036,24.4974536896,1530421733,0.00,0.0,NULL,1,1,'','','','','','42'),(841530463251,84,64,0,118.1439895630,24.4973773956,1530463251,0.00,0.0,NULL,1,1,'','','','','','88'),(841530463787,84,64,0,118.1438751221,24.4995098114,1530463787,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841530463872,84,64,0,118.1441421509,24.4974269867,1530463872,0.00,0.0,NULL,1,1,'','','','','','44'),(841530496255,84,64,0,118.1428375244,24.4978694916,1530496255,0.00,0.0,NULL,1,1,'','','','','','46'),(841530500844,84,64,0,118.1444473267,24.4974403381,1530500844,0.00,0.0,NULL,1,1,'','','','','','44'),(841530501010,84,64,0,118.1442031860,24.4976272583,1530501010,0.00,0.0,NULL,1,1,'','','','','','76'),(841530507632,84,64,0,118.1443023682,24.4976768494,1530507632,0.00,0.0,NULL,1,1,'','','','','','74'),(841530523851,84,64,0,118.1437530518,24.4977130890,1530523851,0.00,0.0,NULL,1,1,'','','','','','82'),(841530531355,84,64,0,118.1442565918,24.4978275299,1530531355,0.00,0.0,NULL,1,1,'','','','','','77'),(841530541952,84,64,0,118.1434860229,24.4964466095,1530541952,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(841530542150,84,64,0,118.1440734863,24.4976959229,1530542150,0.00,0.0,NULL,1,1,'','','','','','76'),(841530585420,84,64,0,118.1453323364,24.4976081848,1530585420,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841530587675,84,64,0,118.1439895630,24.4974861145,1530587675,0.00,0.0,NULL,1,1,'','','','','','48'),(841530592609,84,64,0,118.1437454224,24.4964790344,1530592609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841530592900,84,64,0,118.1442184448,24.4973297119,1530592900,0.00,0.0,NULL,1,1,'','','','','','85'),(841530598296,84,64,0,118.1443176270,24.4975700378,1530598296,0.00,0.0,NULL,1,1,'','','','','','38'),(841530605532,84,64,0,118.1434402466,24.4988231659,1530605532,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841530605803,84,64,0,118.1441345215,24.4976482391,1530605803,0.00,0.0,NULL,1,1,'','','','','','61'),(841530608930,84,64,0,118.1474227905,24.4976539612,1530608930,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841530624731,84,64,0,118.1442565918,24.4975585938,1530624731,0.00,0.0,NULL,1,1,'','','','','','76'),(841530625245,84,64,0,118.1438827515,24.4995040894,1530625245,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"}]}',2,1,'','','','','','550'),(841530625356,84,64,0,118.1417999268,24.4954757690,1530625356,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(841530626555,84,64,0,118.1480026245,24.4974098206,1530626555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(841530642726,84,64,0,118.1440429688,24.4975299835,1530642726,0.00,0.0,NULL,1,1,'','','','','','48'),(841530657568,84,64,0,118.1441116333,24.4975624084,1530657568,0.00,0.0,NULL,1,1,'','','','','','79'),(841530658457,84,64,0,118.1438598633,24.4975624084,1530658457,0.00,0.0,NULL,1,1,'','','','','','80'),(841530665077,84,64,0,118.1439056396,24.4975852966,1530665077,0.00,0.0,NULL,1,1,'','','','','','77'),(841530675583,84,64,0,118.1441574097,24.4975471497,1530675583,0.00,0.0,NULL,1,1,'','','','','','80'),(841530693000,84,64,0,118.1440429688,24.4975185394,1530693000,0.00,0.0,NULL,1,1,'','','','','','77'),(841530703513,84,64,0,118.1439971924,24.4975795746,1530703513,0.00,0.0,NULL,1,1,'','','','','','111'),(841530703866,84,64,0,118.1429367065,24.4974365234,1530703866,0.00,0.0,NULL,1,1,'','','','','','74'),(841530705479,84,64,0,118.1439819336,24.4974079132,1530705479,0.00,0.0,NULL,1,1,'','','','','','92'),(841530746730,84,64,0,118.1440505981,24.4976596832,1530746730,0.00,0.0,NULL,1,1,'','','','','','80'),(841530748733,84,64,0,118.1438903809,24.4994850159,1530748733,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"}]}',2,1,'','','','','','550'),(841530748936,84,64,0,118.1441574097,24.4975528717,1530748936,0.00,0.0,NULL,1,1,'','','','','','34'),(841530766746,84,64,0,118.1441497803,24.4975643158,1530766746,0.00,0.0,NULL,1,1,'','','','','','84'),(841530769048,84,64,0,118.1438903809,24.4994850159,1530769048,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841530769147,84,64,0,118.1440811157,24.4977436066,1530769147,0.00,0.0,NULL,1,1,'','','','','','32'),(841530769507,84,64,0,118.1441497803,24.4975605011,1530769507,0.00,0.0,NULL,1,1,'','','','','','25'),(841530773245,84,64,0,118.1446914673,24.4977188110,1530773245,0.00,0.0,NULL,1,1,'','','','','','47'),(841530773799,84,64,0,118.1890792847,24.4953327179,1530773799,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"}]}',2,1,'','','','','','550'),(841530774443,84,64,0,118.1457443237,24.5373725891,1530774443,0.00,0.0,NULL,1,1,'','','','','','37'),(841530774737,84,64,0,118.1456909180,24.5373344421,1530774737,0.00,0.0,NULL,1,1,'','','','','','58'),(841530783663,84,64,0,118.1884231567,24.4950046539,1530783663,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-50\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(841530842336,84,64,0,118.1890182495,24.4953651428,1530842336,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-54\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-86\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(841531105026,84,64,0,118.1892776489,24.4955902100,1531105026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(841535624555,84,64,0,118.1438674927,24.4994583130,1535624555,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841535624777,84,64,0,118.1467590332,24.4974861145,1535624777,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(841535624957,84,64,0,118.1440963745,24.4973888397,1535624957,0.00,0.0,NULL,1,1,'','','','','','51'),(841535625242,84,64,0,118.1440963745,24.4976425171,1535625242,0.00,0.0,NULL,1,1,'','','','','','35'),(841535625599,84,64,0,118.1440658569,24.4975395203,1535625599,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-87\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-91\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-66\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-82\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(841535625623,84,64,0,118.1441497803,24.4975223541,1535625623,0.00,0.0,NULL,1,1,'','','','','','28'),(841535625900,84,64,0,118.1439666748,24.4974842072,1535625900,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-82\"}]}',4,1,'','','','','','47'),(841535648386,84,64,0,118.1418914795,24.4957828522,1535648386,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(841535686519,84,64,0,118.1438674927,24.4994640350,1535686519,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841535686743,84,64,0,118.1477890015,24.4974765778,1535686743,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(841535686805,84,64,0,118.1439895630,24.4976367950,1535686805,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-72\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"}]}',4,1,'','','','','','30'),(841535694516,84,64,0,118.1453704834,24.4973163605,1535694516,0.00,0.0,NULL,1,1,'','','','','','8'),(841535694615,84,64,0,118.1452255249,24.4974536896,1535694615,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-95\"}],\"wifis\":[{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-74\"}]}',4,1,'','','','','','30'),(841535694622,84,64,0,118.1452560425,24.4974174500,1535694622,0.00,0.0,NULL,1,1,'','','','','','9'),(841535694921,84,64,0,118.1452255249,24.4974575043,1535694921,0.00,0.0,NULL,1,1,'','','','','','12'),(841535695219,84,64,0,118.1453704834,24.4974231720,1535695219,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-96\"}],\"wifis\":[{\"mac\":\"70799043C9FC\",\"ssid\":\"CMCC-7KU6\",\"signal\":\"-91\"},{\"mac\":\"EC26CA2CAFA4\",\"ssid\":\"TP-LINK_AFA4\",\"signal\":\"-92\"},{\"mac\":\"C83A35739038\",\"ssid\":\"XYDZS\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(841535695229,84,64,0,118.1455764771,24.4976825714,1535695229,0.00,0.0,NULL,1,1,'','','','','','16'),(841535696719,84,64,0,118.1472854614,24.5355052948,1535696719,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-93\"},{\"lac\":\"24815\",\"ci\":\"32052\",\"signal\":\"-94\"},{\"lac\":\"23012\",\"ci\":\"11296\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-96\"}]}',2,1,'','','','','','550'),(841535696729,84,64,0,118.1454238892,24.5373077393,1535696729,0.00,0.0,NULL,1,1,'','','','','','62'),(841535697921,84,64,0,118.1761779785,24.4866790771,1535697921,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11435\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-65\"},{\"lac\":\"22831\",\"ci\":\"11431\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-72\"},{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"11434\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"11438\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"005A13631748\",\"ssid\":\"nanan1\",\"signal\":\"-84\"},{\"mac\":\"FCD73347A31A\",\"ssid\":\"TP-LINK_A31A\",\"signal\":\"-87\"},{\"mac\":\"D0C7C0FF6CC4\",\"ssid\":\"SME258\",\"signal\":\"-89\"}]}',4,1,'','','','','','68'),(841535697935,84,64,0,118.1758575439,24.4877071381,1535697935,0.00,0.0,NULL,1,1,'','','','','','79'),(841535698222,84,64,0,118.1761550903,24.4854316711,1535698222,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-83\"},{\"lac\":\"22831\",\"ci\":\"20817\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"41461\",\"signal\":\"-84\"},{\"lac\":\"22831\",\"ci\":\"26956\",\"signal\":\"-90\"},{\"lac\":\"24802\",\"ci\":\"29995\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"14333\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-93\"}],\"wifis\":[{\"mac\":\"94D9B3559CDD\",\"ssid\":\"TP-CXZX-2.4G\",\"signal\":\"-78\"}]}',4,1,'','','','','','30'),(841535698553,84,64,0,118.1744155884,24.4856204987,1535698553,0.00,0.0,NULL,1,1,'','','','','','30'),(841535698824,84,64,0,118.1772766113,24.4864215851,1535698824,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11433\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-67\"},{\"lac\":\"22831\",\"ci\":\"11431\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"11436\",\"signal\":\"-70\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"11439\",\"signal\":\"-79\"},{\"lac\":\"22831\",\"ci\":\"11434\",\"signal\":\"-79\"}],\"wifis\":[{\"mac\":\"40A5EF80186D\",\"ssid\":\"\\u5e02\\u8f6f\\u4ef6\\u56ed\\u516c\\u5171WiFi\",\"signal\":\"-79\"},{\"mac\":\"F2B4291B53FE\",\"ssid\":\"  \\u5c0f\\u7c73\\u5171\\u4eabWiFi_53FB\",\"signal\":\"-84\"},{\"mac\":\"FCD7334B754A\",\"ssid\":\"TP-LINK_754A\",\"signal\":\"-89\"},{\"mac\":\"B8F88325F6B5\",\"ssid\":\"Daizl\",\"signal\":\"-91\"},{\"mac\":\"94D9B3C43400\",\"ssid\":\"NLKJ\",\"signal\":\"-91\"}]}',4,1,'','','','','','66'),(841535698826,84,64,0,118.1774520874,24.4871368408,1535698826,0.00,0.0,NULL,1,1,'','','','','','17'),(841535699125,84,64,0,118.1778411865,24.4868297577,1535699125,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"11435\",\"signal\":\"-62\"},{\"lac\":\"22831\",\"ci\":\"11431\",\"signal\":\"-63\"},{\"lac\":\"22831\",\"ci\":\"11432\",\"signal\":\"-64\"},{\"lac\":\"22831\",\"ci\":\"39003\",\"signal\":\"-67\"},{\"lac\":\"22831\",\"ci\":\"11436\",\"signal\":\"-69\"},{\"lac\":\"22831\",\"ci\":\"11434\",\"signal\":\"-71\"},{\"lac\":\"22831\",\"ci\":\"11437\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841535699155,84,64,0,118.1775665283,24.4868278503,1535699155,0.00,0.0,NULL,1,1,'','','','','','24'),(841535700027,84,64,0,118.1882705688,24.4946269989,1535700027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-49\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-87\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-99\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-99\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-57\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-58\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-66\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-67\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-71\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-72\"},{\"mac\":\"52C090C5EA2D\",\"ssid\":\"WiFi\\u5171\\u4eab\\u5927\\u5e08-F5\",\"signal\":\"-73\"},{\"mac\":\"46032C18D198\",\"ssid\":\"XZ\",\"signal\":\"-75\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-79\"},{\"mac\":\"BC5FF60972AC\",\"ssid\":\"MERCURY_NB\",\"signal\":\"-79\"},{\"mac\":\"3E6FC92EC935\",\"ssid\":\"DESKTOP-6P0MQSK 0034\",\"signal\":\"-81\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-84\"},{\"mac\":\"22C090C5D82D\",\"ssid\":\"360\\u514d\\u8d39WiFi-FZ\",\"signal\":\"-84\"}]}',4,1,'','','','','','42'),(841535700049,84,64,0,118.1879119873,24.4946956635,1535700049,0.00,0.0,NULL,1,1,'','','','','','24'),(841535700331,84,64,0,118.1883316040,24.4948329926,1535700331,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-51\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-89\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-95\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"D4CA6DC77BB3\",\"ssid\":\"cheerzingR&amp;D\",\"signal\":\"-36\"},{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-51\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-54\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-54\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-55\"},{\"mac\":\"D4EE071B3544\",\"ssid\":\"test_work_person\",\"signal\":\"-62\"},{\"mac\":\"2A565A135BF5\",\"ssid\":\"Barnett\",\"signal\":\"-65\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-68\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-68\"},{\"mac\":\"7E67A2A8E698\",\"ssid\":\"111~Hassan\",\"signal\":\"-69\"},{\"mac\":\"3822D6CCEFA0\",\"ssid\":\"ChinaNet\",\"signal\":\"-69\"},{\"mac\":\"0EFE1859E0B1\",\"ssid\":\"mashanghong_dev\",\"signal\":\"-70\"},{\"mac\":\"52C090C5EA2D\",\"ssid\":\"WiFi\\u5171\\u4eab\\u5927\\u5e08-F5\",\"signal\":\"-72\"},{\"mac\":\"30FC68AB3DDB\",\"ssid\":\"CHEERZING50\",\"signal\":\"-73\"},{\"mac\":\"D4EE075820AE\",\"ssid\":\"EVO-2.4G\",\"signal\":\"-74\"},{\"mac\":\"A456021D7D79\",\"ssid\":\"wawang_qa\",\"signal\":\"-75\"},{\"mac\":\"1EFE1859E0B1\",\"ssid\":\"mashanghong\",\"signal\":\"-76\"},{\"mac\":\"60EE5C09E2CF\",\"ssid\":\"mini\",\"signal\":\"-77\"},{\"mac\":\"22C090BB8DE5\",\"ssid\":\"360\\u514d\\u8d39WiFi-H1\",\"signal\":\"-78\"},{\"mac\":\"B8621F534EFD\",\"ssid\":\"cz_lte\",\"signal\":\"-79\"},{\"mac\":\"AC9CE43B848E\",\"ssid\":\"ChinaNet-tCbq\",\"signal\":\"-80\"},{\"mac\":\"3822D6CCF221\",\"ssid\":\"aWiFi\",\"signal\":\"-80\"},{\"mac\":\"FCD7339D2942\",\"ssid\":\"TP-LINk-3\",\"signal\":\"-84\"},{\"mac\":\"045FA7635528\",\"ssid\":\"XMMH2\",\"signal\":\"-84\"},{\"mac\":\"22C090C5B751\",\"ssid\":\"999999999\",\"signal\":\"-84\"}]}',4,1,'','','','','','30'),(841535700363,84,64,0,118.1888504028,24.4950199127,1535700363,0.00,0.0,NULL,1,1,'','','','','','13'),(841535700630,84,64,0,118.1880950928,24.4940166473,1535700630,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14647\",\"signal\":\"-48\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-85\"},{\"lac\":\"22831\",\"ci\":\"33712\",\"signal\":\"-92\"},{\"lac\":\"22831\",\"ci\":\"14653\",\"signal\":\"-93\"},{\"lac\":\"22831\",\"ci\":\"7901\",\"signal\":\"-94\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-98\"},{\"lac\":\"22831\",\"ci\":\"7902\",\"signal\":\"-99\"}],\"wifis\":[{\"mac\":\"30FC68AAEA5B\",\"ssid\":\"cheerzing10-2.4G\",\"signal\":\"-73\"},{\"mac\":\"D0C7C0A85BC4\",\"ssid\":\"TP-LINK_5BC4\",\"signal\":\"-78\"},{\"mac\":\"3822D6CCEFA1\",\"ssid\":\"aWiFi\",\"signal\":\"-83\"},{\"mac\":\"3822D6CCEFA2\",\"ssid\":\"ChinaNet+\",\"signal\":\"-83\"},{\"mac\":\"9C216AD94282\",\"ssid\":\"CHEERZING_LAB\",\"signal\":\"-85\"},{\"mac\":\"B41513DDAC2C\",\"ssid\":\"ChinaNet-dYTJ\",\"signal\":\"-90\"},{\"mac\":\"7844FD1434D2\",\"ssid\":\"\",\"signal\":\"-91\"},{\"mac\":\"1C60DE5A8A0E\",\"ssid\":\"cheerzing14\",\"signal\":\"-93\"}]}',4,1,'','','','','','32'),(841535700685,84,64,0,118.1885986328,24.4946918488,1535700685,0.00,0.0,NULL,1,1,'','','','','','28'),(841535700931,84,64,0,118.1901473999,24.4950599670,1535700931,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"14648\",\"signal\":\"-48\"}],\"wifis\":[{\"mac\":\"0C4B5485F931\",\"ssid\":\"xinggou\",\"signal\":\"-86\"},{\"mac\":\"F428534C9EA4\",\"ssid\":\"kdt\",\"signal\":\"-89\"},{\"mac\":\"F42853B02BD0\",\"ssid\":\"ACC-GUEST\",\"signal\":\"-91\"},{\"mac\":\"CCB8A8A2EDF2\",\"ssid\":\"HiDVR-844ADF\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(841535700936,84,64,0,118.1920394897,24.4952869415,1535700936,0.00,0.0,NULL,1,1,'','','','','','28'),(841535701232,84,64,0,118.1853103638,24.5003547668,1535701232,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22831\",\"ci\":\"33711\",\"signal\":\"-68\"},{\"lac\":\"22831\",\"ci\":\"33717\",\"signal\":\"-73\"},{\"lac\":\"22831\",\"ci\":\"33713\",\"signal\":\"-80\"},{\"lac\":\"22831\",\"ci\":\"35657\",\"signal\":\"-90\"},{\"lac\":\"22831\",\"ci\":\"7903\",\"signal\":\"-92\"},{\"lac\":\"24616\",\"ci\":\"32727\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"286C07352BC2\",\"ssid\":\"\\u679c\\u7136\\u751f\\u6d3b\",\"signal\":\"-89\"},{\"mac\":\"72FA8431D818\",\"ssid\":\"HUAWEI-HZ1\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(841535701255,84,64,0,118.1870040894,24.4997787476,1535701255,0.00,0.0,NULL,1,1,'','','','','','54'),(841535702134,84,64,0,118.1573257446,24.5189628601,1535702134,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"39789\",\"signal\":\"-48\"},{\"lac\":\"24807\",\"ci\":\"39787\",\"signal\":\"-106\"},{\"lac\":\"24807\",\"ci\":\"39788\",\"signal\":\"-107\"},{\"lac\":\"24807\",\"ci\":\"35596\",\"signal\":\"-109\"}],\"wifis\":[{\"mac\":\"3C8C40F6E4B0\",\"ssid\":\"@OnePark\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(841535703868,84,64,0,118.1578979492,24.5152359009,1535703868,0.00,0.0,NULL,1,1,'','','','','','35'),(841535703948,84,64,0,118.1568374634,24.5145645142,1535703948,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24807\",\"ci\":\"29156\",\"signal\":\"-63\"},{\"lac\":\"24807\",\"ci\":\"35812\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"32627\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"29155\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"42121\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"8403\",\"signal\":\"-84\"},{\"lac\":\"24807\",\"ci\":\"29154\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(841535703952,84,64,0,118.1552047729,24.5138778687,1535703952,0.00,0.0,NULL,1,1,'','','','','','75'),(841535704843,84,64,0,118.1444625854,24.4977016449,1535704843,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-92\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-96\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-96\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-98\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FCC89717CAFB\",\"ssid\":\"ChinaNet-XbH7\",\"signal\":\"-84\"},{\"mac\":\"282CB251B544\",\"ssid\":\"XStudio\",\"signal\":\"-89\"},{\"mac\":\"6C59407FD3E0\",\"ssid\":\"LE520WW\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(841535704877,84,64,0,118.1441802979,24.4977912903,1535704877,0.00,0.0,NULL,1,1,'','','','','','24'),(841535705145,84,64,0,118.1443557739,24.4976215363,1535705145,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-98\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"FCD733C46052\",\"ssid\":\"TP-LINK_6052\",\"signal\":\"-80\"},{\"mac\":\"8C210AC0A522\",\"ssid\":\"zyx1\",\"signal\":\"-84\"},{\"mac\":\"BC46999167DE\",\"ssid\":\"jiangbin\",\"signal\":\"-87\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-87\"},{\"mac\":\"70799043C994\",\"ssid\":\"CMCC-better\",\"signal\":\"-88\"},{\"mac\":\"6C59407FD3E0\",\"ssid\":\"LE520WW\",\"signal\":\"-89\"},{\"mac\":\"FCC89717CAFB\",\"ssid\":\"ChinaNet-XbH7\",\"signal\":\"-89\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-90\"},{\"mac\":\"94D9B338A64E\",\"ssid\":\"\\u888b\\u9f20\\u5988\\u5988\\u70d8\\u7119\",\"signal\":\"-91\"},{\"mac\":\"94D723F90338\",\"ssid\":\"ChinaNet-M4Vk\",\"signal\":\"-92\"},{\"mac\":\"282CB23EEBB6\",\"ssid\":\"TP-LINK_3EEBB6\",\"signal\":\"-94\"}]}',4,1,'','','','','','30'),(841535705164,84,64,0,118.1438598633,24.4977607727,1535705164,0.00,0.0,NULL,1,1,'','','','','','29'),(841535705451,84,64,0,118.1443786621,24.4976615906,1535705451,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-94\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-95\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-98\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-98\"}],\"wifis\":[{\"mac\":\"8C210AC0A522\",\"ssid\":\"zyx1\",\"signal\":\"-78\"},{\"mac\":\"C83A35453878\",\"ssid\":\"Tenda_453878\",\"signal\":\"-80\"},{\"mac\":\"3C46D802A79A\",\"ssid\":\"709\",\"signal\":\"-86\"},{\"mac\":\"6C59407FD3E0\",\"ssid\":\"LE520WW\",\"signal\":\"-86\"},{\"mac\":\"6ADB549E6ED6\",\"ssid\":\"@PHICOMM_D4\",\"signal\":\"-86\"},{\"mac\":\"EC888F5115B0\",\"ssid\":\"Wangxinwei\",\"signal\":\"-87\"},{\"mac\":\"282CB251B544\",\"ssid\":\"XStudio\",\"signal\":\"-87\"},{\"mac\":\"70799043C994\",\"ssid\":\"CMCC-better\",\"signal\":\"-88\"},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":\"-88\"},{\"mac\":\"FCC89717CAFB\",\"ssid\":\"ChinaNet-XbH7\",\"signal\":\"-89\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-90\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-91\"},{\"mac\":\"FCD7334A6C70\",\"ssid\":\"TP-Henson\",\"signal\":\"-92\"},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(841535705457,84,64,0,118.1443557739,24.4979133606,1535705457,0.00,0.0,NULL,1,1,'','','','','','22'),(841535705748,84,64,0,118.1440048218,24.4974842072,1535705748,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-44\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-56\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-82\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":\"-88\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-89\"},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(841535705815,84,64,0,118.1436462402,24.4982643127,1535705815,0.00,0.0,NULL,1,1,'','','','','','36'),(841535725047,84,64,0,118.1446838379,24.4967060089,1535725047,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841535733370,84,64,0,118.1438140869,24.4962692261,1535733370,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(841535773597,84,64,0,118.1469802856,24.4978294373,1535773597,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(841535773794,84,64,0,118.1425857544,24.4953136444,1535773794,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(841535775718,84,64,0,118.1438751221,24.4994659424,1535775718,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"}]}',2,1,'','','','','','550'),(841535776238,84,64,0,118.1435699463,24.4963741302,1535776238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"8121\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(841535778969,84,64,0,118.1438751221,24.4994659424,1535778969,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841535780146,84,64,0,118.1440429688,24.4974746704,1535780146,0.00,0.0,NULL,1,1,'','','','','','9999000'),(841535780149,84,64,0,118.1440429688,24.4974746704,1535780149,0.00,0.0,NULL,1,1,'','','','','','14'),(841535780749,84,64,0,118.1440734863,24.4973888397,1535780749,0.00,0.0,NULL,1,1,'','','','','','8'),(841535782258,84,64,0,118.1440277100,24.4973888397,1535782258,0.00,0.0,NULL,1,1,'','','','','','9'),(841535783175,84,64,0,118.1439514160,24.4975147247,1535783175,0.00,0.0,NULL,1,1,'','','','','','60'),(841535784086,84,64,0,118.1418609619,24.4961376190,1535784086,0.00,0.0,NULL,1,1,'','','','','','28'),(841535785259,84,64,0,118.1444625854,24.4976253510,1535785259,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"3C46D802A79A\",\"ssid\":\"709\",\"signal\":\"-76\"},{\"mac\":\"282CB251B544\",\"ssid\":\"XStudio\",\"signal\":\"-81\"},{\"mac\":\"C83A35453878\",\"ssid\":\"Tenda_453878\",\"signal\":\"-82\"},{\"mac\":\"FC7C0222EBB4\",\"ssid\":\"TP-LINK_42881C\",\"signal\":\"-83\"},{\"mac\":\"3C46D831C981\",\"ssid\":\"Steven.Wang\",\"signal\":\"-84\"},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":\"-86\"},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":\"-86\"},{\"mac\":\"8C210AC0A522\",\"ssid\":\"zyx1\",\"signal\":\"-87\"},{\"mac\":\"50FA8471D778\",\"ssid\":\"301\",\"signal\":\"-87\"},{\"mac\":\"FCD733C46052\",\"ssid\":\"TP-LINK_6052\",\"signal\":\"-88\"},{\"mac\":\"D4A148E27404\",\"ssid\":\"\\u828b\\u5934\",\"signal\":\"-88\"},{\"mac\":\"BC5FF6DB00D5\",\"ssid\":\"MERCURY_00D5\",\"signal\":\"-88\"},{\"mac\":\"B8F883C63248\",\"ssid\":\"Lan-1\",\"signal\":\"-90\"},{\"mac\":\"78EB1474FA82\",\"ssid\":\"FAST_74FA82\",\"signal\":\"-90\"},{\"mac\":\"0016783B11C4\",\"ssid\":\"GAOKE_3b11c4\",\"signal\":\"-91\"},{\"mac\":\"3C46D801E643\",\"ssid\":\"709\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(841535785262,84,64,0,118.1444396973,24.4978027344,1535785262,0.00,0.0,NULL,1,1,'','','','','','18'),(841535785557,84,64,0,118.1446762085,24.4983425140,1535785557,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8613\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"A4933F65B074\",\"ssid\":\"HUAWEI P20 Pro\",\"signal\":\"-90\"}]}',2,1,'','','','','','550'),(841535785565,84,64,0,118.1433792114,24.5018081665,1535785565,0.00,0.0,NULL,1,1,'','','','','','13'),(841535785858,84,64,0,118.1246643066,24.4802074432,1535785858,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"14252\",\"signal\":\"-55\"},{\"lac\":\"24620\",\"ci\":\"14241\",\"signal\":\"-69\"},{\"lac\":\"24620\",\"ci\":\"14251\",\"signal\":\"-100\"}]}',2,1,'','','','','','550'),(841535785999,84,64,0,118.1079635620,24.4635505676,1535785999,0.00,0.0,NULL,1,1,'','','','','','13'),(841535787060,84,64,0,118.0898513794,24.4679584503,1535787060,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10033\",\"signal\":\"-57\"},{\"lac\":\"24613\",\"ci\":\"10035\",\"signal\":\"-60\"},{\"lac\":\"24619\",\"ci\":\"7682\",\"signal\":\"-61\"},{\"lac\":\"24613\",\"ci\":\"10032\",\"signal\":\"-64\"},{\"lac\":\"24613\",\"ci\":\"2121\",\"signal\":\"-68\"},{\"lac\":\"24619\",\"ci\":\"4272\",\"signal\":\"-69\"},{\"lac\":\"24613\",\"ci\":\"10037\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"E4D3329456E0\",\"ssid\":\"xyz\",\"signal\":\"-86\"},{\"mac\":\"487D2E3E2792\",\"ssid\":\"Time-TBC\",\"signal\":\"-87\"},{\"mac\":\"0019BE1FCCF8\",\"ssid\":\"Altai Wireless Network - YZ\",\"signal\":\"-88\"},{\"mac\":\"1475903335C4\",\"ssid\":\"TP-LINK_35C4\",\"signal\":\"-89\"}]}',4,1,'','','','','','100'),(841535787085,84,64,0,118.0900344849,24.4682159424,1535787085,0.00,0.0,NULL,1,1,'','','','','','17'),(841535787362,84,64,0,118.0895919800,24.4682865143,1535787362,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"1542\",\"signal\":\"-75\"},{\"lac\":\"24613\",\"ci\":\"10971\",\"signal\":\"-81\"},{\"lac\":\"24613\",\"ci\":\"1541\",\"signal\":\"-82\"},{\"lac\":\"24613\",\"ci\":\"10033\",\"signal\":\"-84\"},{\"lac\":\"24613\",\"ci\":\"10973\",\"signal\":\"-85\"},{\"lac\":\"24613\",\"ci\":\"10974\",\"signal\":\"-86\"},{\"lac\":\"24613\",\"ci\":\"10976\",\"signal\":\"-86\"}],\"wifis\":[{\"mac\":\"9C50EE521100\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-64\"},{\"mac\":\"00177B9CCA83\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-64\"},{\"mac\":\"02177B9CCA83\",\"ssid\":\"CMCC\",\"signal\":\"-64\"},{\"mac\":\"12177B9CCA83\",\"ssid\":\"and-Business\",\"signal\":\"-64\"},{\"mac\":\"02177B9CCA71\",\"ssid\":\"CMCC\",\"signal\":\"-79\"},{\"mac\":\"0819A65C0010\",\"ssid\":\"ChinaNet-VxQa\",\"signal\":\"-79\"},{\"mac\":\"12177B9CCA71\",\"ssid\":\"and-Business\",\"signal\":\"-81\"},{\"mac\":\"447BBB112170\",\"ssid\":\"ChinaNet-TcnF\",\"signal\":\"-81\"},{\"mac\":\"00177B9CCA71\",\"ssid\":\"CMCC-WEB\",\"signal\":\"-82\"},{\"mac\":\"F483CDE1268C\",\"ssid\":\"402\",\"signal\":\"-83\"},{\"mac\":\"9C50EE51B780\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-83\"},{\"mac\":\"78D38DDCEDB0\",\"ssid\":\"xyz\",\"signal\":\"-85\"},{\"mac\":\"9C50EE51BE20\",\"ssid\":\"PingAn-LifeAgent\",\"signal\":\"-85\"},{\"mac\":\"D4B110C4C5CC\",\"ssid\":\"ChinaNet-qHQN\",\"signal\":\"-85\"},{\"mac\":\"8C210AF9C2A0\",\"ssid\":\"xyz\",\"signal\":\"-89\"},{\"mac\":\"0022AA016CD8\",\"ssid\":\"zyb-2.4G\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(841535788011,84,64,0,118.0898971558,24.4681472778,1535788011,0.00,0.0,NULL,1,1,'','','','','','68'),(841535788504,84,64,0,118.0890808105,24.4680557251,1535788504,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10033\",\"signal\":\"-55\"},{\"lac\":\"24613\",\"ci\":\"10037\",\"signal\":\"-63\"},{\"lac\":\"24613\",\"ci\":\"10032\",\"signal\":\"-68\"},{\"lac\":\"24613\",\"ci\":\"10035\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"10031\",\"signal\":\"-77\"},{\"lac\":\"24613\",\"ci\":\"1541\",\"signal\":\"-78\"},{\"lac\":\"24613\",\"ci\":\"1542\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(841535793014,84,64,0,118.0900192261,24.4678478241,1535793014,0.00,0.0,NULL,1,1,'','','','','','54'),(841535794783,84,64,0,118.1453857422,24.4972991943,1535794783,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-90\"}],\"wifis\":[{\"mac\":\"F0B429413D2D\",\"ssid\":\"LuffyWang_2.4G\",\"signal\":\"-77\"}]}',4,1,'','','','','','30'),(841535794788,84,64,0,118.1453781128,24.4973926544,1535794788,0.00,0.0,NULL,1,1,'','','','','','36'),(841535795087,84,64,0,118.1440353394,24.4974670410,1535795087,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-94\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-97\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-99\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-100\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-74\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"}]}',4,1,'','','','','','31'),(841535795148,84,64,0,118.1439895630,24.4975624084,1535795148,0.00,0.0,NULL,1,1,'','','','','','50'),(841535796979,84,64,0,118.1442108154,24.4981555939,1535796979,0.00,0.0,NULL,1,1,'','','','','','80'),(841535797189,84,64,0,118.1445388794,24.4970626831,1535797189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-88\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-91\"}],\"wifis\":[{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"}]}',4,1,'','','','','','30'),(841535797429,84,64,0,118.1477203369,24.4975318909,1535797429,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-92\"}]}',2,1,'','','','','','550'),(841535797490,84,64,0,118.1440658569,24.4976024628,1535797490,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-89\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-89\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-90\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-92\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-91\"},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":\"-93\"}]}',4,1,'','','','','','30'),(841535797943,84,64,0,118.1437149048,24.4978885651,1535797943,0.00,0.0,NULL,1,1,'','','','','','98'),(841535841184,84,64,0,118.1419754028,24.4994373322,1535841184,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(841535841471,84,64,0,118.1440429688,24.4974918365,1535841471,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-60\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-75\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-89\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-93\"}]}',4,1,'','','','','','32'),(841535857326,84,64,0,118.1417312622,24.4956150055,1535857326,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(841535857389,84,64,0,118.1440353394,24.4975109100,1535857389,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"76\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-59\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-64\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-68\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-71\"},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":\"-89\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-91\"}]}',4,1,'','','','','','39'),(841535860247,84,64,0,118.1445693970,24.4976158142,1535860247,0.00,0.0,NULL,1,1,'','','','','','95'),(841535903592,84,64,0,118.1440353394,24.4974956512,1535903592,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-36\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-48\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-70\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-81\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-84\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":\"-91\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(841535932416,84,64,0,118.1440734863,24.4974994659,1535932416,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-41\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-52\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-73\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-77\"},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":\"-87\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(841535993684,84,64,0,118.1440200806,24.4974918365,1535993684,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-55\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-80\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-80\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-86\"},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":\"-90\"},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":\"-91\"}]}',4,1,'','','','','','30'),(841537951369,84,0,0,118.0996246338,24.4885730743,1537951369,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-48\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-43\"},{\"mac\":\"3CFA4383D88C\",\"ssid\":\"Honor 6X\",\"signal\":\"-67\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-70\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-79\"},{\"mac\":\"ACBC32EA5897\",\"ssid\":\"lancedeiMac\",\"signal\":\"-81\"},{\"mac\":\"30FC68005B04\",\"ssid\":\"CitySpark\",\"signal\":\"-86\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-88\"},{\"mac\":\"808917229CFE\",\"ssid\":\"Guest-5F\",\"signal\":\"-91\"}]}',4,0,'','','','','','35'),(1841530152943,184,64,0,118.1439666748,24.4975624084,1530152943,0.00,0.0,NULL,1,1,'','','','','','29'),(1841530152973,184,64,0,118.1440582275,24.4976615906,1530152973,0.00,0.0,NULL,1,1,'','','','','','19'),(1841530153062,184,64,0,118.1441345215,24.4974975586,1530153062,0.00,0.0,NULL,1,1,'','','','','','25'),(1841530153126,184,64,0,118.1439590454,24.4976024628,1530153126,0.00,0.0,NULL,1,1,'','','','','','20'),(1841530153247,184,64,0,118.1439666748,24.4975929260,1530153247,0.00,0.0,NULL,1,1,'','','','','','24'),(1841530153403,184,64,0,118.1440963745,24.4974689484,1530153403,0.00,0.0,NULL,1,1,'','','','','','24'),(1841530153529,184,64,0,118.1440353394,24.4976158142,1530153529,0.00,0.0,NULL,1,1,'','','','','','20'),(1841530153594,184,64,0,118.1441497803,24.4975891113,1530153594,0.00,0.0,NULL,1,1,'','','','','','29'),(1841530153717,184,64,0,118.1442031860,24.4975032806,1530153717,0.00,0.0,NULL,1,1,'','','','','','24'),(1841530153779,184,64,0,118.1442947388,24.4975070953,1530153779,0.00,0.0,NULL,1,1,'','','','','','18'),(1841530153888,184,64,0,118.1440124512,24.4975223541,1530153888,0.00,0.0,NULL,1,1,'','','','','','17'),(1841530154110,184,64,0,118.1441497803,24.4975070953,1530154110,0.00,0.0,NULL,1,1,'','','','','','21'),(1841530154233,184,64,0,118.1439819336,24.4976234436,1530154233,0.00,0.0,NULL,1,1,'','','','','','20'),(1841530154805,184,64,0,118.1440963745,24.4976577759,1530154805,0.00,0.0,NULL,1,1,'','','','','','46'),(1841530154924,184,64,0,118.1442108154,24.4976863861,1530154924,0.00,0.0,NULL,1,1,'','','','','','34'),(1841530155393,184,64,0,118.1442184448,24.4975833893,1530155393,0.00,0.0,NULL,1,1,'','','','','','52'),(1841530155446,184,64,0,118.1444625854,24.4973926544,1530155446,0.00,0.0,NULL,1,1,'','','','','','34'),(1841530155515,184,64,0,118.1442413330,24.4975738525,1530155515,0.00,0.0,NULL,1,1,'','','','','','21'),(1841530155626,184,64,0,118.1440582275,24.4976482391,1530155626,0.00,0.0,NULL,1,1,'','','','','','22'),(1841530158211,184,64,0,118.1440658569,24.4975662231,1530158211,0.00,0.0,NULL,1,1,'','','','','','50'),(1841530158327,184,64,0,118.1440887451,24.4975376129,1530158327,0.00,0.0,NULL,1,1,'','','','','','50'),(1841530158808,184,64,0,118.1440048218,24.4973621368,1530158808,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530158872,184,64,0,118.1440811157,24.4977016449,1530158872,0.00,0.0,NULL,1,1,'','','','','','60'),(1841530158948,184,64,0,118.1441268921,24.4974155426,1530158948,0.00,0.0,NULL,1,1,'','','','','','82'),(1841530159075,184,64,0,118.1439666748,24.4975223541,1530159075,0.00,0.0,NULL,1,1,'','','','','','59'),(1841530159110,184,64,0,118.1436157227,24.4976348877,1530159110,0.00,0.0,NULL,1,1,'','','','','','54'),(1841530159232,184,64,0,118.1439514160,24.4976482391,1530159232,0.00,0.0,NULL,1,1,'','','','','','90'),(1841530159801,184,64,0,118.1438674927,24.4972362518,1530159801,0.00,0.0,NULL,1,1,'','','','','','46'),(1841530159904,184,64,0,118.1440353394,24.4976577759,1530159904,0.00,0.0,NULL,1,1,'','','','','','78'),(1841530162164,184,64,0,118.1439437866,24.4975662231,1530162164,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530162302,184,64,0,118.1441421509,24.4975986481,1530162302,0.00,0.0,NULL,1,1,'','','','','','83'),(1841530165384,184,64,0,118.1447601318,24.4977130890,1530165384,0.00,0.0,NULL,1,1,'','','','','','85'),(1841530165409,184,64,0,118.1438980103,24.4977340698,1530165409,0.00,0.0,NULL,1,1,'','','','','','66'),(1841530169060,184,64,0,118.1435394287,24.4979076385,1530169060,0.00,0.0,NULL,1,1,'','','','','','53'),(1841530171367,184,64,0,118.1431884766,24.4964675903,1530171367,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1841530171440,184,64,0,118.1430435181,24.4972610474,1530171440,0.00,0.0,NULL,1,1,'','','','','','95'),(1841530171518,184,64,0,118.1439819336,24.4975223541,1530171518,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530174459,184,64,0,118.1441574097,24.4974994659,1530174459,0.00,0.0,NULL,1,1,'','','','','','46'),(1841530174566,184,64,0,118.1433715820,24.4982776642,1530174566,0.00,0.0,NULL,1,1,'','','','','','27'),(1841530178186,184,64,0,118.1440582275,24.4974403381,1530178186,0.00,0.0,NULL,1,1,'','','','','','57'),(1841530180112,184,64,0,118.1442413330,24.4981575012,1530180112,0.00,0.0,NULL,1,1,'','','','','','50'),(1841530180241,184,64,0,118.1441574097,24.4978141785,1530180241,0.00,0.0,NULL,1,1,'','','','','','43'),(1841530183851,184,64,0,118.1439285278,24.4974155426,1530183851,0.00,0.0,NULL,1,1,'','','','','','89'),(1841530187640,184,64,0,118.1438293457,24.4965095520,1530187640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1841530191240,184,64,0,118.1467971802,24.4978237152,1530191240,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530194841,184,64,0,118.1432495117,24.4989223480,1530194841,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530202043,184,64,0,118.1434783936,24.4965114594,1530202043,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1841530205643,184,64,0,118.1467056274,24.4979953766,1530205643,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530220043,184,64,0,118.1433639526,24.4964866638,1530220043,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1841530227186,184,64,0,118.1399917603,24.4843082428,1530227186,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1841530227314,184,64,0,118.1436157227,24.4964752197,1530227314,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530238267,184,64,0,118.1441345215,24.4974937439,1530238267,0.00,0.0,NULL,1,1,'','','','','','40'),(1841530241812,184,64,0,118.1443405151,24.4974765778,1530241812,0.00,0.0,NULL,1,1,'','','','','','89'),(1841530243582,184,64,0,118.1440505981,24.4964485168,1530243582,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530245398,184,64,0,118.1442642212,24.4977054596,1530245398,0.00,0.0,NULL,1,1,'','','','','','82'),(1841530248998,184,64,0,118.1438980103,24.4976825714,1530248998,0.00,0.0,NULL,1,1,'','','','','','80'),(1841530252604,184,64,0,118.1430664062,24.4978466034,1530252604,0.00,0.0,NULL,1,1,'','','','','','57'),(1841530255089,184,64,0,118.1444168091,24.4978179932,1530255089,0.00,0.0,NULL,1,1,'','','','','','74'),(1841530255206,184,64,0,118.1440734863,24.4976272583,1530255206,0.00,0.0,NULL,1,1,'','','','','','68'),(1841530258785,184,64,0,118.1440277100,24.4981517792,1530258785,0.00,0.0,NULL,1,1,'','','','','','50'),(1841530262383,184,64,0,118.1437835693,24.4973125458,1530262383,0.00,0.0,NULL,1,1,'','','','','','90'),(1841530266003,184,64,0,118.1441116333,24.4976043701,1530266003,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530269591,184,64,0,118.1440963745,24.4975223541,1530269591,0.00,0.0,NULL,1,1,'','','','','','82'),(1841530273193,184,64,0,118.1444168091,24.4976406097,1530273193,0.00,0.0,NULL,1,1,'','','','','','90'),(1841530276788,184,64,0,118.1431198120,24.4977188110,1530276788,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530280431,184,64,0,118.1431045532,24.4984645844,1530280431,0.00,0.0,NULL,1,1,'','','','','','96'),(1841530281035,184,64,0,118.1441574097,24.4970893860,1530281035,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530281159,184,64,0,118.1448898315,24.4967079163,1530281159,0.00,0.0,NULL,1,1,'','','','','','95'),(1841530284764,184,64,0,118.1440811157,24.4975929260,1530284764,0.00,0.0,NULL,1,1,'','','','','','55'),(1841530288371,184,64,0,118.1441955566,24.4976024628,1530288371,0.00,0.0,NULL,1,1,'','','','','','83'),(1841530291968,184,64,0,118.1439208984,24.4974308014,1530291968,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530295556,184,64,0,118.1441726685,24.4976024628,1530295556,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530299164,184,64,0,118.1429290771,24.4978885651,1530299164,0.00,0.0,NULL,1,1,'','','','','','57'),(1841530302770,184,64,0,118.1441726685,24.4974803925,1530302770,0.00,0.0,NULL,1,1,'','','','','','63'),(1841530306374,184,64,0,118.1437759399,24.4991016388,1530306374,0.00,0.0,NULL,1,1,'','','','','','69'),(1841530309999,184,64,0,118.1441192627,24.4974689484,1530309999,0.00,0.0,NULL,1,1,'','','','','','56'),(1841530313569,184,64,0,118.1438598633,24.4972496033,1530313569,0.00,0.0,NULL,1,1,'','','','','','77'),(1841530317144,184,64,0,118.1436843872,24.4972782135,1530317144,0.00,0.0,NULL,1,1,'','','','','','126'),(1841530320753,184,64,0,118.1436386108,24.4992427826,1530320753,0.00,0.0,NULL,1,1,'','','','','','78'),(1841530324361,184,64,0,118.1423873901,24.4976272583,1530324361,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530327992,184,64,0,118.1437835693,24.4966163635,1530327992,0.00,0.0,NULL,1,1,'','','','','','62'),(1841530331552,184,64,0,118.1443405151,24.4974803925,1530331552,0.00,0.0,NULL,1,1,'','','','','','102'),(1841530335158,184,64,0,118.1441650391,24.4976768494,1530335158,0.00,0.0,NULL,1,1,'','','','','','74'),(1841530338907,184,64,0,118.1440353394,24.4976673126,1530338907,0.00,0.0,NULL,1,1,'','','','','','23'),(1841530342364,184,64,0,118.1440963745,24.4976158142,1530342364,0.00,0.0,NULL,1,1,'','','','','','85'),(1841530346178,184,64,0,118.1434326172,24.4964904785,1530346178,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530353230,184,64,0,118.1439132690,24.4973258972,1530353230,0.00,0.0,NULL,1,1,'','','','','','68'),(1841530356784,184,64,0,118.1445541382,24.4973907471,1530356784,0.00,0.0,NULL,1,1,'','','','','','84'),(1841530360371,184,64,0,118.1443023682,24.4976253510,1530360371,0.00,0.0,NULL,1,1,'','','','','','57'),(1841530364052,184,64,0,118.1444091797,24.4982967377,1530364052,0.00,0.0,NULL,1,1,'','','','','','91'),(1841530367589,184,64,0,118.1434326172,24.4976310730,1530367589,0.00,0.0,NULL,1,1,'','','','','','37'),(1841530371212,184,64,0,118.1440277100,24.4975624084,1530371212,0.00,0.0,NULL,1,1,'','','','','','45'),(1841530374981,184,64,0,118.1473541260,24.4976406097,1530374981,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530378581,184,64,0,118.1433563232,24.4962005615,1530378581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530414469,184,64,0,118.1438751221,24.4995098114,1530414469,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"}]}',2,1,'','','','','','550'),(1841530414677,184,64,0,118.1434555054,24.4965000153,1530414677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530421666,184,64,0,118.1470718384,24.4979057312,1530421666,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530421777,184,64,0,118.1444931030,24.4975833893,1530421777,0.00,0.0,NULL,1,1,'','','','','','38'),(1841530425274,184,64,0,118.1441574097,24.4975624084,1530425274,0.00,0.0,NULL,1,1,'','','','','','45'),(1841530429077,184,64,0,118.1431655884,24.4964275360,1530429077,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1841530432459,184,64,0,118.1440429688,24.4974765778,1530432459,0.00,0.0,NULL,1,1,'','','','','','59'),(1841530436076,184,64,0,118.1428604126,24.4989147186,1530436076,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1841530436299,184,64,0,118.1480026245,24.4974594116,1530436299,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1841530443499,184,64,0,118.1420211792,24.4951019287,1530443499,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23783\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1841530447107,184,64,0,118.1479187012,24.4974536896,1530447107,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1841530449838,184,64,0,118.1418914795,24.4954814911,1530449838,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530461501,184,64,0,118.1432342529,24.4964752197,1530461501,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530493905,184,64,0,118.1477432251,24.4974327087,1530493905,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1841530500945,184,64,0,118.1440582275,24.4974040985,1530500945,0.00,0.0,NULL,1,1,'','','','','','80'),(1841530504522,184,64,0,118.1442794800,24.4976425171,1530504522,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530508086,184,64,0,118.1440048218,24.4975872040,1530508086,0.00,0.0,NULL,1,1,'','','','','','34'),(1841530511682,184,64,0,118.1441345215,24.4976463318,1530511682,0.00,0.0,NULL,1,1,'','','','','','70'),(1841530515286,184,64,0,118.1441574097,24.4977035522,1530515286,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530518887,184,64,0,118.1440200806,24.4975280762,1530518887,0.00,0.0,NULL,1,1,'','','','','','78'),(1841530520913,184,64,0,118.1461791992,24.4978675842,1530520913,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1841530540027,184,64,0,118.1435928345,24.4964790344,1530540027,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530545939,184,64,0,118.1438751221,24.4995079041,1530545939,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1841530546159,184,64,0,118.1435852051,24.4964714050,1530546159,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1841530549760,184,64,0,118.1435852051,24.4964752197,1530549760,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1841530556788,184,64,0,118.1441040039,24.4976291656,1530556788,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530560339,184,64,0,118.1440734863,24.4974937439,1530560339,0.00,0.0,NULL,1,1,'','','','','','53'),(1841530563942,184,64,0,118.1446533203,24.4976806641,1530563942,0.00,0.0,NULL,1,1,'','','','','','86'),(1841530567535,184,64,0,118.1440353394,24.4974498749,1530567535,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530571133,184,64,0,118.1440658569,24.4974994659,1530571133,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530574763,184,64,0,118.1437149048,24.4975109100,1530574763,0.00,0.0,NULL,1,1,'','','','','','77'),(1841530578338,184,64,0,118.1441040039,24.4974956512,1530578338,0.00,0.0,NULL,1,1,'','','','','','77'),(1841530581944,184,64,0,118.1443023682,24.4975624084,1530581944,0.00,0.0,NULL,1,1,'','','','','','80'),(1841530585534,184,64,0,118.1438903809,24.4975242615,1530585534,0.00,0.0,NULL,1,1,'','','','','','108'),(1841530589141,184,64,0,118.1440887451,24.4974040985,1530589141,0.00,0.0,NULL,1,1,'','','','','','85'),(1841530592757,184,64,0,118.1441116333,24.4975490570,1530592757,0.00,0.0,NULL,1,1,'','','','','','90'),(1841530596346,184,64,0,118.1442871094,24.4976024628,1530596346,0.00,0.0,NULL,1,1,'','','','','','88'),(1841530599990,184,64,0,118.1439285278,24.4976692200,1530599990,0.00,0.0,NULL,1,1,'','','','','','84'),(1841530603561,184,64,0,118.1440582275,24.4972915649,1530603561,0.00,0.0,NULL,1,1,'','','','','','65'),(1841530607152,184,64,0,118.1440887451,24.4975776672,1530607152,0.00,0.0,NULL,1,1,'','','','','','136'),(1841530610759,184,64,0,118.1440734863,24.4976501465,1530610759,0.00,0.0,NULL,1,1,'','','','','','82'),(1841530614349,184,64,0,118.1438903809,24.4974422455,1530614349,0.00,0.0,NULL,1,1,'','','','','','78'),(1841530617990,184,64,0,118.1436386108,24.4975013733,1530617990,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530621602,184,64,0,118.1436157227,24.4984073639,1530621602,0.00,0.0,NULL,1,1,'','','','','','62'),(1841530625177,184,64,0,118.1441955566,24.4976425171,1530625177,0.00,0.0,NULL,1,1,'','','','','','59'),(1841530628965,184,64,0,118.1435089111,24.4964809418,1530628965,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1841530636166,184,64,0,118.1435699463,24.4964904785,1530636166,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1841530646855,184,64,0,118.1439285278,24.4975681305,1530646855,0.00,0.0,NULL,1,1,'','','','','','44'),(1841530650335,184,64,0,118.1440505981,24.4975662231,1530650335,0.00,0.0,NULL,1,1,'','','','','','64'),(1841530653938,184,64,0,118.1443099976,24.4973564148,1530653938,0.00,0.0,NULL,1,1,'','','','','','80'),(1841530657541,184,64,0,118.1441879272,24.4975433350,1530657541,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530661148,184,64,0,118.1441040039,24.4976520538,1530661148,0.00,0.0,NULL,1,1,'','','','','','93'),(1841530664757,184,64,0,118.1439666748,24.4976425171,1530664757,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530668372,184,64,0,118.1436233521,24.4975414276,1530668372,0.00,0.0,NULL,1,1,'','','','','','76'),(1841530671949,184,64,0,118.1441497803,24.4975719452,1530671949,0.00,0.0,NULL,1,1,'','','','','','55'),(1841530675544,184,64,0,118.1441726685,24.4975585938,1530675544,0.00,0.0,NULL,1,1,'','','','','','111'),(1841530679153,184,64,0,118.1440353394,24.4975242615,1530679153,0.00,0.0,NULL,1,1,'','','','','','58'),(1841530682759,184,64,0,118.1439666748,24.4975891113,1530682759,0.00,0.0,NULL,1,1,'','','','','','57'),(1841530686435,184,64,0,118.1431579590,24.4984817505,1530686435,0.00,0.0,NULL,1,1,'','','','','','59'),(1841530689957,184,64,0,118.1439971924,24.4974517822,1530689957,0.00,0.0,NULL,1,1,'','','','','','67'),(1841530693564,184,64,0,118.1439590454,24.4978370667,1530693564,0.00,0.0,NULL,1,1,'','','','','','62'),(1841530697152,184,64,0,118.1440887451,24.4969730377,1530697152,0.00,0.0,NULL,1,1,'','','','','','80'),(1841530700745,184,64,0,118.1441040039,24.4976367950,1530700745,0.00,0.0,NULL,1,1,'','','','','','52'),(1841530704356,184,64,0,118.1441116333,24.4974670410,1530704356,0.00,0.0,NULL,1,1,'','','','','','79'),(1841530707954,184,64,0,118.1441268921,24.4975528717,1530707954,0.00,0.0,NULL,1,1,'','','','','','63'),(1841530711543,184,64,0,118.1444168091,24.4976501465,1530711543,0.00,0.0,NULL,1,1,'','','','','','77'),(1841530715148,184,64,0,118.1439819336,24.4975471497,1530715148,0.00,0.0,NULL,1,1,'','','','','','72'),(1841530718766,184,64,0,118.1444091797,24.4973793030,1530718766,0.00,0.0,NULL,1,1,'','','','','','78'),(1841530722361,184,64,0,118.1441192627,24.4974918365,1530722361,0.00,0.0,NULL,1,1,'','','','','','83'),(1841530725965,184,64,0,118.1442489624,24.4976444244,1530725965,0.00,0.0,NULL,1,1,'','','','','','66'),(1841530729573,184,64,0,118.1441650391,24.4975776672,1530729573,0.00,0.0,NULL,1,1,'','','','','','56'),(1841530733144,184,64,0,118.1440429688,24.4975624084,1530733144,0.00,0.0,NULL,1,1,'','','','','','47'),(1841530736751,184,64,0,118.1440505981,24.4974231720,1530736751,0.00,0.0,NULL,1,1,'','','','','','77'),(1841530740355,184,64,0,118.1441116333,24.4975852966,1530740355,0.00,0.0,NULL,1,1,'','','','','','103'),(1841530744021,184,64,0,118.1441116333,24.4974822998,1530744021,0.00,0.0,NULL,1,1,'','','','','','67'),(1841530747552,184,64,0,118.1439819336,24.4974899292,1530747552,0.00,0.0,NULL,1,1,'','','','','','84'),(1841530751144,184,64,0,118.1433792114,24.4987907410,1530751144,0.00,0.0,NULL,1,1,'','','','','','81'),(1841530754746,184,64,0,118.1439514160,24.4969558716,1530754746,0.00,0.0,NULL,1,1,'','','','','','105'),(1841530758351,184,64,0,118.1439819336,24.4975528717,1530758351,0.00,0.0,NULL,1,1,'','','','','','56'),(1841530761956,184,64,0,118.1441345215,24.4971733093,1530761956,0.00,0.0,NULL,1,1,'','','','','','85'),(1841530765583,184,64,0,118.1441268921,24.4975528717,1530765583,0.00,0.0,NULL,1,1,'','','','','','58'),(1841530768821,184,64,0,118.1438903809,24.4994850159,1530768821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1841530769037,184,64,0,118.1471176147,24.4977855682,1530769037,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"35763\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1841530772909,184,64,0,118.1437301636,24.4973506927,1530772909,0.00,0.0,NULL,1,1,'','','','','','44'),(1841535782559,184,64,0,118.1453018188,24.4971218109,1535782559,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-72\"}]}',2,1,'','','','','','550'),(1841535782835,184,64,0,118.1440505981,24.4974746704,1535782835,0.00,0.0,NULL,1,1,'','','','','','18'),(1841535788417,184,64,0,118.0921630859,24.4686450958,1535788417,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"10032\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(1841535795607,184,64,0,118.1440734863,24.4975223541,1535795607,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-84\"},{\"lac\":\"24802\",\"ci\":\"73\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-87\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-93\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-94\"}],\"wifis\":[{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-43\"},{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-43\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-66\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-79\"},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":\"-86\"},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":\"-87\"}]}',4,1,'','','','','','30'),(1841535817609,184,64,0,118.1438827515,24.4960689545,1535817609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1841535908946,184,64,0,118.1440429688,24.4975090027,1535908946,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-84\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-39\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-54\"},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":\"-73\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-73\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-77\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-83\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-88\"},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":\"-89\"}]}',4,1,'','','','','','30'),(1841535962773,184,64,0,118.1237335205,24.4923076630,1535962773,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24620\",\"ci\":\"4035\",\"signal\":\"-50\"}],\"wifis\":[{\"mac\":\"009ACD7A8D81\",\"ssid\":\"\",\"signal\":\"-80\"},{\"mac\":\"005A135B2B3C\",\"ssid\":\"LCF\",\"signal\":\"-81\"},{\"mac\":\"009ACD7A8D80\",\"ssid\":\"hy28\",\"signal\":\"-83\"},{\"mac\":\"9C061B94E04A\",\"ssid\":\"LIOVEZ\",\"signal\":\"-85\"},{\"mac\":\"D4EE075439A8\",\"ssid\":\"wang\",\"signal\":\"-86\"},{\"mac\":\"0479709643EF\",\"ssid\":\"Honor 7C\",\"signal\":\"-89\"}]}',4,1,'','','','','','50'),(1841535963273,184,64,0,118.1038665771,24.4905872345,1535963273,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"37332\",\"signal\":\"-58\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-60\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-71\"},{\"lac\":\"22826\",\"ci\":\"20871\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"14862\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"37331\",\"signal\":\"-80\"}],\"wifis\":[{\"mac\":\"00B0C64DCCB8\",\"ssid\":\"Peony-WIFI\",\"signal\":\"-92\"}]}',4,1,'','','','','','30'),(1841535963354,184,64,0,118.1004257202,24.4894275665,1535963354,0.00,0.0,NULL,1,1,'','','','','','83'),(1841535963818,184,64,0,118.0996322632,24.4886856079,1535963818,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22826\",\"ci\":\"7517\",\"signal\":\"-63\"},{\"lac\":\"22826\",\"ci\":\"7512\",\"signal\":\"-70\"},{\"lac\":\"22826\",\"ci\":\"7511\",\"signal\":\"-73\"},{\"lac\":\"22826\",\"ci\":\"38982\",\"signal\":\"-74\"},{\"lac\":\"22826\",\"ci\":\"2602\",\"signal\":\"-78\"},{\"lac\":\"22826\",\"ci\":\"8962\",\"signal\":\"-79\"},{\"lac\":\"22826\",\"ci\":\"14237\",\"signal\":\"-83\"}],\"wifis\":[{\"mac\":\"30FC68656907\",\"ssid\":\"Guest-4F\",\"signal\":\"-43\"},{\"mac\":\"8825937E23F9\",\"ssid\":\"CitySpark\",\"signal\":\"-63\"},{\"mac\":\"30FC68005438\",\"ssid\":\"CitySpark\",\"signal\":\"-71\"},{\"mac\":\"808917229D7E\",\"ssid\":\"CitySpark\",\"signal\":\"-73\"},{\"mac\":\"8A2593AB7BD1\",\"ssid\":\"Guest-5F\",\"signal\":\"-75\"},{\"mac\":\"B0958EF31B61\",\"ssid\":\"CitySpark\",\"signal\":\"-89\"}]}',4,1,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_84` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_85`
--

DROP TABLE IF EXISTS `spark_device_trail_85`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_85` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1851530772916 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_85`
--

LOCK TABLES `spark_device_trail_85` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_85` DISABLE KEYS */;
INSERT INTO `spark_device_trail_85` VALUES (851529470819,85,0,0,118.1439895630,24.4973526001,1529470819,0.00,0.0,NULL,1,0,'','','','','',''),(1851530153156,185,64,0,118.1438751221,24.4995040894,1530153156,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1851530153398,185,64,0,118.1419372559,24.4956016541,1530153398,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1851530153509,185,64,0,118.1434020996,24.4974594116,1530153509,0.00,0.0,NULL,1,1,'','','','','','46'),(1851530153684,185,64,0,118.1441574097,24.4975223541,1530153684,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530153720,185,64,0,118.1441192627,24.4975376129,1530153720,0.00,0.0,NULL,1,1,'','','','','','75'),(1851530153763,185,64,0,118.1441192627,24.4975433350,1530153763,0.00,0.0,NULL,1,1,'','','','','','74'),(1851530153889,185,64,0,118.1441802979,24.4975814819,1530153889,0.00,0.0,NULL,1,1,'','','','','','52'),(1851530154121,185,64,0,118.1444244385,24.4974842072,1530154121,0.00,0.0,NULL,1,1,'','','','','','35'),(1851530154240,185,64,0,118.1441116333,24.4975738525,1530154240,0.00,0.0,NULL,1,1,'','','','','','31'),(1851530154287,185,64,0,118.1442337036,24.4975490570,1530154287,0.00,0.0,NULL,1,1,'','','','','','32'),(1851530154410,185,64,0,118.1442871094,24.4975471497,1530154410,0.00,0.0,NULL,1,1,'','','','','','34'),(1851530154690,185,64,0,118.1442337036,24.4975624084,1530154690,0.00,0.0,NULL,1,1,'','','','','','74'),(1851530154804,185,64,0,118.1444015503,24.4976577759,1530154804,0.00,0.0,NULL,1,1,'','','','','','32'),(1851530154924,185,64,0,118.1442031860,24.4976234436,1530154924,0.00,0.0,NULL,1,1,'','','','','','32'),(1851530154944,185,64,0,118.1445083618,24.4975891113,1530154944,0.00,0.0,NULL,1,1,'','','','','','74'),(1851530155062,185,64,0,118.1444320679,24.4976005554,1530155062,0.00,0.0,NULL,1,1,'','','','','','49'),(1851530155182,185,64,0,118.1443405151,24.4975547791,1530155182,0.00,0.0,NULL,1,1,'','','','','','74'),(1851530155230,185,64,0,118.1441345215,24.4976272583,1530155230,0.00,0.0,NULL,1,1,'','','','','','47'),(1851530155353,185,64,0,118.1443252563,24.4976177216,1530155353,0.00,0.0,NULL,1,1,'','','','','','79'),(1851530155474,185,64,0,118.1439132690,24.4975929260,1530155474,0.00,0.0,NULL,1,1,'','','','','','54'),(1851530155753,185,64,0,118.1432113647,24.4968376160,1530155753,0.00,0.0,NULL,1,1,'','','','','','38'),(1851530155875,185,64,0,118.1451873779,24.4975566864,1530155875,0.00,0.0,NULL,1,1,'','','','','','37'),(1851530157633,185,64,0,118.1445388794,24.4971675873,1530157633,0.00,0.0,NULL,1,1,'','','','','','66'),(1851530157760,185,64,0,118.1437683105,24.4971637726,1530157760,0.00,0.0,NULL,1,1,'','','','','','92'),(1851530159133,185,64,0,118.1440582275,24.4975833893,1530159133,0.00,0.0,NULL,1,1,'','','','','','86'),(1851530159178,185,64,0,118.1439971924,24.4975337982,1530159178,0.00,0.0,NULL,1,1,'','','','','','45'),(1851530159316,185,64,0,118.1441574097,24.4973602295,1530159316,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530159777,185,64,0,118.1442184448,24.4973869324,1530159777,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530159791,185,64,0,118.1440734863,24.4974975586,1530159791,0.00,0.0,NULL,1,1,'','','','','','43'),(1851530159951,185,64,0,118.1443252563,24.4981975555,1530159951,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530162130,185,64,0,118.1440887451,24.4976272583,1530162130,0.00,0.0,NULL,1,1,'','','','','','60'),(1851530162150,185,64,0,118.1441726685,24.4976425171,1530162150,0.00,0.0,NULL,1,1,'','','','','','53'),(1851530162271,185,64,0,118.1439437866,24.4975833893,1530162271,0.00,0.0,NULL,1,1,'','','','','','48'),(1851530165302,185,64,0,118.1439437866,24.4977378845,1530165302,0.00,0.0,NULL,1,1,'','','','','','40'),(1851530165407,185,64,0,118.1439514160,24.4976177216,1530165407,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530169234,185,64,0,118.1434783936,24.4965057373,1530169234,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1851530180254,185,64,0,118.1442031860,24.4975929260,1530180254,0.00,0.0,NULL,1,1,'','','','','','21'),(1851530183798,185,64,0,118.1441116333,24.4975547791,1530183798,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530187402,185,64,0,118.1443252563,24.4974937439,1530187402,0.00,0.0,NULL,1,1,'','','','','','82'),(1851530191011,185,64,0,118.1432800293,24.4983520508,1530191011,0.00,0.0,NULL,1,1,'','','','','','65'),(1851530194796,185,64,0,118.1441802979,24.4975070953,1530194796,0.00,0.0,NULL,1,1,'','','','','','27'),(1851530198227,185,64,0,118.1442413330,24.4976272583,1530198227,0.00,0.0,NULL,1,1,'','','','','','31'),(1851530201822,185,64,0,118.1440505981,24.4975986481,1530201822,0.00,0.0,NULL,1,1,'','','','','','40'),(1851530205416,185,64,0,118.1440124512,24.4974498749,1530205416,0.00,0.0,NULL,1,1,'','','','','','59'),(1851530209003,185,64,0,118.1440582275,24.4975376129,1530209003,0.00,0.0,NULL,1,1,'','','','','','54'),(1851530212601,185,64,0,118.1440734863,24.4974517822,1530212601,0.00,0.0,NULL,1,1,'','','','','','37'),(1851530216203,185,64,0,118.1440353394,24.4974422455,1530216203,0.00,0.0,NULL,1,1,'','','','','','43'),(1851530219850,185,64,0,118.1439895630,24.4976806641,1530219850,0.00,0.0,NULL,1,1,'','','','','','58'),(1851530223407,185,64,0,118.1439056396,24.4974670410,1530223407,0.00,0.0,NULL,1,1,'','','','','','82'),(1851530227055,185,64,0,118.1433792114,24.4975795746,1530227055,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530228581,185,64,0,118.1433334351,24.4964408875,1530228581,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1851530230664,185,64,0,118.1440429688,24.4980220795,1530230664,0.00,0.0,NULL,1,1,'','','','','','68'),(1851530234247,185,64,0,118.1437911987,24.4974460602,1530234247,0.00,0.0,NULL,1,1,'','','','','','87'),(1851530237820,185,64,0,118.1440963745,24.4977321625,1530237820,0.00,0.0,NULL,1,1,'','','','','','88'),(1851530241427,185,64,0,118.1440353394,24.4975223541,1530241427,0.00,0.0,NULL,1,1,'','','','','','93'),(1851530245005,185,64,0,118.1442718506,24.4977302551,1530245005,0.00,0.0,NULL,1,1,'','','','','','85'),(1851530248604,185,64,0,118.1439666748,24.4976978302,1530248604,0.00,0.0,NULL,1,1,'','','','','','78'),(1851530252208,185,64,0,118.1442337036,24.4976387024,1530252208,0.00,0.0,NULL,1,1,'','','','','','87'),(1851530255822,185,64,0,118.1420898438,24.4971771240,1530255822,0.00,0.0,NULL,1,1,'','','','','','41'),(1851530259409,185,64,0,118.1440048218,24.4975833893,1530259409,0.00,0.0,NULL,1,1,'','','','','','75'),(1851530263005,185,64,0,118.1439514160,24.4976577759,1530263005,0.00,0.0,NULL,1,1,'','','','','','122'),(1851530266626,185,64,0,118.1440658569,24.4977436066,1530266626,0.00,0.0,NULL,1,1,'','','','','','88'),(1851530270217,185,64,0,118.1440048218,24.4973793030,1530270217,0.00,0.0,NULL,1,1,'','','','','','84'),(1851530273844,185,64,0,118.1441345215,24.4975776672,1530273844,0.00,0.0,NULL,1,1,'','','','','','81'),(1851530277447,185,64,0,118.1435470581,24.4987945557,1530277447,0.00,0.0,NULL,1,1,'','','','','','60'),(1851530278545,185,64,0,118.1443710327,24.4977607727,1530278545,0.00,0.0,NULL,1,1,'','','','','','64'),(1851530278637,185,64,0,118.1443557739,24.4974613190,1530278637,0.00,0.0,NULL,1,1,'','','','','','90'),(1851530282282,185,64,0,118.1440734863,24.4973163605,1530282282,0.00,0.0,NULL,1,1,'','','','','','54'),(1851530285904,185,64,0,118.1437377930,24.4973678589,1530285904,0.00,0.0,NULL,1,1,'','','','','','22'),(1851530289439,185,64,0,118.1441802979,24.4973316193,1530289439,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530293052,185,64,0,118.1436614990,24.4973716736,1530293052,0.00,0.0,NULL,1,1,'','','','','','85'),(1851530296658,185,64,0,118.1440582275,24.4975528717,1530296658,0.00,0.0,NULL,1,1,'','','','','','58'),(1851530300440,185,64,0,118.1418075562,24.4955615997,1530300440,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1851530307640,185,64,0,118.1428298950,24.4988269806,1530307640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1851530311241,185,64,0,118.1418304443,24.4955940247,1530311241,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1851530339965,185,64,0,118.1438751221,24.4995193481,1530339965,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1851530340120,185,64,0,118.1435546875,24.4963169098,1530340120,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1851530358284,185,64,0,118.1430435181,24.4971771240,1530358284,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530361836,185,64,0,118.1438598633,24.4975128174,1530361836,0.00,0.0,NULL,1,1,'','','','','','70'),(1851530365571,185,64,0,118.1442718506,24.4973793030,1530365571,0.00,0.0,NULL,1,1,'','','','','','94'),(1851530369221,185,64,0,118.1438522339,24.4965763092,1530369221,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1851530376423,185,64,0,118.1437454224,24.4965076447,1530376423,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1851530408816,185,64,0,118.1438751221,24.4995098114,1530408816,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"}]}',2,1,'','','','','','550'),(1851530409035,185,64,0,118.1437530518,24.4965057373,1530409035,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1851530434132,185,64,0,118.1442947388,24.4975299835,1530434132,0.00,0.0,NULL,1,1,'','','','','','73'),(1851530437622,185,64,0,118.1440658569,24.4976444244,1530437622,0.00,0.0,NULL,1,1,'','','','','','39'),(1851530441215,185,64,0,118.1439971924,24.4977817535,1530441215,0.00,0.0,NULL,1,1,'','','','','','75'),(1851530444400,185,64,0,118.1442108154,24.4964389801,1530444400,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1851530444819,185,64,0,118.1441345215,24.4976825714,1530444819,0.00,0.0,NULL,1,1,'','','','','','101'),(1851530448435,185,64,0,118.1439056396,24.4972934723,1530448435,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530449889,185,64,0,118.1438064575,24.4962005615,1530449889,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1851530452158,185,64,0,118.1440429688,24.4974708557,1530452158,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530455648,185,64,0,118.1440811157,24.4975414276,1530455648,0.00,0.0,NULL,1,1,'','','','','','79'),(1851530459229,185,64,0,118.1441802979,24.4976768494,1530459229,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530462948,185,64,0,118.1440734863,24.4974193573,1530462948,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530466619,185,64,0,118.1442413330,24.4974822998,1530466619,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530470239,185,64,0,118.1434173584,24.4965133667,1530470239,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1851530491683,185,64,0,118.1444244385,24.4978122711,1530491683,0.00,0.0,NULL,1,1,'','','','','','35'),(1851530495284,185,64,0,118.1442184448,24.4975395203,1530495284,0.00,0.0,NULL,1,1,'','','','','','81'),(1851530498839,185,64,0,118.1441040039,24.4974517822,1530498839,0.00,0.0,NULL,1,1,'','','','','','62'),(1851530502424,185,64,0,118.1441650391,24.4975872040,1530502424,0.00,0.0,NULL,1,1,'','','','','','88'),(1851530506043,185,64,0,118.1442718506,24.4975833893,1530506043,0.00,0.0,NULL,1,1,'','','','','','83'),(1851530509681,185,64,0,118.1440963745,24.4976863861,1530509681,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530513309,185,64,0,118.1441802979,24.4975109100,1530513309,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530516834,185,64,0,118.1441802979,24.4975280762,1530516834,0.00,0.0,NULL,1,1,'','','','','','75'),(1851530520425,185,64,0,118.1440734863,24.4974269867,1530520425,0.00,0.0,NULL,1,1,'','','','','','81'),(1851530524044,185,64,0,118.1441955566,24.4976043701,1530524044,0.00,0.0,NULL,1,1,'','','','','','70'),(1851530527666,185,64,0,118.1441345215,24.4974727631,1530527666,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530531225,185,64,0,118.1442031860,24.4975070953,1530531225,0.00,0.0,NULL,1,1,'','','','','','112'),(1851530534857,185,64,0,118.1441497803,24.4975128174,1530534857,0.00,0.0,NULL,1,1,'','','','','','42'),(1851530538554,185,64,0,118.1441497803,24.4975872040,1530538554,0.00,0.0,NULL,1,1,'','','','','','47'),(1851530542051,185,64,0,118.1440200806,24.4974975586,1530542051,0.00,0.0,NULL,1,1,'','','','','','52'),(1851530542053,185,64,0,118.1440124512,24.4974822998,1530542053,0.00,0.0,NULL,1,1,'','','','','','43'),(1851530545844,185,64,0,118.1435546875,24.4964370728,1530545844,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1851530549232,185,64,0,118.1440582275,24.4976139069,1530549232,0.00,0.0,NULL,1,1,'','','','','','78'),(1851530552837,185,64,0,118.1442184448,24.4976043701,1530552837,0.00,0.0,NULL,1,1,'','','','','','79'),(1851530556421,185,64,0,118.1440734863,24.4975700378,1530556421,0.00,0.0,NULL,1,1,'','','','','','80'),(1851530560039,185,64,0,118.1439666748,24.4975795746,1530560039,0.00,0.0,NULL,1,1,'','','','','','89'),(1851530563619,185,64,0,118.1437683105,24.4972190857,1530563619,0.00,0.0,NULL,1,1,'','','','','','116'),(1851530567224,185,64,0,118.1438980103,24.4974899292,1530567224,0.00,0.0,NULL,1,1,'','','','','','83'),(1851530570826,185,64,0,118.1441345215,24.4976253510,1530570826,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530574439,185,64,0,118.1442108154,24.4973964691,1530574439,0.00,0.0,NULL,1,1,'','','','','','81'),(1851530578040,185,64,0,118.1443405151,24.4976291656,1530578040,0.00,0.0,NULL,1,1,'','','','','','42'),(1851530581637,185,64,0,118.1441421509,24.4975395203,1530581637,0.00,0.0,NULL,1,1,'','','','','','82'),(1851530585233,185,64,0,118.1441726685,24.4975566864,1530585233,0.00,0.0,NULL,1,1,'','','','','','53'),(1851530588891,185,64,0,118.1439437866,24.4977893829,1530588891,0.00,0.0,NULL,1,1,'','','','','','77'),(1851530592445,185,64,0,118.1442871094,24.4975795746,1530592445,0.00,0.0,NULL,1,1,'','','','','','75'),(1851530596254,185,64,0,118.1417999268,24.4955406189,1530596254,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1851530599647,185,64,0,118.1445312500,24.4975128174,1530599647,0.00,0.0,NULL,1,1,'','','','','','82'),(1851530603264,185,64,0,118.1442337036,24.4976119995,1530603264,0.00,0.0,NULL,1,1,'','','','','','50'),(1851530605677,185,64,0,118.1438827515,24.4995040894,1530605677,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1851530605796,185,64,0,118.1433334351,24.4965133667,1530605796,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1851530612839,185,64,0,118.1438827515,24.4995040894,1530612839,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1851530613045,185,64,0,118.1433410645,24.4965114594,1530613045,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1851530634647,185,64,0,118.1430664062,24.4986362457,1530634647,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1851530656223,185,64,0,118.1438369751,24.4974842072,1530656223,0.00,0.0,NULL,1,1,'','','','','','54'),(1851530659645,185,64,0,118.1439514160,24.4976253510,1530659645,0.00,0.0,NULL,1,1,'','','','','','60'),(1851530663218,185,64,0,118.1440505981,24.4976272583,1530663218,0.00,0.0,NULL,1,1,'','','','','','60'),(1851530666834,185,64,0,118.1438903809,24.4973926544,1530666834,0.00,0.0,NULL,1,1,'','','','','','85'),(1851530670451,185,64,0,118.1439285278,24.4976177216,1530670451,0.00,0.0,NULL,1,1,'','','','','','88'),(1851530674034,185,64,0,118.1441497803,24.4977054596,1530674034,0.00,0.0,NULL,1,1,'','','','','','91'),(1851530677665,185,64,0,118.1441421509,24.4977226257,1530677665,0.00,0.0,NULL,1,1,'','','','','','76'),(1851530681233,185,64,0,118.1441345215,24.4974822998,1530681233,0.00,0.0,NULL,1,1,'','','','','','41'),(1851530685050,185,64,0,118.1433563232,24.4964542389,1530685050,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1851530721054,185,64,0,118.1435241699,24.4964714050,1530721054,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1851530769015,185,64,0,118.1438903809,24.4994850159,1530769015,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1851530769238,185,64,0,118.1470336914,24.4979000092,1530769238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1851530769480,185,64,0,118.1441726685,24.4976253510,1530769480,0.00,0.0,NULL,1,1,'','','','','','36'),(1851530772915,185,64,0,118.1439743042,24.4973526001,1530772915,0.00,0.0,NULL,1,1,'','','','','','42');
/*!40000 ALTER TABLE `spark_device_trail_85` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_86`
--

DROP TABLE IF EXISTS `spark_device_trail_86`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_86` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1861530769445 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_86`
--

LOCK TABLES `spark_device_trail_86` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_86` DISABLE KEYS */;
INSERT INTO `spark_device_trail_86` VALUES (1861530152554,186,0,0,118.1442260742,24.4975395203,1530152554,0.00,0.0,NULL,1,1,'','','','','','78'),(1861530152746,186,0,0,118.1443405151,24.4975471497,1530152746,0.00,0.0,NULL,1,1,'','','','','','75'),(1861530152810,186,64,0,118.1441268921,24.4974842072,1530152810,0.00,0.0,NULL,1,1,'','','','','','33'),(1861530152839,186,64,0,118.1440582275,24.4974403381,1530152839,0.00,0.0,NULL,1,1,'','','','','','34'),(1861530152904,186,64,0,118.1441040039,24.4974784851,1530152904,0.00,0.0,NULL,1,1,'','','','','','65'),(1861530152936,186,64,0,118.1442718506,24.4974975586,1530152936,0.00,0.0,NULL,1,1,'','','','','','48'),(1861530152977,186,64,0,118.1447906494,24.4977931976,1530152977,0.00,0.0,NULL,1,1,'','','','','','34'),(1861530153070,186,64,0,118.1442413330,24.4975357056,1530153070,0.00,0.0,NULL,1,1,'','','','','','60'),(1861530153130,186,64,0,118.1441116333,24.4975204468,1530153130,0.00,0.0,NULL,1,1,'','','','','','51'),(1861530153160,186,64,0,118.1441040039,24.4975528717,1530153160,0.00,0.0,NULL,1,1,'','','','','','52'),(1861530153256,186,64,0,118.1442337036,24.4975070953,1530153256,0.00,0.0,NULL,1,1,'','','','','','52'),(1861530153345,186,64,0,118.1440963745,24.4974575043,1530153345,0.00,0.0,NULL,1,1,'','','','','','53'),(1861530153404,186,64,0,118.1441040039,24.4975566864,1530153404,0.00,0.0,NULL,1,1,'','','','','','86'),(1861530153529,186,64,0,118.1439132690,24.4974575043,1530153529,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530153599,186,64,0,118.1439132690,24.4973773956,1530153599,0.00,0.0,NULL,1,1,'','','','','','81'),(1861530153721,186,64,0,118.1440200806,24.4975624084,1530153721,0.00,0.0,NULL,1,1,'','','','','','44'),(1861530153781,186,64,0,118.1440963745,24.4974517822,1530153781,0.00,0.0,NULL,1,1,'','','','','','30'),(1861530153820,186,64,0,118.1442260742,24.4975280762,1530153820,0.00,0.0,NULL,1,1,'','','','','','31'),(1861530153940,186,64,0,118.1439590454,24.4975070953,1530153940,0.00,0.0,NULL,1,1,'','','','','','36'),(1861530154114,186,64,0,118.1441650391,24.4975280762,1530154114,0.00,0.0,NULL,1,1,'','','','','','35'),(1861530154235,186,64,0,118.1439285278,24.4974861145,1530154235,0.00,0.0,NULL,1,1,'','','','','','51'),(1861530154698,186,64,0,118.1439361572,24.4973812103,1530154698,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530154824,186,64,0,118.1439743042,24.4975528717,1530154824,0.00,0.0,NULL,1,1,'','','','','','97'),(1861530154955,186,64,0,118.1441650391,24.4975929260,1530154955,0.00,0.0,NULL,1,1,'','','','','','147'),(1861530155463,186,64,0,118.1441116333,24.4974555969,1530155463,0.00,0.0,NULL,1,1,'','','','','','27'),(1861530155753,186,64,0,118.1439743042,24.4975814819,1530155753,0.00,0.0,NULL,1,1,'','','','','','28'),(1861530155884,186,64,0,118.1437072754,24.4973697662,1530155884,0.00,0.0,NULL,1,1,'','','','','','33'),(1861530159145,186,64,0,118.1441650391,24.4977569580,1530159145,0.00,0.0,NULL,1,1,'','','','','','30'),(1861530159228,186,64,0,118.1442947388,24.4978733063,1530159228,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530159790,186,64,0,118.1444702148,24.4975147247,1530159790,0.00,0.0,NULL,1,1,'','','','','','88'),(1861530159910,186,64,0,118.1441574097,24.4976577759,1530159910,0.00,0.0,NULL,1,1,'','','','','','31'),(1861530162179,186,64,0,118.1433258057,24.4976158142,1530162179,0.00,0.0,NULL,1,1,'','','','','','40'),(1861530162301,186,64,0,118.1436614990,24.4975204468,1530162301,0.00,0.0,NULL,1,1,'','','','','','27'),(1861530165294,186,64,0,118.1443252563,24.4976902008,1530165294,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530165415,186,64,0,118.1441726685,24.4976749420,1530165415,0.00,0.0,NULL,1,1,'','','','','','52'),(1861530169238,186,64,0,118.1428756714,24.4986152649,1530169238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1861530174524,186,64,0,118.1441345215,24.4974136353,1530174524,0.00,0.0,NULL,1,1,'','','','','','28'),(1861530174555,186,64,0,118.1439971924,24.4974174500,1530174555,0.00,0.0,NULL,1,1,'','','','','','22'),(1861530178181,186,64,0,118.1440734863,24.4975242615,1530178181,0.00,0.0,NULL,1,1,'','','','','','54'),(1861530179990,186,64,0,118.1440582275,24.4975547791,1530179990,0.00,0.0,NULL,1,1,'','','','','','62'),(1861530180023,186,64,0,118.1440963745,24.4975833893,1530180023,0.00,0.0,NULL,1,1,'','','','','','81'),(1861530180083,186,64,0,118.1441192627,24.4974651337,1530180083,0.00,0.0,NULL,1,1,'','','','','','27'),(1861530180203,186,64,0,118.1440505981,24.4976234436,1530180203,0.00,0.0,NULL,1,1,'','','','','','30'),(1861530183807,186,64,0,118.1441574097,24.4976100922,1530183807,0.00,0.0,NULL,1,1,'','','','','','54'),(1861530187409,186,64,0,118.1453247070,24.4976749420,1530187409,0.00,0.0,NULL,1,1,'','','','','','153'),(1861530191043,186,64,0,118.1443710327,24.4989318848,1530191043,0.00,0.0,NULL,1,1,'','','','','','47'),(1861530194623,186,64,0,118.1440505981,24.4975185394,1530194623,0.00,0.0,NULL,1,1,'','','','','','33'),(1861530198228,186,64,0,118.1438827515,24.4976272583,1530198228,0.00,0.0,NULL,1,1,'','','','','','42'),(1861530201862,186,64,0,118.1440505981,24.4976367950,1530201862,0.00,0.0,NULL,1,1,'','','','','','46'),(1861530205416,186,64,0,118.1440582275,24.4974155426,1530205416,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530209238,186,64,0,118.1434249878,24.4964466095,1530209238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1861530216415,186,64,0,118.1440582275,24.4975643158,1530216415,0.00,0.0,NULL,1,1,'','','','','','83'),(1861530219823,186,64,0,118.1439437866,24.4974937439,1530219823,0.00,0.0,NULL,1,1,'','','','','','46'),(1861530223433,186,64,0,118.1440048218,24.4975643158,1530223433,0.00,0.0,NULL,1,1,'','','','','','82'),(1861530227048,186,64,0,118.1442260742,24.4974727631,1530227048,0.00,0.0,NULL,1,1,'','','','','','43'),(1861530230722,186,64,0,118.1443710327,24.4974880219,1530230722,0.00,0.0,NULL,1,1,'','','','','','85'),(1861530234228,186,64,0,118.1437301636,24.4986000061,1530234228,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530237837,186,64,0,118.1416931152,24.4972534180,1530237837,0.00,0.0,NULL,1,1,'','','','','','60'),(1861530241394,186,64,0,118.1466751099,24.4987144470,1530241394,0.00,0.0,NULL,1,1,'','','','','','100'),(1861530241488,186,64,0,118.1440048218,24.4974460602,1530241488,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530245142,186,64,0,118.1440048218,24.4977149963,1530245142,0.00,0.0,NULL,1,1,'','','','','','88'),(1861530248734,186,64,0,118.1438369751,24.4974079132,1530248734,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530252517,186,64,0,118.1432113647,24.4985809326,1530252517,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1861530266866,186,64,0,118.1439819336,24.4976806641,1530266866,0.00,0.0,NULL,1,1,'','','','','','42'),(1861530270289,186,64,0,118.1439437866,24.4973354340,1530270289,0.00,0.0,NULL,1,1,'','','','','','85'),(1861530273893,186,64,0,118.1440353394,24.4975109100,1530273893,0.00,0.0,NULL,1,1,'','','','','','78'),(1861530277498,186,64,0,118.1440658569,24.4976310730,1530277498,0.00,0.0,NULL,1,1,'','','','','','94'),(1861530281091,186,64,0,118.1440887451,24.4976654053,1530281091,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530284690,186,64,0,118.1442260742,24.4976348877,1530284690,0.00,0.0,NULL,1,1,'','','','','','95'),(1861530288520,186,64,0,118.1429672241,24.4989166260,1530288520,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1861530306379,186,64,0,118.1436004639,24.4979858398,1530306379,0.00,0.0,NULL,1,1,'','','','','','73'),(1861530309900,186,64,0,118.1440963745,24.4974479675,1530309900,0.00,0.0,NULL,1,1,'','','','','','87'),(1861530313526,186,64,0,118.1440353394,24.4975357056,1530313526,0.00,0.0,NULL,1,1,'','','','','','77'),(1861530317124,186,64,0,118.1439361572,24.4974346161,1530317124,0.00,0.0,NULL,1,1,'','','','','','39'),(1861530320723,186,64,0,118.1444625854,24.4972953796,1530320723,0.00,0.0,NULL,1,1,'','','','','','57'),(1861530323148,186,64,0,118.1433105469,24.4986076355,1530323148,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-52\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1861530324317,186,64,0,118.1437759399,24.4974689484,1530324317,0.00,0.0,NULL,1,1,'','','','','','94'),(1861530327901,186,64,0,118.1445465088,24.4978179932,1530327901,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530331499,186,64,0,118.1440200806,24.4977226257,1530331499,0.00,0.0,NULL,1,1,'','','','','','84'),(1861530335099,186,64,0,118.1439666748,24.4975490570,1530335099,0.00,0.0,NULL,1,1,'','','','','','77'),(1861530338701,186,64,0,118.1443481445,24.4975051880,1530338701,0.00,0.0,NULL,1,1,'','','','','','82'),(1861530342387,186,64,0,118.1440582275,24.4974861145,1530342387,0.00,0.0,NULL,1,1,'','','','','','27'),(1861530346127,186,64,0,118.1433792114,24.4965171814,1530346127,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530349687,186,64,0,118.1441650391,24.4975738525,1530349687,0.00,0.0,NULL,1,1,'','','','','','35'),(1861530353330,186,64,0,118.1428909302,24.4986419678,1530353330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-81\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1861530356765,186,64,0,118.1450805664,24.4979076385,1530356765,0.00,0.0,NULL,1,1,'','','','','','75'),(1861530360299,186,64,0,118.1443862915,24.4974517822,1530360299,0.00,0.0,NULL,1,1,'','','','','','54'),(1861530363910,186,64,0,118.1433868408,24.4988975525,1530363910,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530367520,186,64,0,118.1443252563,24.4974727631,1530367520,0.00,0.0,NULL,1,1,'','','','','','86'),(1861530371115,186,64,0,118.1441955566,24.4978694916,1530371115,0.00,0.0,NULL,1,1,'','','','','','78'),(1861530374706,186,64,0,118.1439743042,24.4974021912,1530374706,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530378331,186,64,0,118.1440505981,24.4974327087,1530378331,0.00,0.0,NULL,1,1,'','','','','','89'),(1861530381911,186,64,0,118.1441345215,24.4974670410,1530381911,0.00,0.0,NULL,1,1,'','','','','','71'),(1861530385526,186,64,0,118.1435394287,24.4982051849,1530385526,0.00,0.0,NULL,1,1,'','','','','','66'),(1861530389134,186,64,0,118.1440734863,24.4974422455,1530389134,0.00,0.0,NULL,1,1,'','','','','','65'),(1861530392712,186,64,0,118.1442260742,24.4974498749,1530392712,0.00,0.0,NULL,1,1,'','','','','','91'),(1861530396303,186,64,0,118.1441726685,24.4975223541,1530396303,0.00,0.0,NULL,1,1,'','','','','','88'),(1861530399926,186,64,0,118.1440734863,24.4975166321,1530399926,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530403648,186,64,0,118.1439056396,24.4975814819,1530403648,0.00,0.0,NULL,1,1,'','','','','','36'),(1861530407125,186,64,0,118.1441879272,24.4975700378,1530407125,0.00,0.0,NULL,1,1,'','','','','','37'),(1861530410707,186,64,0,118.1448593140,24.4971981049,1530410707,0.00,0.0,NULL,1,1,'','','','','','69'),(1861530414317,186,64,0,118.1440353394,24.4974308014,1530414317,0.00,0.0,NULL,1,1,'','','','','','69'),(1861530417925,186,64,0,118.1442184448,24.4974250793,1530417925,0.00,0.0,NULL,1,1,'','','','','','93'),(1861530421526,186,64,0,118.1440963745,24.4976062775,1530421526,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530425332,186,64,0,118.1433181763,24.4964618683,1530425332,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1861530428774,186,64,0,118.1441497803,24.4974174500,1530428774,0.00,0.0,NULL,1,1,'','','','','','67'),(1861530432372,186,64,0,118.1432342529,24.4974021912,1530432372,0.00,0.0,NULL,1,1,'','','','','','97'),(1861530435973,186,64,0,118.1441726685,24.4976692200,1530435973,0.00,0.0,NULL,1,1,'','','','','','87'),(1861530439524,186,64,0,118.1441574097,24.4975490570,1530439524,0.00,0.0,NULL,1,1,'','','','','','60'),(1861530443116,186,64,0,118.1441116333,24.4975013733,1530443116,0.00,0.0,NULL,1,1,'','','','','','86'),(1861530446941,186,64,0,118.1432495117,24.4964523315,1530446941,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1861530461094,186,64,0,118.1432342529,24.4964332581,1530461094,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1861530464694,186,64,0,118.1474075317,24.4977226257,1530464694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1861530468294,186,64,0,118.1435775757,24.4989337921,1530468294,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1861530471894,186,64,0,118.1470413208,24.4979152679,1530471894,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1861530475494,186,64,0,118.1433029175,24.4988594055,1530475494,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-70\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1861530479095,186,64,0,118.1470336914,24.4979209900,1530479095,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-64\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1861530482525,186,64,0,118.1436767578,24.4974460602,1530482525,0.00,0.0,NULL,1,1,'','','','','','39'),(1861530486082,186,64,0,118.1433181763,24.4977226257,1530486082,0.00,0.0,NULL,1,1,'','','','','','87'),(1861530489685,186,64,0,118.1437530518,24.4975757599,1530489685,0.00,0.0,NULL,1,1,'','','','','','90'),(1861530493282,186,64,0,118.1424789429,24.4979953766,1530493282,0.00,0.0,NULL,1,1,'','','','','','82'),(1861530496876,186,64,0,118.1441879272,24.4976005554,1530496876,0.00,0.0,NULL,1,1,'','','','','','66'),(1861530500483,186,64,0,118.1438064575,24.4973373413,1530500483,0.00,0.0,NULL,1,1,'','','','','','62'),(1861530504086,186,64,0,118.1441116333,24.4975452423,1530504086,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530507811,186,64,0,118.1441345215,24.4974479675,1530507811,0.00,0.0,NULL,1,1,'','','','','','89'),(1861530511498,186,64,0,118.1418762207,24.4955940247,1530511498,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1861530515097,186,64,0,118.1421203613,24.4987316132,1530515097,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530522305,186,64,0,118.1418304443,24.4955577850,1530522305,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1861530525731,186,64,0,118.1440582275,24.4973373413,1530525731,0.00,0.0,NULL,1,1,'','','','','','27'),(1861530529305,186,64,0,118.1441192627,24.4972877502,1530529305,0.00,0.0,NULL,1,1,'','','','','','78'),(1861530532927,186,64,0,118.1441268921,24.4974479675,1530532927,0.00,0.0,NULL,1,1,'','','','','','41'),(1861530536520,186,64,0,118.1438293457,24.4985923767,1530536520,0.00,0.0,NULL,1,1,'','','','','','87'),(1861530540131,186,64,0,118.1440429688,24.4976673126,1530540131,0.00,0.0,NULL,1,1,'','','','','','40'),(1861530541910,186,64,0,118.1432952881,24.4986610413,1530541910,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1861530543697,186,64,0,118.1425094604,24.4975128174,1530543697,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530545807,186,64,0,118.1428909302,24.4989109039,1530545807,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"}]}',2,1,'','','','','','550'),(1861530546026,186,64,0,118.1418838501,24.4955825806,1530546026,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530549626,186,64,0,118.1430511475,24.4963836670,1530549626,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-67\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1861530589057,186,64,0,118.1440963745,24.4975452423,1530589057,0.00,0.0,NULL,1,1,'','','','','','39'),(1861530592613,186,64,0,118.1442031860,24.4975776672,1530592613,0.00,0.0,NULL,1,1,'','','','','','83'),(1861530596201,186,64,0,118.1440124512,24.4976272583,1530596201,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530599814,186,64,0,118.1439285278,24.4976978302,1530599814,0.00,0.0,NULL,1,1,'','','','','','81'),(1861530603415,186,64,0,118.1442947388,24.4975624084,1530603415,0.00,0.0,NULL,1,1,'','','','','','80'),(1861530605542,186,64,0,118.1430816650,24.4988384247,1530605542,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1861530606999,186,64,0,118.1440277100,24.4973926544,1530606999,0.00,0.0,NULL,1,1,'','','','','','93'),(1861530610632,186,64,0,118.1442413330,24.4974765778,1530610632,0.00,0.0,NULL,1,1,'','','','','','77'),(1861530614208,186,64,0,118.1440124512,24.4974975586,1530614208,0.00,0.0,NULL,1,1,'','','','','','76'),(1861530617820,186,64,0,118.1439819336,24.4973945618,1530617820,0.00,0.0,NULL,1,1,'','','','','','74'),(1861530621465,186,64,0,118.1433410645,24.4981632233,1530621465,0.00,0.0,NULL,1,1,'','','','','','81'),(1861530625079,186,64,0,118.1426239014,24.4996776581,1530625079,0.00,0.0,NULL,1,1,'','','','','','93'),(1861530625189,186,64,0,118.1430664062,24.4988555908,1530625189,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-53\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8495\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1861530628627,186,64,0,118.1440429688,24.4974975586,1530628627,0.00,0.0,NULL,1,1,'','','','','','77'),(1861530632213,186,64,0,118.1440200806,24.4975357056,1530632213,0.00,0.0,NULL,1,1,'','','','','','79'),(1861530635820,186,64,0,118.1440200806,24.4974975586,1530635820,0.00,0.0,NULL,1,1,'','','','','','86'),(1861530639414,186,64,0,118.1437759399,24.4973983765,1530639414,0.00,0.0,NULL,1,1,'','','','','','82'),(1861530643008,186,64,0,118.1440734863,24.4974403381,1530643008,0.00,0.0,NULL,1,1,'','','','','','63'),(1861530646630,186,64,0,118.1439056396,24.4974899292,1530646630,0.00,0.0,NULL,1,1,'','','','','','83'),(1861530650231,186,64,0,118.1437225342,24.4975204468,1530650231,0.00,0.0,NULL,1,1,'','','','','','77'),(1861530653893,186,64,0,118.1440811157,24.4974327087,1530653893,0.00,0.0,NULL,1,1,'','','','','','52'),(1861530657473,186,64,0,118.1442565918,24.4975070953,1530657473,0.00,0.0,NULL,1,1,'','','','','','84'),(1861530661251,186,64,0,118.1429595947,24.4985198975,1530661251,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-80\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1861530664836,186,64,0,118.1417694092,24.4955844879,1530664836,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-82\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1861530672038,186,64,0,118.1430053711,24.4985046387,1530672038,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1861530679238,186,64,0,118.1417694092,24.4955959320,1530679238,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8494\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1861530693638,186,64,0,118.1429443359,24.4985313416,1530693638,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530697239,186,64,0,118.1470413208,24.4979667664,1530697239,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1861530711696,186,64,0,118.1438293457,24.4976844788,1530711696,0.00,0.0,NULL,1,1,'','','','','','73'),(1861530715121,186,64,0,118.1441802979,24.4976196289,1530715121,0.00,0.0,NULL,1,1,'','','','','','22'),(1861530716409,186,64,0,118.1436233521,24.4967670441,1530716409,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1861530718716,186,64,0,118.1441116333,24.4974517822,1530718716,0.00,0.0,NULL,1,1,'','','','','','53'),(1861530722359,186,64,0,118.1440582275,24.4972229004,1530722359,0.00,0.0,NULL,1,1,'','','','','','60'),(1861530726012,186,64,0,118.1441802979,24.4978332520,1530726012,0.00,0.0,NULL,1,1,'','','','','','70'),(1861530729741,186,64,0,118.1434173584,24.4986782074,1530729741,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1861530740542,186,64,0,118.1477050781,24.4975948334,1530740542,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530747744,186,64,0,118.1434097290,24.4986686707,1530747744,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1861530765745,186,64,0,118.1465225220,24.4979820251,1530765745,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1861530768923,186,64,0,118.1438903809,24.4994850159,1530768923,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1861530769144,186,64,0,118.1479721069,24.4974975586,1530769144,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-79\"}]}',2,1,'','','','','','550'),(1861530769444,186,64,0,118.1431503296,24.4987678528,1530769444,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-71\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-79\"}]}',2,1,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_86` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_87`
--

DROP TABLE IF EXISTS `spark_device_trail_87`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_87` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1871536072183 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_87`
--

LOCK TABLES `spark_device_trail_87` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_87` DISABLE KEYS */;
INSERT INTO `spark_device_trail_87` VALUES (1871530157572,187,64,0,118.1363754272,24.4751396179,1530157572,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-48\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1871530157858,187,64,0,118.1438674927,24.4965515137,1530157858,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-86\"},{\"lac\":\"24805\",\"ci\":\"29051\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(1871530157992,187,64,0,118.1478652954,24.4974784851,1530157992,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-85\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-87\"}]}',2,1,'','','','','','550'),(1871530158410,187,64,0,118.1438674927,24.4971313477,1530158410,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-87\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-88\"}]}',2,1,'','','','','','550'),(1871530187475,187,64,0,118.1441497803,24.4975643158,1530187475,0.00,0.0,NULL,1,1,'','','','','','46'),(1871530191062,187,64,0,118.1444549561,24.4992580414,1530191062,0.00,0.0,NULL,1,1,'','','','','','46'),(1871530193135,187,64,0,118.1441421509,24.4975109100,1530193135,0.00,0.0,NULL,1,1,'','','','','','43'),(1871530193243,187,64,0,118.1437606812,24.4973258972,1530193243,0.00,0.0,NULL,1,1,'','','','','','59'),(1871530196855,187,64,0,118.1440963745,24.4975700378,1530196855,0.00,0.0,NULL,1,1,'','','','','','88'),(1871530200458,187,64,0,118.1438903809,24.4973602295,1530200458,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530204038,187,64,0,118.1441268921,24.4975147247,1530204038,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530207643,187,64,0,118.1439895630,24.4974975586,1530207643,0.00,0.0,NULL,1,1,'','','','','','79'),(1871530211237,187,64,0,118.1439361572,24.4975032806,1530211237,0.00,0.0,NULL,1,1,'','','','','','57'),(1871530214835,187,64,0,118.1440048218,24.4971179962,1530214835,0.00,0.0,NULL,1,1,'','','','','','248'),(1871530218494,187,64,0,118.1428070068,24.4961166382,1530218494,0.00,0.0,NULL,1,1,'','','','','','89'),(1871530222266,187,64,0,118.1477584839,24.4974689484,1530222266,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"23781\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1871530229468,187,64,0,118.1434249878,24.4965152740,1530229468,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1871530232929,187,64,0,118.1441802979,24.4976749420,1530232929,0.00,0.0,NULL,1,1,'','','','','','42'),(1871530236453,187,64,0,118.1415939331,24.4972629547,1530236453,0.00,0.0,NULL,1,1,'','','','','','47'),(1871530240047,187,64,0,118.1441574097,24.4974575043,1530240047,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530243669,187,64,0,118.1443939209,24.4974079132,1530243669,0.00,0.0,NULL,1,1,'','','','','','91'),(1871530247270,187,64,0,118.1441040039,24.4974460602,1530247270,0.00,0.0,NULL,1,1,'','','','','','88'),(1871530250876,187,64,0,118.1438293457,24.4977722168,1530250876,0.00,0.0,NULL,1,1,'','','','','','96'),(1871530254551,187,64,0,118.1429290771,24.4984550476,1530254551,0.00,0.0,NULL,1,1,'','','','','','75'),(1871530255353,187,64,0,118.1436233521,24.4973545074,1530255353,0.00,0.0,NULL,1,1,'','','','','','42'),(1871530255462,187,64,0,118.1432723999,24.4981079102,1530255462,0.00,0.0,NULL,1,1,'','','','','','67'),(1871530259027,187,64,0,118.1443099976,24.4975337982,1530259027,0.00,0.0,NULL,1,1,'','','','','','68'),(1871530262659,187,64,0,118.1434631348,24.4972686768,1530262659,0.00,0.0,NULL,1,1,'','','','','','51'),(1871530266275,187,64,0,118.1440963745,24.4975776672,1530266275,0.00,0.0,NULL,1,1,'','','','','','68'),(1871530269863,187,64,0,118.1425552368,24.4980144501,1530269863,0.00,0.0,NULL,1,1,'','','','','','87'),(1871530273452,187,64,0,118.1440963745,24.4976215363,1530273452,0.00,0.0,NULL,1,1,'','','','','','94'),(1871530277100,187,64,0,118.1436462402,24.4979896545,1530277100,0.00,0.0,NULL,1,1,'','','','','','82'),(1871530280626,187,64,0,118.1439666748,24.4977569580,1530280626,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530284342,187,64,0,118.1441268921,24.4975032806,1530284342,0.00,0.0,NULL,1,1,'','','','','','49'),(1871530288046,187,64,0,118.1432342529,24.4964656830,1530288046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1871530327596,187,64,0,118.1438751221,24.4995193481,1530327596,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1871530345808,187,64,0,118.1467742920,24.4978923798,1530345808,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23391\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24609\",\"ci\":\"1222\",\"signal\":\"-76\"},{\"lac\":\"24609\",\"ci\":\"151\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1871530356610,187,64,0,118.1432418823,24.4989128113,1530356610,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-58\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1871530360017,187,64,0,118.1442108154,24.4975433350,1530360017,0.00,0.0,NULL,1,1,'','','','','','32'),(1871530363594,187,64,0,118.1442337036,24.4976863861,1530363594,0.00,0.0,NULL,1,1,'','','','','','39'),(1871530367188,187,64,0,118.1441497803,24.4974288940,1530367188,0.00,0.0,NULL,1,1,'','','','','','37'),(1871530370818,187,64,0,118.1440811157,24.4979896545,1530370818,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530374392,187,64,0,118.1437072754,24.4978122711,1530374392,0.00,0.0,NULL,1,1,'','','','','','83'),(1871530377989,187,64,0,118.1438903809,24.4974155426,1530377989,0.00,0.0,NULL,1,1,'','','','','','86'),(1871530381638,187,64,0,118.1441879272,24.4975948334,1530381638,0.00,0.0,NULL,1,1,'','','','','','87'),(1871530385191,187,64,0,118.1432952881,24.4982223511,1530385191,0.00,0.0,NULL,1,1,'','','','','','76'),(1871530388805,187,64,0,118.1439285278,24.4975032806,1530388805,0.00,0.0,NULL,1,1,'','','','','','70'),(1871530392395,187,64,0,118.1443481445,24.4975223541,1530392395,0.00,0.0,NULL,1,1,'','','','','','75'),(1871530395987,187,64,0,118.1442031860,24.4973220825,1530395987,0.00,0.0,NULL,1,1,'','','','','','62'),(1871530399611,187,64,0,118.1440582275,24.4974651337,1530399611,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530403207,187,64,0,118.1440353394,24.4974117279,1530403207,0.00,0.0,NULL,1,1,'','','','','','90'),(1871530406795,187,64,0,118.1428298950,24.4979515076,1530406795,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530410396,187,64,0,118.1439285278,24.4974937439,1530410396,0.00,0.0,NULL,1,1,'','','','','','84'),(1871530413997,187,64,0,118.1443405151,24.4974613190,1530413997,0.00,0.0,NULL,1,1,'','','','','','42'),(1871530417584,187,64,0,118.1438980103,24.4976501465,1530417584,0.00,0.0,NULL,1,1,'','','','','','95'),(1871530421218,187,64,0,118.1438064575,24.4969902039,1530421218,0.00,0.0,NULL,1,1,'','','','','','91'),(1871530425014,187,64,0,118.1430130005,24.4957542419,1530425014,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23131\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-84\"},{\"lac\":\"24805\",\"ci\":\"11884\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-85\"}]}',2,1,'','','','','','550'),(1871530428454,187,64,0,118.1441650391,24.4975776672,1530428454,0.00,0.0,NULL,1,1,'','','','','','64'),(1871530431991,187,64,0,118.1442718506,24.4973526001,1530431991,0.00,0.0,NULL,1,1,'','','','','','95'),(1871530435629,187,64,0,118.1440963745,24.4974937439,1530435629,0.00,0.0,NULL,1,1,'','','','','','56'),(1871530439209,187,64,0,118.1441726685,24.4974250793,1530439209,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530442805,187,64,0,118.1441726685,24.4975547791,1530442805,0.00,0.0,NULL,1,1,'','','','','','62'),(1871530446422,187,64,0,118.1441497803,24.4975624084,1530446422,0.00,0.0,NULL,1,1,'','','','','','75'),(1871530449835,187,64,0,118.1437683105,24.4964675903,1530449835,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-80\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1871530449995,187,64,0,118.1446914673,24.4973907471,1530449995,0.00,0.0,NULL,1,1,'','','','','','64'),(1871530453596,187,64,0,118.1442947388,24.4973583221,1530453596,0.00,0.0,NULL,1,1,'','','','','','80'),(1871530457248,187,64,0,118.1439895630,24.4973735809,1530457248,0.00,0.0,NULL,1,1,'','','','','','79'),(1871530461030,187,64,0,118.1437377930,24.4965057373,1530461030,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-63\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-84\"}]}',2,1,'','','','','','550'),(1871530493420,187,64,0,118.1438751221,24.4995079041,1530493420,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"}]}',2,1,'','','','','','550'),(1871530497021,187,64,0,118.1418838501,24.4955692291,1530497021,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-72\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24609\",\"ci\":\"1222\",\"signal\":\"-76\"}]}',2,1,'','','','','','550'),(1871530500514,187,64,0,118.1438751221,24.4995079041,1530500514,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1871530500712,187,64,0,118.1418151855,24.4955844879,1530500712,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-54\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-69\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"11883\",\"signal\":\"-74\"}]}',2,1,'','','','','','550'),(1871530504211,187,64,0,118.1442337036,24.4974899292,1530504211,0.00,0.0,NULL,1,1,'','','','','','80'),(1871530507727,187,64,0,118.1439895630,24.4976005554,1530507727,0.00,0.0,NULL,1,1,'','','','','','44'),(1871530511511,187,64,0,118.1434326172,24.4964923859,1530511511,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1871530525913,187,64,0,118.1474151611,24.4977321625,1530525913,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-66\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-70\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-75\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1871530529397,187,64,0,118.1440963745,24.4974727631,1530529397,0.00,0.0,NULL,1,1,'','','','','','80'),(1871530532957,187,64,0,118.1441497803,24.4974994659,1530532957,0.00,0.0,NULL,1,1,'','','','','','26'),(1871530536491,187,64,0,118.1440811157,24.4976425171,1530536491,0.00,0.0,NULL,1,1,'','','','','','67'),(1871530540117,187,64,0,118.1438369751,24.4974822998,1530540117,0.00,0.0,NULL,1,1,'','','','','','72'),(1871530542085,187,64,0,118.1438751221,24.4995079041,1530542085,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1871530542311,187,64,0,118.1478195190,24.4974536896,1530542311,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-59\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-78\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24802\",\"ci\":\"37472\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1871530549503,187,64,0,118.1478271484,24.4974517822,1530549503,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-60\"},{\"lac\":\"24805\",\"ci\":\"8493\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-81\"}]}',2,1,'','','','','','550'),(1871530556582,187,64,0,118.1441421509,24.4975471497,1530556582,0.00,0.0,NULL,1,1,'','','','','','19'),(1871530560086,187,64,0,118.1441345215,24.4975261688,1530560086,0.00,0.0,NULL,1,1,'','','','','','52'),(1871530563676,187,64,0,118.1441116333,24.4977092743,1530563676,0.00,0.0,NULL,1,1,'','','','','','59'),(1871530567291,187,64,0,118.1441268921,24.4975242615,1530567291,0.00,0.0,NULL,1,1,'','','','','','43'),(1871530570901,187,64,0,118.1440811157,24.4975109100,1530570901,0.00,0.0,NULL,1,1,'','','','','','83'),(1871530574482,187,64,0,118.1439819336,24.4974460602,1530574482,0.00,0.0,NULL,1,1,'','','','','','84'),(1871530578093,187,64,0,118.1441802979,24.4975395203,1530578093,0.00,0.0,NULL,1,1,'','','','','','92'),(1871530581725,187,64,0,118.1438064575,24.4975242615,1530581725,0.00,0.0,NULL,1,1,'','','','','','93'),(1871530585295,187,64,0,118.1439514160,24.4975051880,1530585295,0.00,0.0,NULL,1,1,'','','','','','82'),(1871530589106,187,64,0,118.1479415894,24.4974651337,1530589106,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-62\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-85\"},{\"lac\":\"24805\",\"ci\":\"35763\",\"signal\":\"-86\"}]}',2,1,'','','','','','550'),(1871530596308,187,64,0,118.1440200806,24.4962482452,1530596308,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-61\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-82\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-82\"}]}',2,1,'','','','','','550'),(1871530603396,187,64,0,118.1442489624,24.4973926544,1530603396,0.00,0.0,NULL,1,1,'','','','','','53'),(1871530605639,187,64,0,118.1439132690,24.4962100983,1530605639,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-65\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"1343\",\"signal\":\"-80\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-83\"}]}',2,1,'','','','','','550'),(1871530606902,187,64,0,118.1439361572,24.4975280762,1530606902,0.00,0.0,NULL,1,1,'','','','','','61'),(1871530610500,187,64,0,118.1440429688,24.4976711273,1530610500,0.00,0.0,NULL,1,1,'','','','','','32'),(1871530614091,187,64,0,118.1423950195,24.4978904724,1530614091,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530617741,187,64,0,118.1439361572,24.4975662231,1530617741,0.00,0.0,NULL,1,1,'','','','','','97'),(1871530621305,187,64,0,118.1433410645,24.4988975525,1530621305,0.00,0.0,NULL,1,1,'','','','','','51'),(1871530624910,187,64,0,118.1440429688,24.4976024628,1530624910,0.00,0.0,NULL,1,1,'','','','','','36'),(1871530628509,187,64,0,118.1440353394,24.4975051880,1530628509,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530632158,187,64,0,118.1440429688,24.4975395203,1530632158,0.00,0.0,NULL,1,1,'','','','','','55'),(1871530635703,187,64,0,118.1440658569,24.4975891113,1530635703,0.00,0.0,NULL,1,1,'','','','','','91'),(1871530639308,187,64,0,118.1441116333,24.4976825714,1530639308,0.00,0.0,NULL,1,1,'','','','','','65'),(1871530642889,187,64,0,118.1441879272,24.4973278046,1530642889,0.00,0.0,NULL,1,1,'','','','','','33'),(1871530646486,187,64,0,118.1441650391,24.4976081848,1530646486,0.00,0.0,NULL,1,1,'','','','','','58'),(1871530650093,187,64,0,118.1440505981,24.4977779388,1530650093,0.00,0.0,NULL,1,1,'','','','','','45'),(1871530653687,187,64,0,118.1442184448,24.4975566864,1530653687,0.00,0.0,NULL,1,1,'','','','','','76'),(1871530657282,187,64,0,118.1439895630,24.4974327087,1530657282,0.00,0.0,NULL,1,1,'','','','','','87'),(1871530661113,187,64,0,118.1435241699,24.4965190887,1530661113,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1871530675419,187,64,0,118.1458511353,24.4979991913,1530675419,0.00,0.0,NULL,1,1,'','','','','','86'),(1871530678909,187,64,0,118.1443405151,24.4974079132,1530678909,0.00,0.0,NULL,1,1,'','','','','','45'),(1871530682515,187,64,0,118.1443099976,24.4975872040,1530682515,0.00,0.0,NULL,1,1,'','','','','','94'),(1871530686308,187,64,0,118.1440734863,24.4978771210,1530686308,0.00,0.0,NULL,1,1,'','','','','','77'),(1871530689735,187,64,0,118.1442413330,24.4974803925,1530689735,0.00,0.0,NULL,1,1,'','','','','','85'),(1871530693342,187,64,0,118.1447982788,24.4977130890,1530693342,0.00,0.0,NULL,1,1,'','','','','','125'),(1871530697118,187,64,0,118.1435852051,24.4964580536,1530697118,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-57\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"8491\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-78\"}]}',2,1,'','','','','','550'),(1871530700627,187,64,0,118.1442565918,24.4975681305,1530700627,0.00,0.0,NULL,1,1,'','','','','','28'),(1871530704318,187,64,0,118.1479644775,24.4974765778,1530704318,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-77\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-79\"},{\"lac\":\"24805\",\"ci\":\"32396\",\"signal\":\"-80\"}]}',2,1,'','','','','','550'),(1871530707811,187,64,0,118.1437683105,24.4983577728,1530707811,0.00,0.0,NULL,1,1,'','','','','','27'),(1871530709346,187,64,0,118.1436920166,24.4964656830,1530709346,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-56\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24802\",\"ci\":\"72\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-76\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-77\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1871530711293,187,64,0,118.1440353394,24.4975528717,1530711293,0.00,0.0,NULL,1,1,'','','','','','81'),(1871530714904,187,64,0,118.1436996460,24.4973812103,1530714904,0.00,0.0,NULL,1,1,'','','','','','63'),(1871530718594,187,64,0,118.1432113647,24.4984245300,1530718594,0.00,0.0,NULL,1,1,'','','','','','63'),(1871530722096,187,64,0,118.1440353394,24.4976367950,1530722096,0.00,0.0,NULL,1,1,'','','','','','85'),(1871530725704,187,64,0,118.1443328857,24.4977188110,1530725704,0.00,0.0,NULL,1,1,'','','','','','78'),(1871530729301,187,64,0,118.1441116333,24.4976005554,1530729301,0.00,0.0,NULL,1,1,'','','','','','82'),(1871530732903,187,64,0,118.1442031860,24.4976196289,1530732903,0.00,0.0,NULL,1,1,'','','','','','80'),(1871530736503,187,64,0,118.1439361572,24.4976921082,1530736503,0.00,0.0,NULL,1,1,'','','','','','73'),(1871530740103,187,64,0,118.1443634033,24.4975376129,1530740103,0.00,0.0,NULL,1,1,'','','','','','87'),(1871530743735,187,64,0,118.1440811157,24.4974155426,1530743735,0.00,0.0,NULL,1,1,'','','','','','83'),(1871530747308,187,64,0,118.1440124512,24.4977073669,1530747308,0.00,0.0,NULL,1,1,'','','','','','84'),(1871530750904,187,64,0,118.1426239014,24.4978237152,1530750904,0.00,0.0,NULL,1,1,'','','','','','67'),(1871530754504,187,64,0,118.1441345215,24.4973983765,1530754504,0.00,0.0,NULL,1,1,'','','','','','75'),(1871530758108,187,64,0,118.1443710327,24.4976062775,1530758108,0.00,0.0,NULL,1,1,'','','','','','50'),(1871530761695,187,64,0,118.1439361572,24.4974956512,1530761695,0.00,0.0,NULL,1,1,'','','','','','94'),(1871530765300,187,64,0,118.1439285278,24.4976673126,1530765300,0.00,0.0,NULL,1,1,'','','','','','85'),(1871530767494,187,64,0,118.1480102539,24.4974803925,1530767494,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-51\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8492\",\"signal\":\"-74\"},{\"lac\":\"24807\",\"ci\":\"1742\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-75\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-75\"}]}',2,1,'','','','','','550'),(1871530768785,187,64,0,118.1438903809,24.4994850159,1530768785,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-50\"}]}',2,1,'','','','','','550'),(1871530769005,187,64,0,118.1474075317,24.4976444244,1530769005,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-49\"},{\"lac\":\"24805\",\"ci\":\"23397\",\"signal\":\"-68\"},{\"lac\":\"24805\",\"ci\":\"2682\",\"signal\":\"-71\"},{\"lac\":\"24805\",\"ci\":\"1341\",\"signal\":\"-73\"},{\"lac\":\"24805\",\"ci\":\"8612\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"23393\",\"signal\":\"-74\"},{\"lac\":\"24805\",\"ci\":\"1342\",\"signal\":\"-77\"}]}',2,1,'','','','','','550'),(1871530769260,187,64,0,118.1440353394,24.4975814819,1530769260,0.00,0.0,NULL,1,1,'','','','','','36'),(1871530772699,187,64,0,118.1439743042,24.4974822998,1530772699,0.00,0.0,NULL,1,1,'','','','','','42'),(1871530774775,187,64,0,118.1457138062,24.5373935699,1530774775,0.00,0.0,NULL,1,1,'','','','','','35'),(1871536072182,187,64,0,118.1440277100,24.4975090027,1536072182,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24805\",\"ci\":\"14061\",\"signal\":\"-55\"},{\"lac\":\"24805\",\"ci\":\"1344\",\"signal\":\"-81\"}],\"wifis\":[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":\"-54\"},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":\"-61\"},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":\"-75\"},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":\"-81\"},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":\"-84\"},{\"mac\":\"904E91B05FAF\",\"ssid\":\"RoamBox-16030245064\",\"signal\":\"-89\"},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":\"-91\"}]}',4,1,'','','','','','30');
/*!40000 ALTER TABLE `spark_device_trail_87` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_88`
--

DROP TABLE IF EXISTS `spark_device_trail_88`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_88` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=881529470954 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_88`
--

LOCK TABLES `spark_device_trail_88` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_88` DISABLE KEYS */;
INSERT INTO `spark_device_trail_88` VALUES (881529470953,88,0,0,118.1440582275,24.4974250793,1529470953,0.00,0.0,NULL,1,0,'','','','','','');
/*!40000 ALTER TABLE `spark_device_trail_88` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_89`
--

DROP TABLE IF EXISTS `spark_device_trail_89`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_89` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_89`
--

LOCK TABLES `spark_device_trail_89` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_89` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_89` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_9`
--

DROP TABLE IF EXISTS `spark_device_trail_9`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_9` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_9`
--

LOCK TABLES `spark_device_trail_9` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_9` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_9` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_90`
--

DROP TABLE IF EXISTS `spark_device_trail_90`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_90` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=901529471145 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_90`
--

LOCK TABLES `spark_device_trail_90` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_90` DISABLE KEYS */;
INSERT INTO `spark_device_trail_90` VALUES (901529471144,90,0,0,118.1439743042,24.4972743988,1529471144,0.00,0.0,NULL,1,0,'','','','','','');
/*!40000 ALTER TABLE `spark_device_trail_90` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_91`
--

DROP TABLE IF EXISTS `spark_device_trail_91`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_91` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1911535172708 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_91`
--

LOCK TABLES `spark_device_trail_91` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_91` DISABLE KEYS */;
INSERT INTO `spark_device_trail_91` VALUES (1911529922848,191,70,0,116.4723815918,40.0114402771,1529922848,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-50\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1911529937942,191,70,0,116.4771728516,40.0107574463,1529937942,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-71\"}]}',2,0,'','','','','','550'),(1911529938071,191,70,0,116.4733581543,40.0115699768,1529938071,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1911529939282,191,70,0,116.4771728516,40.0107955933,1529939282,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-71\"}]}',2,0,'','','','','','550'),(1911529939345,191,70,0,116.4734649658,40.0102081299,1529939345,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529939473,191,70,0,116.4771728516,40.0107994080,1529939473,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1911529939537,191,70,0,116.4732971191,40.0102958679,1529939537,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1911529939792,191,70,0,116.4771728516,40.0107994080,1529939792,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1911529939855,191,70,0,116.4729309082,40.0115890503,1529939855,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529940877,191,70,0,116.4771728516,40.0107612610,1529940877,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529940943,191,70,0,116.4722290039,40.0134506226,1529940943,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529941259,191,70,0,116.4734725952,40.0102272034,1529941259,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529941322,191,70,0,116.4771728516,40.0107574463,1529941322,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(1911529941389,191,70,0,116.4734802246,40.0102043152,1529941389,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-65\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-70\"},{\"lac\":\"4245\",\"ci\":\"12084\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(1911529942414,191,70,0,116.4732055664,40.0103378296,1529942414,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-67\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529943500,191,70,0,116.4771728516,40.0107994080,1529943500,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-65\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(1911529943565,191,70,0,116.4731903076,40.0103149414,1529943565,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(1911529944841,191,70,0,116.4722290039,40.0134506226,1529944841,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"}]}',2,0,'','','','','','550'),(1911529944906,191,70,0,116.4735488892,40.0102233887,1529944906,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-65\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1911529945226,191,70,0,116.4722290039,40.0134506226,1529945226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529945417,191,70,0,116.4734573364,40.0102233887,1529945417,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(1911529945993,191,70,0,116.4722290039,40.0134582520,1529945993,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529946187,191,70,0,116.4731903076,40.0103187561,1529946187,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-67\"}]}',2,0,'','','','','','550'),(1911529946694,191,70,0,116.4722290039,40.0134582520,1529946694,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529946821,191,70,0,116.4727935791,40.0102119446,1529946821,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529947266,191,70,0,116.4722290039,40.0134582520,1529947266,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529947330,191,70,0,116.4734725952,40.0102272034,1529947330,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(1911529947711,191,70,0,116.4722290039,40.0134582520,1529947711,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529947774,191,70,0,116.4734573364,40.0102233887,1529947774,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529948347,191,70,0,116.4722290039,40.0134582520,1529948347,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529948411,191,70,0,116.4734649658,40.0102081299,1529948411,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529948792,191,70,0,116.4722290039,40.0134582520,1529948792,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911529948855,191,70,0,116.4734725952,40.0102081299,1529948855,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-64\"},{\"lac\":\"4219\",\"ci\":\"52363\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-69\"},{\"lac\":\"4245\",\"ci\":\"14379\",\"signal\":\"-69\"}]}',2,0,'','','','','','550'),(1911529949066,191,70,0,116.4731216431,40.0115165710,1529949066,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529952642,191,70,0,116.4731750488,40.0100364685,1529952642,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529956247,191,70,0,116.4726791382,40.0104217529,1529956247,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529959861,191,70,0,116.4725723267,40.0109901428,1529959861,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529963445,191,70,0,116.4728775024,40.0101585388,1529963445,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529967045,191,70,0,116.4727706909,40.0103683472,1529967045,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529970648,191,70,0,116.4732055664,40.0107231140,1529970648,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529974249,191,70,0,116.4733505249,40.0103416443,1529974249,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529977852,191,70,0,116.4728546143,40.0103645325,1529977852,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529981451,191,70,0,116.4733734131,40.0103759766,1529981451,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529985065,191,70,0,116.4736557007,40.0108489990,1529985065,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529985479,191,70,0,116.4724884033,40.0103454590,1529985479,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-67\"},{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-67\"},{\"lac\":\"4245\",\"ci\":\"12086\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-68\"},{\"lac\":\"4245\",\"ci\":\"15458\",\"signal\":\"-70\"}]}',2,0,'','','','','','550'),(1911529989727,191,70,0,116.4731521606,40.0109634399,1529989727,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529993243,191,70,0,116.4732360840,40.0101165771,1529993243,0.00,0.0,NULL,1,0,'','','','','','0'),(1911529996855,191,70,0,116.4721527100,40.0098609924,1529996855,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530000458,191,70,0,116.4727172852,40.0107498169,1530000458,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530149993,191,70,0,116.4740142822,40.0101737976,1530149993,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36904\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-63\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-64\"},{\"lac\":\"4245\",\"ci\":\"36905\",\"signal\":\"-71\"}]}',2,0,'','','','','','550'),(1911530150648,191,70,0,116.4730224609,40.0111923218,1530150648,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530154098,191,70,0,116.4730758667,40.0109443665,1530154098,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530157699,191,70,0,116.4728393555,40.0109939575,1530157699,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530161317,191,70,0,116.4728240967,40.0104484558,1530161317,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530164903,191,70,0,116.4730529785,40.0101356506,1530164903,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530168522,191,70,0,116.4732131958,40.0105476379,1530168522,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530172140,191,70,0,116.4727783203,40.0103721619,1530172140,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530175708,191,70,0,116.4730987549,40.0105285645,1530175708,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530176640,191,70,0,116.4721374512,40.0110931396,1530176640,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(1911530182493,191,70,0,116.4731826782,40.0108375549,1530182493,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530186006,191,70,0,116.4731979370,40.0107994080,1530186006,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530189604,191,70,0,116.4735336304,40.0096092224,1530189604,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530193207,191,70,0,116.4729309082,40.0098762512,1530193207,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530196835,191,70,0,116.4734344482,40.0106811523,1530196835,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530200424,191,70,0,116.4728469849,40.0102043152,1530200424,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530204033,191,70,0,116.4731597900,40.0108146667,1530204033,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530207609,191,70,0,116.4730377197,40.0108108521,1530207609,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530211220,191,70,0,116.4731903076,40.0104408264,1530211220,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530214810,191,70,0,116.4729461670,40.0103225708,1530214810,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530218412,191,70,0,116.4732742310,40.0104217529,1530218412,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530222009,191,70,0,116.4733200073,40.0110855103,1530222009,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530225613,191,70,0,116.4730911255,40.0106086731,1530225613,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530229217,191,70,0,116.4732131958,40.0104103088,1530229217,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530232813,191,70,0,116.4730911255,40.0112075806,1530232813,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530236461,191,70,0,116.4729614258,40.0107040405,1530236461,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530240028,191,70,0,116.4731750488,40.0104217529,1530240028,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530243621,191,70,0,116.4731445312,40.0103225708,1530243621,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530247216,191,70,0,116.4735565186,40.0104446411,1530247216,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530250874,191,70,0,116.4729843140,40.0107917786,1530250874,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530254411,191,70,0,116.4730987549,40.0111236572,1530254411,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530258015,191,70,0,116.4726486206,40.0110816956,1530258015,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530261619,191,70,0,116.4734802246,40.0109138489,1530261619,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530265240,191,70,0,116.4730224609,40.0119094849,1530265240,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530268827,191,70,0,116.4732131958,40.0108413696,1530268827,0.00,0.0,NULL,1,0,'','','','','','0'),(1911530531567,191,70,0,116.4725646973,40.0103492737,1530531567,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-53\"},{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-68\"}]}',2,0,'','','','','','550'),(1911530531822,191,70,0,116.4771728516,40.0107879639,1530531822,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-62\"},{\"lac\":\"4245\",\"ci\":\"52365\",\"signal\":\"-67\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-72\"}]}',2,0,'','','','','','550'),(1911530531888,191,70,0,116.4731521606,40.0116271973,1530531888,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-67\"},{\"lac\":\"4245\",\"ci\":\"15459\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(1911530532017,191,70,0,116.4758758545,40.0095329285,1530532017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-74\"},{\"lac\":\"4245\",\"ci\":\"15458\",\"signal\":\"-76\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1911530532144,191,70,0,116.4732742310,40.0116615295,1530532144,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-72\"},{\"lac\":\"4245\",\"ci\":\"52806\",\"signal\":\"-76\"},{\"lac\":\"4245\",\"ci\":\"36906\",\"signal\":\"-80\"},{\"lac\":\"4245\",\"ci\":\"52366\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1911530547221,191,70,0,116.4721298218,40.0111274719,1530547221,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4245\",\"ci\":\"21247\",\"signal\":\"-58\"}]}',2,0,'','','','','','550'),(1911535172707,191,70,0,116.3681106567,39.9729309082,1535172707,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4140\",\"ci\":\"59710\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_91` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_92`
--

DROP TABLE IF EXISTS `spark_device_trail_92`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_92` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=921529471747 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_92`
--

LOCK TABLES `spark_device_trail_92` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_92` DISABLE KEYS */;
INSERT INTO `spark_device_trail_92` VALUES (921529471142,92,0,0,118.1440505981,24.4975490570,1529471142,0.00,0.0,NULL,1,0,'','','','','',''),(921529471146,92,0,0,118.1440505981,24.4975490570,1529471146,0.00,0.0,NULL,1,0,'','','','','',''),(921529471446,92,0,0,118.1440658569,24.4974994659,1529471446,0.00,0.0,NULL,1,0,'','','','','',''),(921529471742,92,0,0,118.1440200806,24.4973678589,1529471742,0.00,0.0,NULL,1,0,'','','','','',''),(921529471746,92,0,0,118.1440124512,24.4973678589,1529471746,0.00,0.0,NULL,1,0,'','','','','','');
/*!40000 ALTER TABLE `spark_device_trail_92` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_93`
--

DROP TABLE IF EXISTS `spark_device_trail_93`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_93` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_93`
--

LOCK TABLES `spark_device_trail_93` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_93` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_93` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_94`
--

DROP TABLE IF EXISTS `spark_device_trail_94`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_94` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=941529470569 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_94`
--

LOCK TABLES `spark_device_trail_94` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_94` DISABLE KEYS */;
INSERT INTO `spark_device_trail_94` VALUES (941529470568,94,0,0,118.1441268921,24.4974784851,1529470568,0.00,0.0,NULL,1,0,'','','','','','');
/*!40000 ALTER TABLE `spark_device_trail_94` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_95`
--

DROP TABLE IF EXISTS `spark_device_trail_95`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_95` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=951529471419 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_95`
--

LOCK TABLES `spark_device_trail_95` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_95` DISABLE KEYS */;
INSERT INTO `spark_device_trail_95` VALUES (951529471414,95,0,0,118.1440887451,24.4974040985,1529471414,0.00,0.0,NULL,1,0,'','','','','',''),(951529471418,95,0,0,118.1441116333,24.4974575043,1529471418,0.00,0.0,NULL,1,0,'','','','','','');
/*!40000 ALTER TABLE `spark_device_trail_95` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_96`
--

DROP TABLE IF EXISTS `spark_device_trail_96`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_96` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_96`
--

LOCK TABLES `spark_device_trail_96` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_96` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_96` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_97`
--

DROP TABLE IF EXISTS `spark_device_trail_97`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_97` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2971530166610 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_97`
--

LOCK TABLES `spark_device_trail_97` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_97` DISABLE KEYS */;
INSERT INTO `spark_device_trail_97` VALUES (2971530165103,297,71,0,116.3523406982,39.9786224365,1530165103,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"4318\",\"ci\":\"6624\",\"signal\":\"-86\"},{\"lac\":\"4318\",\"ci\":\"31171\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(2971530166609,297,71,0,116.3476638794,39.9773178101,1530166609,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4312\",\"ci\":\"61322\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_97` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_98`
--

DROP TABLE IF EXISTS `spark_device_trail_98`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_98` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2981530271163 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_98`
--

LOCK TABLES `spark_device_trail_98` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_98` DISABLE KEYS */;
INSERT INTO `spark_device_trail_98` VALUES (2981529592279,298,63,0,117.9463119507,24.5656204224,1529592279,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-50\"}]}',2,0,'','','','','',''),(2981529592531,298,63,0,117.9503860474,24.5750026703,1529592531,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-92\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-95\"},{\"lac\":\"24917\",\"ci\":\"24521\",\"signal\":\"-99\"}]}',2,0,'','','','','',''),(2981529597356,298,63,0,117.9415512085,24.5682601929,1529597356,0.00,0.0,NULL,1,0,'','','','','',''),(2981529597710,298,63,0,117.9503860474,24.5750026703,1529597710,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"}]}',2,0,'','','','','',''),(2981529643603,298,63,0,118.1456069946,24.5403289795,1529643603,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-61\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(2981529647325,298,63,0,118.1466445923,24.5370883942,1529647325,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529647505,298,63,0,118.1456069946,24.5403289795,1529647505,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529649462,298,63,0,118.1469726562,24.5363826752,1529649462,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2981529650902,298,63,0,118.1456909180,24.5402965546,1529650902,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-63\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-85\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529651081,298,63,0,118.1470031738,24.5363311768,1529651081,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529653602,298,63,0,118.1457138062,24.5403232574,1529653602,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-71\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529653962,298,63,0,118.1452789307,24.5366744995,1529653962,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(2981529654142,298,63,0,118.1457214355,24.5403022766,1529654142,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-66\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-87\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2981529654323,298,63,0,118.1449279785,24.5366058350,1529654323,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-61\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529657444,298,63,0,118.1457366943,24.5403175354,1529657444,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-62\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529657624,298,63,0,118.1469879150,24.5363521576,1529657624,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(2981529658705,298,63,0,118.1456756592,24.5402660370,1529658705,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-67\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"9382\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2981529658885,298,63,0,118.1470031738,24.5364170074,1529658885,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-66\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529661046,298,63,0,118.1456985474,24.5402927399,1529661046,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-61\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-79\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-82\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529661226,298,63,0,118.1469802856,24.5363712311,1529661226,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-65\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-76\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-77\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-80\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"36203\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529662127,298,63,0,118.1458053589,24.5403442383,1529662127,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"11483\",\"signal\":\"-69\"},{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-70\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"11362\",\"signal\":\"-72\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-78\"},{\"lac\":\"24815\",\"ci\":\"9382\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(2981529662998,298,63,0,118.1463165283,24.5385074615,1529662998,0.00,0.0,NULL,1,0,'','','','','','114'),(2981529663030,298,63,0,118.1440811157,24.5368900299,1529663030,0.00,0.0,NULL,1,0,'','','','','','73'),(2981529663126,298,63,0,118.1453323364,24.5371742249,1529663126,0.00,0.0,NULL,1,0,'','','','','','14'),(2981529663150,298,63,0,118.1454086304,24.5370788574,1529663150,0.00,0.0,NULL,1,0,'','','','','','12'),(2981529663210,298,63,0,118.1455841064,24.5370864868,1529663210,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529663270,298,63,0,118.1455612183,24.5371227264,1529663270,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529663330,298,63,0,118.1455764771,24.5371246338,1529663330,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529663390,298,63,0,118.1456069946,24.5370368958,1529663390,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529663450,298,63,0,118.1456069946,24.5370368958,1529663450,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529663510,298,63,0,118.1456069946,24.5370368958,1529663510,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529663570,298,63,0,118.1456069946,24.5370368958,1529663570,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529663630,298,63,0,118.1456069946,24.5370368958,1529663630,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529663690,298,63,0,118.1456069946,24.5370368958,1529663690,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529663750,298,63,0,118.1456146240,24.5370159149,1529663750,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529663810,298,63,0,118.1456146240,24.5370159149,1529663810,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529663870,298,63,0,118.1456146240,24.5370159149,1529663870,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529663930,298,63,0,118.1455764771,24.5371208191,1529663930,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529663990,298,63,0,118.1455841064,24.5371456146,1529663990,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664050,298,63,0,118.1455841064,24.5371456146,1529664050,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664110,298,63,0,118.1455078125,24.5370807648,1529664110,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664170,298,63,0,118.1455078125,24.5370807648,1529664170,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664230,298,63,0,118.1455307007,24.5371532440,1529664230,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664290,298,63,0,118.1455307007,24.5371532440,1529664290,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529664350,298,63,0,118.1455001831,24.5370635986,1529664350,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664410,298,63,0,118.1455383301,24.5371379852,1529664410,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664470,298,63,0,118.1455383301,24.5371379852,1529664470,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529664530,298,63,0,118.1455383301,24.5371379852,1529664530,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664590,298,63,0,118.1455383301,24.5371379852,1529664590,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529664650,298,63,0,118.1455383301,24.5371379852,1529664650,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664710,298,63,0,118.1455688477,24.5371265411,1529664710,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664770,298,63,0,118.1455688477,24.5371265411,1529664770,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529664830,298,63,0,118.1455688477,24.5371265411,1529664830,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529664890,298,63,0,118.1455688477,24.5371265411,1529664890,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529664950,298,63,0,118.1455307007,24.5371055603,1529664950,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529665010,298,63,0,118.1455383301,24.5371017456,1529665010,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665070,298,63,0,118.1455459595,24.5371532440,1529665070,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665130,298,63,0,118.1456146240,24.5370712280,1529665130,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665190,298,63,0,118.1455993652,24.5370979309,1529665190,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529665250,298,63,0,118.1455993652,24.5371265411,1529665250,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529665310,298,63,0,118.1456069946,24.5371570587,1529665310,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665365,298,63,0,118.1456069946,24.5371570587,1529665365,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665374,298,63,0,118.1456069946,24.5371570587,1529665374,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665415,298,63,0,118.1456069946,24.5371570587,1529665415,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665425,298,63,0,118.1456069946,24.5371570587,1529665425,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665471,298,63,0,118.1456069946,24.5371570587,1529665471,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665580,298,63,0,118.1456069946,24.5371570587,1529665580,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665701,298,63,0,118.1456069946,24.5371570587,1529665701,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529665761,298,63,0,118.1456069946,24.5371570587,1529665761,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665821,298,63,0,118.1456069946,24.5371570587,1529665821,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529665881,298,63,0,118.1456069946,24.5371570587,1529665881,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529665941,298,63,0,118.1455307007,24.5372104645,1529665941,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666001,298,63,0,118.1455307007,24.5372104645,1529666001,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666061,298,63,0,118.1455307007,24.5372104645,1529666061,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666121,298,63,0,118.1455917358,24.5371265411,1529666121,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529666181,298,63,0,118.1455917358,24.5371265411,1529666181,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666241,298,63,0,118.1455535889,24.5371284485,1529666241,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529666301,298,63,0,118.1455535889,24.5371284485,1529666301,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529666361,298,63,0,118.1455535889,24.5371284485,1529666361,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666421,298,63,0,118.1455535889,24.5371284485,1529666421,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529666481,298,63,0,118.1455230713,24.5371570587,1529666481,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666541,298,63,0,118.1455230713,24.5371570587,1529666541,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529666601,298,63,0,118.1455764771,24.5370254517,1529666601,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529666661,298,63,0,118.1455764771,24.5370254517,1529666661,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529666721,298,63,0,118.1456069946,24.5369987488,1529666721,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529666781,298,63,0,118.1454696655,24.5370121002,1529666781,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529666841,298,63,0,118.1454772949,24.5371112823,1529666841,0.00,0.0,NULL,1,0,'','','','','','8'),(2981529666901,298,63,0,118.1455764771,24.5371799469,1529666901,0.00,0.0,NULL,1,0,'','','','','','11'),(2981529666961,298,63,0,118.1455688477,24.5371379852,1529666961,0.00,0.0,NULL,1,0,'','','','','','12'),(2981529667021,298,63,0,118.1454849243,24.5371322632,1529667021,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529667081,298,63,0,118.1454925537,24.5371284485,1529667081,0.00,0.0,NULL,1,0,'','','','','','8'),(2981529667141,298,63,0,118.1455307007,24.5371036530,1529667141,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529667201,298,63,0,118.1455307007,24.5371036530,1529667201,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529667261,298,63,0,118.1455078125,24.5371017456,1529667261,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667321,298,63,0,118.1455078125,24.5371017456,1529667321,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667381,298,63,0,118.1455078125,24.5371017456,1529667381,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529667441,298,63,0,118.1455917358,24.5371131897,1529667441,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529667501,298,63,0,118.1456298828,24.5370922089,1529667501,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529667561,298,63,0,118.1456298828,24.5370922089,1529667561,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529667621,298,63,0,118.1455383301,24.5370578766,1529667621,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667681,298,63,0,118.1455383301,24.5370578766,1529667681,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667741,298,63,0,118.1455383301,24.5370578766,1529667741,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667801,298,63,0,118.1455383301,24.5370578766,1529667801,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529667861,298,63,0,118.1455383301,24.5370578766,1529667861,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667921,298,63,0,118.1455383301,24.5370578766,1529667921,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529667981,298,63,0,118.1455383301,24.5370578766,1529667981,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668041,298,63,0,118.1455383301,24.5370578766,1529668041,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668101,298,63,0,118.1456298828,24.5370769501,1529668101,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668161,298,63,0,118.1455612183,24.5370616913,1529668161,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668221,298,63,0,118.1455612183,24.5370616913,1529668221,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529668281,298,63,0,118.1455459595,24.5370979309,1529668281,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668341,298,63,0,118.1455001831,24.5370445251,1529668341,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529668401,298,63,0,118.1454162598,24.5370368958,1529668401,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668461,298,63,0,118.1454620361,24.5370635986,1529668461,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668521,298,63,0,118.1455459595,24.5370826721,1529668521,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668581,298,63,0,118.1455688477,24.5371017456,1529668581,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529668641,298,63,0,118.1455993652,24.5371074677,1529668641,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668701,298,63,0,118.1455993652,24.5371074677,1529668701,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529668761,298,63,0,118.1455993652,24.5371074677,1529668761,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668821,298,63,0,118.1455993652,24.5371074677,1529668821,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668881,298,63,0,118.1455993652,24.5371074677,1529668881,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529668941,298,63,0,118.1455993652,24.5371074677,1529668941,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669001,298,63,0,118.1455993652,24.5371074677,1529669001,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669061,298,63,0,118.1455993652,24.5371074677,1529669061,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669121,298,63,0,118.1455993652,24.5371074677,1529669121,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669181,298,63,0,118.1455993652,24.5371074677,1529669181,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669241,298,63,0,118.1455993652,24.5371074677,1529669241,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669301,298,63,0,118.1455993652,24.5371074677,1529669301,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529669361,298,63,0,118.1455993652,24.5371074677,1529669361,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669421,298,63,0,118.1455993652,24.5371074677,1529669421,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529669481,298,63,0,118.1455993652,24.5371074677,1529669481,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529669541,298,63,0,118.1455993652,24.5371074677,1529669541,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529669601,298,63,0,118.1455993652,24.5371074677,1529669601,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669661,298,63,0,118.1455993652,24.5371074677,1529669661,0.00,0.0,NULL,1,0,'','','','','','3'),(2981529669721,298,63,0,118.1455993652,24.5371074677,1529669721,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669781,298,63,0,118.1455993652,24.5371074677,1529669781,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529669841,298,63,0,118.1456680298,24.5370712280,1529669841,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529669901,298,63,0,118.1457214355,24.5371208191,1529669901,0.00,0.0,NULL,1,0,'','','','','','6'),(2981529669961,298,63,0,118.1457061768,24.5371093750,1529669961,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670021,298,63,0,118.1456451416,24.5370826721,1529670021,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670081,298,63,0,118.1456451416,24.5370826721,1529670081,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670141,298,63,0,118.1456146240,24.5371322632,1529670141,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670201,298,63,0,118.1456146240,24.5371322632,1529670201,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670261,298,63,0,118.1456146240,24.5371322632,1529670261,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670321,298,63,0,118.1456146240,24.5371322632,1529670321,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670381,298,63,0,118.1456146240,24.5371322632,1529670381,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670441,298,63,0,118.1455612183,24.5371360779,1529670441,0.00,0.0,NULL,1,0,'','','','','','7'),(2981529670501,298,63,0,118.1455612183,24.5371360779,1529670501,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670561,298,63,0,118.1456375122,24.5371875763,1529670561,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670621,298,63,0,118.1456527710,24.5371780396,1529670621,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670681,298,63,0,118.1456451416,24.5371398926,1529670681,0.00,0.0,NULL,1,0,'','','','','','5'),(2981529670741,298,63,0,118.1456451416,24.5371398926,1529670741,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670801,298,63,0,118.1456451416,24.5371398926,1529670801,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670861,298,63,0,118.1456451416,24.5371398926,1529670861,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670921,298,63,0,118.1456451416,24.5371398926,1529670921,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529670981,298,63,0,118.1456451416,24.5371398926,1529670981,0.00,0.0,NULL,1,0,'','','','','','4'),(2981529685553,298,63,0,117.9503860474,24.5750026703,1529685553,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(2981529685674,298,63,0,117.9836044312,24.5856170654,1529685674,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-89\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(2981529691818,298,63,0,117.9889907837,24.5815334320,1529691818,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(2981529691939,298,63,0,117.9836044312,24.5856170654,1529691939,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-94\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(2981529726143,298,63,0,117.9674530029,24.5701236725,1529726143,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(2981529739395,298,63,0,117.9836044312,24.5856170654,1529739395,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529742218,298,63,0,117.9674530029,24.5701255798,1529742218,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(2981529742518,298,63,0,117.9836044312,24.5856170654,1529742518,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-76\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(2981529748854,298,63,0,117.9674606323,24.5701293945,1529748854,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-86\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(2981529749283,298,63,0,117.9503860474,24.5750026703,1529749283,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529749583,298,63,0,117.9674606323,24.5701313019,1529749583,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-88\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(2981529751084,298,63,0,117.9503860474,24.5750026703,1529751084,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-85\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(2981529751384,298,63,0,117.9674530029,24.5701236725,1529751384,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-74\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-79\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2981529753184,298,63,0,117.9836044312,24.5856170654,1529753184,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-82\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(2981529755587,298,63,0,117.9674530029,24.5701236725,1529755587,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-87\"}]}',2,0,'','','','','','550'),(2981529763432,298,63,0,117.9836044312,24.5856170654,1529763432,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-77\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-81\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-81\"}]}',2,0,'','','','','','550'),(2981529778746,298,63,0,117.9503860474,24.5750026703,1529778746,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-93\"}]}',2,0,'','','','','','550'),(2981529818181,298,63,0,117.9836044312,24.5856170654,1529818181,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-74\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(2981529841423,298,63,0,117.9503860474,24.5750026703,1529841423,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"2\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-80\"}]}',2,0,'','','','','','550'),(2981529842323,298,63,0,117.9836044312,24.5856170654,1529842323,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-78\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-83\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(2981529858739,298,63,0,117.9836044312,24.5856170654,1529858739,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"3\",\"btses\":[{\"lac\":\"24917\",\"ci\":\"30251\",\"signal\":\"-75\"},{\"lac\":\"24917\",\"ci\":\"36071\",\"signal\":\"-80\"},{\"lac\":\"24917\",\"ci\":\"24681\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981529884706,298,63,0,117.9430389404,24.5694427490,1529884706,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(2981530114193,298,63,0,117.9388504028,24.5670871735,1530114193,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(2981530114436,298,63,0,117.9504013062,24.5759029388,1530114436,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"1\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"16593\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"683\",\"signal\":\"-83\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-83\"},{\"lac\":\"24804\",\"ci\":\"16502\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981530121576,298,63,0,117.9449615479,24.5707740784,1530121576,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-73\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"16201\",\"signal\":\"-79\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-80\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-82\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981530145035,298,63,0,117.9463272095,24.5749111176,1530145035,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(2981530145051,298,63,0,117.9377288818,24.5698776245,1530145051,0.00,0.0,NULL,1,0,'','','','','','64'),(2981530145363,298,63,0,117.9451751709,24.5502719879,1530145363,0.00,0.0,NULL,1,0,'','','','','','28'),(2981530146124,298,63,0,118.0236282349,24.5819263458,1530146124,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24614\",\"ci\":\"34752\",\"signal\":\"-72\"},{\"lac\":\"24614\",\"ci\":\"22576\",\"signal\":\"-72\"},{\"lac\":\"24614\",\"ci\":\"37677\",\"signal\":\"-79\"},{\"lac\":\"24614\",\"ci\":\"2821\",\"signal\":\"-79\"},{\"lac\":\"24614\",\"ci\":\"16761\",\"signal\":\"-80\"},{\"lac\":\"24614\",\"ci\":\"34751\",\"signal\":\"-84\"},{\"lac\":\"24614\",\"ci\":\"16861\",\"signal\":\"-85\"}]}',2,0,'','','','','','550'),(2981530148431,298,63,0,118.1449203491,24.5366096497,1530148431,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-59\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-73\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"8528\",\"signal\":\"-81\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-83\"}]}',2,0,'','','','','','550'),(2981530149206,298,63,0,118.1443481445,24.5398826599,1530149206,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-74\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-83\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-88\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-94\"},{\"lac\":\"24815\",\"ci\":\"11363\",\"signal\":\"-95\"}]}',2,0,'','','','','','550'),(2981530180111,298,63,0,118.1471023560,24.5364398956,1530180111,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24815\",\"ci\":\"8521\",\"signal\":\"-75\"},{\"lac\":\"24815\",\"ci\":\"26796\",\"signal\":\"-84\"},{\"lac\":\"24815\",\"ci\":\"15861\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"8522\",\"signal\":\"-86\"},{\"lac\":\"24815\",\"ci\":\"32053\",\"signal\":\"-90\"},{\"lac\":\"24815\",\"ci\":\"36201\",\"signal\":\"-92\"},{\"lac\":\"24815\",\"ci\":\"36202\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(2981530181245,298,63,0,118.1453704834,24.5369777679,1530181245,0.00,0.0,NULL,1,0,'','','','','','48'),(2981530181568,298,63,0,118.1326065063,24.5307617188,1530181568,0.00,0.0,NULL,1,0,'','','','','','35'),(2981530182325,298,63,0,118.0978012085,24.5553321838,1530182325,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22829\",\"ci\":\"18461\",\"signal\":\"-48\"}]}',2,0,'','','','','','550'),(2981530182415,298,63,0,118.0726089478,24.5647716522,1530182415,0.00,0.0,NULL,1,0,'','','','','','31'),(2981530184105,298,63,0,117.9430007935,24.5694389343,1530184105,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-98\"}]}',2,0,'','','','','','550'),(2981530185359,298,63,0,117.9298477173,24.5700130463,1530185359,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-91\"},{\"lac\":\"24614\",\"ci\":\"16882\",\"signal\":\"-96\"}]}',2,0,'','','','','','550'),(2981530186271,298,63,0,117.9448776245,24.5707206726,1530186271,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-84\"},{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-90\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-90\"}]}',2,0,'','','','','','550'),(2981530187290,298,63,0,117.9387893677,24.5731868744,1530187290,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24614\",\"ci\":\"5073\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-88\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16203\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"16343\",\"signal\":\"-92\"}]}',2,0,'','','','','','550'),(2981530188055,298,63,0,117.9449310303,24.5707511902,1530188055,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-80\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-83\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-86\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-87\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-94\"}]}',2,0,'','','','','','550'),(2981530205771,298,63,0,117.9450378418,24.5708160400,1530205771,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-77\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"16752\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"19153\",\"signal\":\"-85\"},{\"lac\":\"24618\",\"ci\":\"16751\",\"signal\":\"-86\"},{\"lac\":\"23015\",\"ci\":\"30673\",\"signal\":\"-89\"}]}',2,0,'','','','','','550'),(2981530230632,298,63,0,117.9397354126,24.5706348419,1530230632,0.00,0.0,NULL,1,0,'','','','','','60'),(2981530234964,298,63,0,118.1456298828,24.5370578766,1530234964,0.00,0.0,NULL,1,0,'','','','','','53'),(2981530235422,298,63,0,118.1452713013,24.5372276306,1530235422,0.00,0.0,NULL,1,0,'','','','','','89'),(2981530266901,298,63,0,118.1452789307,24.5372257233,1530266901,0.00,0.0,NULL,1,0,'','','','','','86'),(2981530267092,298,63,0,118.1453018188,24.5370388031,1530267092,0.00,0.0,NULL,1,0,'','','','','','86'),(2981530271162,298,63,0,117.9454269409,24.5750045776,1530271162,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"24618\",\"ci\":\"19151\",\"signal\":\"-78\"},{\"lac\":\"24618\",\"ci\":\"432\",\"signal\":\"-81\"},{\"lac\":\"24618\",\"ci\":\"38141\",\"signal\":\"-84\"},{\"lac\":\"24618\",\"ci\":\"2921\",\"signal\":\"-89\"},{\"lac\":\"24618\",\"ci\":\"16262\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"3953\",\"signal\":\"-91\"},{\"lac\":\"24618\",\"ci\":\"431\",\"signal\":\"-96\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_98` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_99`
--

DROP TABLE IF EXISTS `spark_device_trail_99`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_99` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(2000) DEFAULT NULL,
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2纯基站定位 3基站和wifi混合定位 4 纯wifi定位',
  `is_delete` tinyint(2) DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=2991531981018 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_99`
--

LOCK TABLES `spark_device_trail_99` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_99` DISABLE KEYS */;
INSERT INTO `spark_device_trail_99` VALUES (1991534485404,199,75,0,118.1345520020,24.5293445587,1534485404,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"23012\",\"ci\":\"15417\",\"signal\":\"-60\"},{\"lac\":\"23012\",\"ci\":\"15973\",\"signal\":\"-67\"},{\"lac\":\"22819\",\"ci\":\"33931\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"4081\",\"signal\":\"-76\"},{\"lac\":\"23012\",\"ci\":\"15445\",\"signal\":\"-86\"},{\"lac\":\"23012\",\"ci\":\"4445\",\"signal\":\"-91\"}]}',2,0,'','','','','','550'),(1991534494511,199,75,0,118.0880661011,24.5058994293,1534494511,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22822\",\"ci\":\"1661\",\"signal\":\"-60\"},{\"lac\":\"23009\",\"ci\":\"2033\",\"signal\":\"-70\"},{\"lac\":\"23009\",\"ci\":\"893\",\"signal\":\"-72\"},{\"lac\":\"22822\",\"ci\":\"1666\",\"signal\":\"-72\"},{\"lac\":\"22822\",\"ci\":\"9862\",\"signal\":\"-74\"},{\"lac\":\"23009\",\"ci\":\"896\",\"signal\":\"-79\"},{\"lac\":\"23009\",\"ci\":\"28185\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1991534495516,199,75,0,118.0823135376,24.4703216553,1534495516,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"24613\",\"ci\":\"20824\",\"signal\":\"-61\"},{\"lac\":\"24613\",\"ci\":\"1373\",\"signal\":\"-61\"},{\"lac\":\"24613\",\"ci\":\"1374\",\"signal\":\"-74\"},{\"lac\":\"24613\",\"ci\":\"20825\",\"signal\":\"-76\"},{\"lac\":\"24613\",\"ci\":\"20826\",\"signal\":\"-80\"},{\"lac\":\"24613\",\"ci\":\"3131\",\"signal\":\"-84\"},{\"lac\":\"24613\",\"ci\":\"1623\",\"signal\":\"-86\"}]}',2,0,'','','','','','550'),(1991534496302,199,75,0,118.0864562988,24.4703826904,1534496302,0.00,0.0,NULL,1,0,'','','','','','73'),(1991534499899,199,75,0,118.0864410400,24.4703273773,1534499899,0.00,0.0,NULL,1,0,'','','','','','34'),(1991534503705,199,75,0,118.0744705200,24.4604682922,1534503705,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-78\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"26931\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-81\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-84\"}]}',2,0,'','','','','','550'),(1991534507282,199,75,0,118.0749435425,24.4619598389,1534507282,0.00,0.0,NULL,1,0,'','','','','','51'),(1991534510907,199,75,0,118.0743789673,24.4606285095,1534510907,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-75\"}]}',2,0,'','','','','','550'),(1991534521706,199,75,0,118.0744247437,24.4603347778,1534521706,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"},{\"lac\":\"22817\",\"ci\":\"522\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1991534536107,199,75,0,118.0787963867,24.4610862732,1534536107,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"491\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"492\",\"signal\":\"-73\"},{\"lac\":\"24613\",\"ci\":\"2233\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(1991534536604,199,75,0,118.0744018555,24.4605579376,1534536604,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"0\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-64\"},{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-66\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-72\"},{\"lac\":\"22817\",\"ci\":\"3031\",\"signal\":\"-73\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-76\"}]}',2,0,'','','','','','550'),(1991534550358,199,75,0,118.0749816895,24.4617843628,1534550358,0.00,0.0,NULL,1,0,'','','','','','50'),(1991534554102,199,75,0,118.0750732422,24.4621219635,1534554102,0.00,0.0,NULL,1,0,'','','','','','72'),(1991534557671,199,75,0,118.0748901367,24.4623985291,1534557671,0.00,0.0,NULL,1,0,'','','','','','91'),(1991534561309,199,75,0,118.0744247437,24.4601345062,1534561309,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-70\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"2011\",\"signal\":\"-75\"},{\"lac\":\"22817\",\"ci\":\"26932\",\"signal\":\"-77\"},{\"lac\":\"22817\",\"ci\":\"363\",\"signal\":\"-82\"}]}',2,0,'','','','','','550'),(1991534608335,199,75,0,118.0743942261,24.4604187012,1534608335,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"22817\",\"ci\":\"1262\",\"signal\":\"-61\"},{\"lac\":\"22817\",\"ci\":\"1051\",\"signal\":\"-63\"},{\"lac\":\"22817\",\"ci\":\"1261\",\"signal\":\"-65\"},{\"lac\":\"22817\",\"ci\":\"521\",\"signal\":\"-68\"},{\"lac\":\"22817\",\"ci\":\"1264\",\"signal\":\"-71\"},{\"lac\":\"22817\",\"ci\":\"1042\",\"signal\":\"-74\"}]}',2,0,'','','','','','550'),(2991531896956,299,71,0,116.3477859497,39.9803619385,1531896956,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4318\",\"ci\":\"33236\",\"signal\":\"-50\"}]}',2,0,'','','','','','550'),(2991531981017,299,71,0,116.3476715088,39.9773864746,1531981017,0.00,0.0,'{\"mcc\":\"460\",\"mnc\":\"0\",\"ta\":\"255\",\"btses\":[{\"lac\":\"4312\",\"ci\":\"61322\",\"signal\":\"-50\"}]}',2,0,'','','','','','550');
/*!40000 ALTER TABLE `spark_device_trail_99` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_back`
--

DROP TABLE IF EXISTS `spark_device_trail_back`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_back` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(200) NOT NULL DEFAULT '' COMMENT '基站信息',
  `location_mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1GPS 2基站定位',
  `is_delete` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '逻辑删除1已删除',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB AUTO_INCREMENT=991523852102 DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_back`
--

LOCK TABLES `spark_device_trail_back` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_back` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_back` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_trail_base`
--

DROP TABLE IF EXISTS `spark_device_trail_base`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_trail_base` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) NOT NULL COMMENT '设备id',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `lng` float(15,10) NOT NULL COMMENT '纬度',
  `lat` float(15,10) NOT NULL COMMENT '经度',
  `add_time` int(10) unsigned NOT NULL COMMENT '上报时间',
  `speed` float(5,2) NOT NULL COMMENT '速度',
  `direction` float(4,1) NOT NULL COMMENT '方位角',
  `cell_info` varchar(200) NOT NULL DEFAULT '' COMMENT '基站信息',
  `filed1` varchar(32) NOT NULL DEFAULT '',
  `filed2` varchar(32) NOT NULL DEFAULT '',
  `filed3` varchar(32) NOT NULL DEFAULT '',
  `filed4` varchar(32) NOT NULL DEFAULT '',
  `filed5` varchar(32) NOT NULL DEFAULT '',
  `precision` varchar(10) NOT NULL DEFAULT '' COMMENT '定位精度',
  PRIMARY KEY (`id`),
  KEY `device` (`device_id`),
  KEY `device_time` (`device_id`,`add_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='设备轨迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_trail_base`
--

LOCK TABLES `spark_device_trail_base` WRITE;
/*!40000 ALTER TABLE `spark_device_trail_base` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_trail_base` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_type`
--

DROP TABLE IF EXISTS `spark_device_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_type` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL COMMENT '类型名称',
  `option` varchar(255) NOT NULL COMMENT '扩展项',
  `status` tinyint(2) NOT NULL DEFAULT '1' COMMENT '状态 1正常 -1删除',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COMMENT='设备类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_type`
--

LOCK TABLES `spark_device_type` WRITE;
/*!40000 ALTER TABLE `spark_device_type` DISABLE KEYS */;
INSERT INTO `spark_device_type` VALUES (15,'骐俊测试','',1,1528170877),(16,'VE202','',1,1529220394),(17,'北京入网认证测试','',1,1529993217),(18,'VE202W','',1,1537405903);
/*!40000 ALTER TABLE `spark_device_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_upgrade_record`
--

DROP TABLE IF EXISTS `spark_device_upgrade_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_upgrade_record` (
  `id` int(10) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '状态0正在升级，1成功 2失败',
  `up_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '升级时间',
  `type` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '升级类型 1强制升级，2用户同意升级',
  `device_version_id` int(11) unsigned DEFAULT '0' COMMENT '固件版本',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='固件升级记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_upgrade_record`
--

LOCK TABLES `spark_device_upgrade_record` WRITE;
/*!40000 ALTER TABLE `spark_device_upgrade_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_upgrade_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_device_version`
--

DROP TABLE IF EXISTS `spark_device_version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_device_version` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT '版本ID',
  `version` varchar(50) NOT NULL DEFAULT '' COMMENT '版本号',
  `update_time` int(10) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `version_desc` varchar(500) NOT NULL DEFAULT '' COMMENT '版本说明',
  `filepath` varchar(100) NOT NULL DEFAULT '' COMMENT '文件路径',
  `fileverifycode` varchar(20) NOT NULL DEFAULT '' COMMENT '文件检验码',
  `filelength` int(11) NOT NULL DEFAULT '0' COMMENT '文件总字节数',
  `filename` varchar(50) NOT NULL DEFAULT '' COMMENT '文件名称',
  `upload_filename` varchar(50) NOT NULL DEFAULT '' COMMENT '上传文件名称',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 1启用 2禁用',
  `is_force` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否强制升级，0－不强制升级，1－强制升级',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='设备固件版本表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_device_version`
--

LOCK TABLES `spark_device_version` WRITE;
/*!40000 ALTER TABLE `spark_device_version` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_device_version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_error_code`
--

DROP TABLE IF EXISTS `spark_error_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_error_code` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL COMMENT '故障编码',
  `msg` varchar(200) NOT NULL COMMENT '故障描述',
  `type` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '类型 ',
  `add_time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_error_code`
--

LOCK TABLES `spark_error_code` WRITE;
/*!40000 ALTER TABLE `spark_error_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_error_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_gps_test`
--

DROP TABLE IF EXISTS `spark_gps_test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_gps_test` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT '设备imei',
  `device_sn` varchar(50) NOT NULL DEFAULT '',
  `address` varchar(100) NOT NULL DEFAULT '' COMMENT '地址',
  `lat` double unsigned NOT NULL DEFAULT '0' COMMENT '纬度',
  `lng` double unsigned NOT NULL DEFAULT '0' COMMENT '经度',
  `is_used_gps` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否使用过gps1使用过，0未使用',
  `wifi_info` varchar(1000) NOT NULL DEFAULT '' COMMENT 'wifi信息',
  `add_time` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '创建时间',
  `is_change` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否改变定位 0未改变 1 已改变',
  `precision` double DEFAULT '0' COMMENT 'gps定位精度',
  PRIMARY KEY (`id`),
  UNIQUE KEY `imei` (`imei`),
  UNIQUE KEY `sn` (`device_sn`)
) ENGINE=InnoDB AUTO_INCREMENT=115 DEFAULT CHARSET=utf8 COMMENT='gps测试表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_gps_test`
--

LOCK TABLES `spark_gps_test` WRITE;
/*!40000 ALTER TABLE `spark_gps_test` DISABLE KEYS */;
INSERT INTO `spark_gps_test` VALUES (4,'860113030003826','860113030003826','福建省泉州市南安市霞美镇336县道',24.916383,118.448282,1,'',1535967231,0,0),(27,'860113030007371','VE202W3838100004','福建省泉州市南安市霞美镇亭塘',24.916511,118.446927,1,'[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":-73},{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":-76},{\"mac\":\"BC4699AA4868\",\"ssid\":\"TP-LINK_4868\",\"signal\":-78},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":-79},{\"mac\":\"803F5D10FDB7\",\"ssid\":\"\",\"signal\":-83},{\"mac\":\"30FC685F770C\",\"ssid\":\"TP-LINK_770C\",\"signal\":-88},{\"mac\":\"EC26CAF76044\",\"ssid\":\"TP-LINK_6044\",\"signal\":-89}]',1537266314,1,64),(28,'860113030007348','VE202W3838100001','福建省泉州市南安市霞美镇亭塘',24.916827,118.447262,1,'[{\"mac\":\"C83A3553FF00\",\"ssid\":\"\",\"signal\":-58},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":-73},{\"mac\":\"803F5D10FDB7\",\"ssid\":\"\",\"signal\":-74},{\"mac\":\"BC4699AA4868\",\"ssid\":\"TP-LINK_4868\",\"signal\":-79},{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":-81},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-88},{\"mac\":\"30FC685F770C\",\"ssid\":\"TP-LINK_770C\",\"signal\":-90}]',1537266970,0,73),(29,'860113030007355','VE202W3838100002','福建省泉州市南安市霞美镇亭塘',24.916777,118.447307,1,'[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":-50},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-51},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-59},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-69},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-71},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-81},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-88}]',1537267153,0,40),(30,'860113030007389','VE202W3838100005','福建省泉州市南安市霞美镇亭塘',24.916848,118.447272,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-46},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-54},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-62},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-64},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-69},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-74},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-74},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-77},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-78},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-83},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-84},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-84},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-86},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-89},{\"mac\":\"38AD8E795982\",\"ssid\":\"QS1\",\"signal\":-91}]',1537336337,0,36),(31,'860113030007397','VE202W3838100006','福建省泉州市南安市霞美镇亭塘',24.916715,118.447318,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-47},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-58},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-62},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-64},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-72},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-76},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-77},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-77},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-80},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-82},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-83}]',1537336729,0,37),(32,'860113030007603','VE202W3838100027','福建省泉州市南安市霞美镇亭塘',24.916827,118.447288,1,'[{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-52},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-53},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-60},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-60},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-72},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-73},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-75},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-76},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-78},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-79},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-79},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-83},{\"mac\":\"447BC40BF8AC\",\"ssid\":\"Haier-SOHO_0BF8AC\",\"signal\":-85}]',1537341883,0,26),(33,'860113030007496','VE202W3838100016','福建省厦门市湖里区江头街道金民路31号金尚小区',24.497427,118.14421,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-54},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-72},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-73},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-75},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-80},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-85},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-87},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-87},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":-89},{\"mac\":\"68DB54D7609A\",\"ssid\":\"1302-1\",\"signal\":-90},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":-93}]',1537342393,0,79),(34,'860113030007660','VE202W3838100033','福建省泉州市南安市霞美镇亭塘',24.916757,118.447263,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-39},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-61},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-74},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-74}]',1537343371,0,50),(36,'860113030007900','VE202W3838100057','福建省泉州市南安市霞美镇亭塘',24.498405,118.142795,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-57},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-62},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-72},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-72},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-82},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-87},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-87},{\"mac\":\"8089179BC97A\",\"ssid\":\"TP-LINK_604\",\"signal\":-88},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":-89},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":-89},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":-89},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":-90},{\"mac\":\"6409805FA476\",\"ssid\":\"lalala\",\"signal\":-90},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":-91}]',1537343477,1,81),(37,'860113030007629','VE202W3838100029','福建省泉州市南安市霞美镇亭塘',24.916793,118.44729,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-43},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-46},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-48},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-68},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-71},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-75},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-79}]',1537343498,0,14),(40,'860113030007926','VE202W3838100059','福建省泉州市南安市霞美镇亭塘',24.916818,118.447267,1,'[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":-56},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-85}]',1537343668,0,51),(41,'860113030007876','VE202W3838100054','福建省泉州市南安市霞美镇亭塘',24.91674,118.44737,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-39},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-52},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-61},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-64},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-68},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-73},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-75},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-77},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-79},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-80},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-83}]',1537343753,0,41),(42,'860113030007512','VE202W3838100018','福建省泉州市南安市霞美镇亭塘',24.916775,118.447297,1,'[{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-54},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-67},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-75},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-76},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-78},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-80},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-81},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-82},{\"mac\":\"447BC404C27D\",\"ssid\":\"Haier-SOHO_04C27D\",\"signal\":-91}]',1537343852,0,17),(44,'860113030007462','VE202W3838100013','福建省泉州市南安市霞美镇亭塘',24.916822,118.447268,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-34},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-49},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-60},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-66},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-66},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-67},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-70},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-77},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-78},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-84},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-84},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-85}]',1537343873,0,1013),(45,'860113030007439','VE202W3838100010','福建省泉州市南安市霞美镇亭塘',24.916762,118.447292,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-41},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-53},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-55},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-63},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-65},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-73},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-74},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-75},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-79},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-80},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-80},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-81},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-82},{\"mac\":\"447BC40BF8AC\",\"ssid\":\"Haier-SOHO_0BF8AC\",\"signal\":-84},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-84},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5',1537343884,0,37),(46,'860113030007488','VE202W3838100015','福建省泉州市南安市霞美镇亭塘',24.91671,118.447267,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-37},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-51},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-58},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-64},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-68},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-74},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-74},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-77},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-79}]',1537343948,0,18),(47,'860113030007652','VE202W3838100032','福建省泉州市南安市霞美镇亭塘',24.916705,118.447338,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-49},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-51},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-59},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-60},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-69},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-77},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-77},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-79},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-81},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-81},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-82},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-86},{\"mac\":\"38AD8E794F17\",\"ssid\":\"QS2\",\"signal\":-89}]',1537343973,0,36),(48,'860113030007918','VE202W3838100058','福建省泉州市南安市霞美镇亭塘',24.916827,118.447298,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-35},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-45},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-62},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-64},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-69},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-70},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-75},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-77},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-78},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-81},{\"mac\":\"BCD17768B8FE\",\"ssid\":\"ZRMQ-5F\",\"signal\":-85},{\"mac\":\"38AD8E78EC3E\",\"ssid\":\"QS7\",\"signal\":-85},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-86}]',1537343991,0,282842),(49,'860113030007850','VE202W3838100052','福建省泉州市南安市霞美镇亭塘',24.916693,118.447345,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-45},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-50},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-53},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-59},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-73},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-78},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-79},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-80},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-80},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-82}]',1537344407,0,31),(52,'860113030007595','VE202W3838100026','福建省泉州市南安市霞美镇亭塘',24.91676,118.4473,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-35},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-44},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-57},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-66},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-67},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-67},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-69},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-71},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-73},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-74},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-78},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-79},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-85},{\"mac\":\"38AD8E78EC3E\",\"ssid\":\"QS7\",\"signal\":-87},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-88}]',1537344699,0,12),(53,'860113030007959','VE202W3838100062','福建省泉州市南安市霞美镇亭塘',24.916848,118.44727,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-37},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-41},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-53},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-60},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-70},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-70},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-74},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-74},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-76},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-77},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-78},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-79}]',1537344703,0,28),(57,'860113030007587','VE202W3838100025','福建省泉州市南安市霞美镇亭塘',24.916728,118.447297,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-39},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-49},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-55},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-61},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-67},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-68},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-72},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-72},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-80}]',1537344765,0,59),(58,'860113030007504','VE202W3838100017','福建省泉州市南安市霞美镇亭塘',24.916877,118.447392,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-43},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-44},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-63},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-65},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-66},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-71},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-72},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-73},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-74},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-80}]',1537344811,0,20),(60,'860113030007579','VE202W3838100024','福建省泉州市南安市霞美镇亭塘',24.916772,118.447252,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-49},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-53},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-69},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-69},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-74},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-74},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-76},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-83},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-84},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-84},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-85},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-85}]',1537344901,0,35),(62,'860113030007421','VE202W3838100009','福建省泉州市南安市霞美镇梧坑村',24.92141,118.447545,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-51},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-53},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-67},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-68},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-69},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-75},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-78},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-82},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-86}]',1537345020,0,29),(63,'860113030007405','VE202W3838100007','福建省泉州市南安市霞美镇亭塘',24.916732,118.44732,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-43},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-49},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-64},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-73},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-76},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-83},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-85},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-86},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-87},{\"mac\":\"447BC404C27D\",\"ssid\":\"Haier-SOHO_04C27D\",\"signal\":-92}]',1537345058,0,28),(65,'860113030007561','VE202W3838100023','福建省泉州市南安市霞美镇亭塘',24.916873,118.447297,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-51},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-56},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-67},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-67},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-70},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-72},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-73},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-73},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-84},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-86},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-86},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-90}]',1537345164,0,20),(68,'860113030007710','VE202W3838100038','福建省泉州市南安市霞美镇亭塘',24.916845,118.44726,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-43},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-49},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-53},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-66},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-68},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-69},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-72},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-72},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-73},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-76},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-79},{\"mac\":\"38AD8E78EC3E\",\"ssid\":\"QS7\",\"signal\":-85}]',1537345630,0,41),(70,'860113030007835','VE202W3838100050','福建省泉州市南安市霞美镇亭塘',24.498722,118.14281,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-56},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-66},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-71},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-71},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-84},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-87},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-87},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":-89},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-89},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-90},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":-90},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-91},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":-91},{\"mac\":\"D8C8E9916D30\",\"ssid\":\"201\",\"signal\":-92}]',1537345674,1,65),(71,'860113030007967','VE202W3838100063','福建省泉州市南安市霞美镇亭塘',24.916825,118.44723,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-44},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-54},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-62},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-68},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-73},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-75},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-84},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-84}]',1537345683,0,38),(72,'860113030007942','VE202W3838100061','福建省泉州市南安市霞美镇亭塘',24.916838,118.447283,1,'[{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-50},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-50},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-60},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-70},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-72},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-73},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-74},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-81},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-82},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-83},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-89},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-89}]',1537345684,0,28),(73,'860113030007728','VE202W3838100039','福建省泉州市南安市霞美镇亭塘',24.916815,118.44729,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-47},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-64},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-65},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-71},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-73},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-73},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-73},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-76},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-79},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-84},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-84},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-87},{\"mac\":\"38AD8E795982\",\"ssid\":\"QS1\",\"signal\":-91}]',1537345711,0,18),(75,'860113030007702','VE202W3838100037','福建省泉州市南安市霞美镇亭塘',24.916818,118.447292,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-50},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-51},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-70},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":-70},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":-74},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-80},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":-88},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":-91},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-91}]',1537345736,0,18),(76,'860113030007793','VE202W3838100046','福建省泉州市南安市霞美镇亭塘',24.916845,118.447265,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-45},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-50},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-59},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-68},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-68},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-72},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-73},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-73},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-75},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-80},{\"mac\":\"38AD8E794F17\",\"ssid\":\"QS2\",\"signal\":-89}]',1537345766,0,282842),(77,'860113030007777','VE202W3838100044','福建省泉州市南安市霞美镇亭塘',24.916828,118.447288,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-35},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-43},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-47},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-50},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-59},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-64},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-66},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-67},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-69},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-71},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-72},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-73},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-82},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-82},{\"mac\":\"447BC40BF8AC\",\"ssid\":\"Haier-SOHO_0BF8AC\",\"signal\":-86}]',1537345773,0,16),(78,'860113030007751','VE202W3838100042','福建省泉州市南安市霞美镇亭塘',24.916807,118.447247,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-50},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-52},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-55},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-68},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-72},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-76},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-76}]',1537345787,0,29),(79,'860113030007769','VE202W3838100043','福建省泉州市南安市霞美镇亭塘',24.916787,118.447282,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-42},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-51},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-52},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-56},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-64},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-65},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-67},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-67},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-68},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-73},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-79},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-79},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-86},{\"mac\":\"447BC40CA11E\",\"ssid\":\"\\u8c22\\u542f\\u7acb\",\"signal\":-91}]',1537345793,0,13),(81,'860113030007785','VE202W3838100045','福建省泉州市南安市霞美镇亭塘',24.916825,118.447277,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-47},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-50},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-56},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-65},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-66},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-68},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-72},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-73},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-74},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-75},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-77},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-79},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-82},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-84},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-87},{\"mac\":\"38AD8E794F17\",\"ssid\":\"QS2\",\"signal\":-91}]',1537345812,0,15),(84,'860113030007694','VE202W3838100036','福建省泉州市南安市霞美镇亭塘',24.916852,118.447288,1,'[{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-41},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-43},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-47},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-64},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-70},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-70},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-72},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-74},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-75},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-75},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-75},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-81},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-83}]',1537345855,0,37),(85,'860113030007744','VE202W3838100041','福建省泉州市南安市霞美镇亭塘',24.916847,118.447275,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-39},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-53},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-53},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-69},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-70},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-70},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-70},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-72},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-74},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-79},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-82},{\"mac\":\"447BC40BF8AC\",\"ssid\":\"Haier-SOHO_0BF8AC\",\"signal\":-85},{\"mac\":\"38AD8E7936D6\",\"ssid\":\"QS8\",\"signal\":-90}]',1537345915,0,18),(87,'860113030007819','VE202W3838100048','福建省泉州市南安市霞美镇亭塘',24.916808,118.447282,1,'[{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-45},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-53},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-54},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-62},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-66},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-70},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-71},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-74},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-75},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-77},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-78},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-79}]',1537346023,0,4),(90,'860113030007678','VE202W3838100034','福建省泉州市南安市霞美镇亭塘',24.91683,118.447293,1,'[{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-46},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-48},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-51},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-57},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-69},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-72},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-73},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-75},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-77},{\"mac\":\"2A763F895B90\",\"ssid\":\"LZBWifi\",\"signal\":-79},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-79},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-81},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-82},{\"mac\":\"0C722C3BAB22\",\"ssid\":\"KB123456\",\"signal\":-85},{\"mac\":\"38AD8E78F9B9\",\"ssid\":\"QS9\",\"signal\":-91}]',1537346308,0,34),(94,'860113030007983','VE202W3838100065','福建省泉州市南安市霞美镇亭塘',24.498547,118.143068,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-56},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-68},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-75},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-75},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-83},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-84},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-85},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-87},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-88},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":-89},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":-90},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-91},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":-91}]',1537349945,1,51),(96,'860113030007892','VE202W3838100056','福建省泉州市南安市霞美镇亭塘',24.49842,118.142833,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-49},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-65},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-73},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-75},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-78},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-79},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-81},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-83},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-84},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-87},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":-89},{\"mac\":\"B0958E9A75A7\",\"ssid\":\"103\",\"signal\":-90},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":-90},{\"mac\":\"94D9B372C5D9\",\"ssid\":\"TP-LINK_C5D9\",\"signal\":-91},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":-92}]',1537353328,1,78),(97,'860113030007553','VE202W3838100022','福建省泉州市南安市霞美镇亭塘',24.497397,118.144462,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-29},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-42},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-61},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-78},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":-79},{\"mac\":\"B0ACD2CD000E\",\"ssid\":\"ChinaNet-eFsd\",\"signal\":-83},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":-83},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-84},{\"mac\":\"28FF3EA8A762\",\"ssid\":\"43-407\",\"signal\":-85},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-86},{\"mac\":\"582AF7ED420E\",\"ssid\":\"\\u8d24\\u677e\",\"signal\":-87},{\"mac\":\"30FC68C15DF1\",\"ssid\":\"1301\",\"signal\":-87},{\"mac\":\"A86B7C0BCC1E\",\"ssid\":\"KuangXiaoBu\",\"signal\":-87},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":-88},{\"mac\":\"10BEF5CDD428\",\"ssid\":\"dlink1001\",\"signal\":-88},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":-88},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":-89},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":-89},{\"ma',1537353373,1,45),(98,'860113030007801','VE202W3838100047','福建省泉州市南安市霞美镇亭塘',24.497642,118.14448,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-49},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-51},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-73},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-75},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-77},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-77},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-83},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":-83},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":-84},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-84},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":-86},{\"mac\":\"747D24C6C2FC\",\"ssid\":\"@PHICOMM_FA\",\"signal\":-86},{\"mac\":\"A8154D6ACEAC\",\"ssid\":\"TP-LINK_6ACEAC\",\"signal\":-87},{\"mac\":\"30FC6820986F\",\"ssid\":\"TP-LINK_986F\",\"signal\":-88},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":-89},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":-89},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-89},{\"mac\":\"708BCD5FD000\",\"ssid\":\"ASUS-ade\",\"signal\":-89},{\"mac\"',1537353406,1,67),(99,'860113030007868','VE202W3838100053','福建省泉州市南安市霞美镇亭塘',24.916803,118.447232,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-64},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-86}]',1537353555,1,18),(100,'860113030007843','VE202W3838100051','福建省泉州市南安市霞美镇亭塘',24.916857,118.447337,1,'[{\"mac\":\"BC4699AA4868\",\"ssid\":\"TP-LINK_4868\",\"signal\":-75},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":-77},{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":-78},{\"mac\":\"803F5D10FDB7\",\"ssid\":\"\",\"signal\":-80},{\"mac\":\"30FC685F770C\",\"ssid\":\"TP-LINK_770C\",\"signal\":-90}]',1537353668,0,23),(101,'860113030007934','VE202W3838100060','福建省泉州市南安市霞美镇亭塘',24.49773,118.14365,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-54},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-72},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-81},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":-85},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-87},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-87},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-89},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":-89},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":-91},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":-91}]',1537353678,1,86),(102,'860113030007470','VE202W3838100014','福建省泉州市南安市霞美镇亭塘',24.916822,118.447263,1,'[{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":-71},{\"mac\":\"BC4699AA4868\",\"ssid\":\"TP-LINK_4868\",\"signal\":-77},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":-78},{\"mac\":\"30FC685F770C\",\"ssid\":\"TP-LINK_770C\",\"signal\":-83},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-85},{\"mac\":\"EC26CAF76044\",\"ssid\":\"TP-LINK_6044\",\"signal\":-87},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-91}]',1537353698,1,13),(103,'860113030007975','VE202W3838100064','福建省泉州市南安市霞美镇亭塘',24.500538,118.141005,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-49},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-60},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-80},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-80},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-83},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-84},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":-84},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-85},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":-85},{\"mac\":\"BC5FF696A519\",\"ssid\":\"45\\u53f7703\",\"signal\":-89},{\"mac\":\"44C87472FC00\",\"ssid\":\"CMCC-3CJJ\",\"signal\":-90}]',1537353855,1,67),(104,'860113030007454','VE202W3838100012','福建省泉州市南安市霞美镇亭塘',24.497585,118.144775,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-65},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-66},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-76},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-77},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-78},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-83},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-84},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-86},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-88},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":-90},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":-90},{\"mac\":\"EC26CA7F7E34\",\"ssid\":\"TP-LINK_704\",\"signal\":-91}]',1537353863,1,43),(105,'860113030007637','VE202W3838100030','福建省泉州市南安市霞美镇亭塘',24.497598,118.144642,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-52},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-77},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-77},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-81},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-84},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-86},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-86},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-87},{\"mac\":\"EC26CA7EA334\",\"ssid\":\"Kris-momo\",\"signal\":-88},{\"mac\":\"206BE779B923\",\"ssid\":\"TP-LINK_B923_KingSun\",\"signal\":-90},{\"mac\":\"286C0739B46A\",\"ssid\":\"Xiaomi_st\",\"signal\":-92},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-92}]',1537353874,1,48),(106,'860113030007611','VE202W3838100028','福建省泉州市南安市霞美镇亭塘',24.497515,118.144157,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-69},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-77},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-79},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":-79},{\"mac\":\"4062EA708F6E\",\"ssid\":\"CMCC-3C9d\",\"signal\":-84},{\"mac\":\"282CB23EEBB6\",\"ssid\":\"TP-LINK_3EEBB6\",\"signal\":-87},{\"mac\":\"D8321464F6F1\",\"ssid\":\"38hao501\",\"signal\":-87},{\"mac\":\"382187DC4CF0\",\"ssid\":\"midea_da_1009\",\"signal\":-87},{\"mac\":\"9C216AC0692A\",\"ssid\":\"MERCURY_C0692A\",\"signal\":-89},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":-89},{\"mac\":\"AC9CE4A949C8\",\"ssid\":\"ChinaNet-jhjp\",\"signal\":-89},{\"mac\":\"AC9DE4A949C9\",\"ssid\":\"ChinaNet\",\"signal\":-89},{\"mac\":\"2469685924BE\",\"ssid\":\"Jim_simon\",\"signal\":-89},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-90},{\"mac\":\"3C574F2827E0\",\"ssid\":\"CMCC-iffi\",\"signal\":-91},{\"mac\":\"2CB21A72E85E\",\"ssid\":\"37504\",\"signal\":-92}]',1537353883,1,77),(107,'860113030007538','VE202W3838100020','福建省泉州市南安市霞美镇亭塘',24.49773,118.144538,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-59},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-71},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-75},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-76},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-78},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-78},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-81},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-81},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-81},{\"mac\":\"8CAB8EB7D1F8\",\"ssid\":\"PHICOMM_D1F0\",\"signal\":-81},{\"mac\":\"D2958E39434E\",\"ssid\":\"TP-LINK_55AE\",\"signal\":-86},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":-86},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-87},{\"mac\":\"BC5FF6A9840D\",\"ssid\":\"MERCURY_wei\",\"signal\":-88},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":-88},{\"mac\":\"0CC6CC240D0C\",\"ssid\":\"ChinaNet-47Vz\",\"signal\":-88},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-89},{\"mac\":\"0819A65C457A\",\"ssid\":\"ChinaN',1537353954,1,90),(108,'860113030007645','VE202W3838100031','福建省泉州市南安市霞美镇亭塘',24.498385,118.142343,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-51},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-70},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-70},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-70},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-82},{\"mac\":\"D8C8E9673BC0\",\"ssid\":\"rexdai\",\"signal\":-85},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-85},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-86},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":-86},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-88},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":-89},{\"mac\":\"8CA6DFB04D23\",\"ssid\":\"TP-LINK_4D23\",\"signal\":-90},{\"mac\":\"2CB21A704AC2\",\"ssid\":\"81#502\",\"signal\":-90},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":-90},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":-91},{\"mac\":\"44334C9E6836\",\"ssid\":\"B-LINK_9E6836\",\"signal\":-92}]',1537354022,1,63),(109,'860113030007546','VE202W3838100021','福建省泉州市南安市霞美镇亭塘',24.916792,118.447258,1,'[{\"mac\":\"C83A3553FF00\",\"ssid\":\"\",\"signal\":-61},{\"mac\":\"803F5D10FDB7\",\"ssid\":\"\",\"signal\":-77},{\"mac\":\"14B837CB4924\",\"ssid\":\"ChinaNet-cGh3\",\"signal\":-79},{\"mac\":\"6EEA1D7A5643\",\"ssid\":\"\\u3002\",\"signal\":-82}]',1537354073,1,12),(110,'860113030007520','VE202W3838100019','福建省泉州市南安市霞美镇亭塘',24.497425,118.144723,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-54},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-63},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-74},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-75},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-80},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-85},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-86},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-87},{\"mac\":\"50FA8492D208\",\"ssid\":\"TP-LINK_92D208\",\"signal\":-87},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-89},{\"mac\":\"A456027213C7\",\"ssid\":\"360WiFi-7213C7\",\"signal\":-89},{\"mac\":\"34CE0015FF86\",\"ssid\":\"DDHouse\",\"signal\":-90},{\"mac\":\"30FC68C15DF1\",\"ssid\":\"1301\",\"signal\":-90},{\"mac\":\"A8154D6ACEAC\",\"ssid\":\"TP-LINK_6ACEAC\",\"signal\":-92},{\"mac\":\"6C5940D509F0\",\"ssid\":\"603\",\"signal\":-92}]',1537354081,1,40),(111,'860113030007686','VE202W3838100035','福建省泉州市南安市霞美镇亭塘',24.497462,118.144692,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-56},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-74},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-74},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-78},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-83},{\"mac\":\"747D24D7A980\",\"ssid\":\"@PHICOMM_7E\",\"signal\":-89},{\"mac\":\"2CB21A16119A\",\"ssid\":\"666666\",\"signal\":-89},{\"mac\":\"747D24122A26\",\"ssid\":\"Cjx\",\"signal\":-89},{\"mac\":\"B83A08672951\",\"ssid\":\"C-home\",\"signal\":-90}]',1537354118,1,69),(112,'860113030007736','VE202W3838100040','福建省泉州市南安市霞美镇亭塘',24.9168,118.447255,1,'[{\"mac\":\"6C5C140B5B41\",\"ssid\":\"OPPO R9s\",\"signal\":-38},{\"mac\":\"083FBC1A18A8\",\"ssid\":\"ChinaNet-Fhdg\",\"signal\":-47},{\"mac\":\"8C210AC9AD04\",\"ssid\":\"NLS-CCJY\",\"signal\":-48},{\"mac\":\"50FA843696E2\",\"ssid\":\"555\",\"signal\":-49},{\"mac\":\"B0D59D576BED\",\"ssid\":\"\",\"signal\":-54},{\"mac\":\"F8E903F6968B\",\"ssid\":\"Aban\",\"signal\":-62},{\"mac\":\"B0D59D4A4FAC\",\"ssid\":\"360\\u514d\\u8d39WiFi-AC\",\"signal\":-67},{\"mac\":\"B0D59D84BE30\",\"ssid\":\"360\\u514d\\u8d39WiFi-30\",\"signal\":-69},{\"mac\":\"D48304543D26\",\"ssid\":\"FAST_3D26\",\"signal\":-71},{\"mac\":\"00E0614E0E48\",\"ssid\":\"BLZ\",\"signal\":-72},{\"mac\":\"70AF6A7E1C75\",\"ssid\":\"\\u5408\\u5174\\u6ce8\\u5851\",\"signal\":-79},{\"mac\":\"8CBEBE0FD665\",\"ssid\":\"Xiaomi\",\"signal\":-80},{\"mac\":\"003676075B16\",\"ssid\":\"360\\u514d\\u8d39WiFi-16\",\"signal\":-80},{\"mac\":\"1E427DF2B9DF\",\"ssid\":\"OPPO R17\",\"signal\":-81},{\"mac\":\"34BDF9F42B0C\",\"ssid\":\"PHICOMM_F42B0C\",\"signal\":-81},{\"mac\":\"F483CDE20942\",\"ssid\":\"TP-LINK_0942\",\"signal\":-84},{\"mac\":\"246968E91700\",\"ssid\":\"\",\"signal\":-85},{\"mac\":\"447BC40BF8AC\",\"ssid\":\"Haier-SOH',1537354631,0,13),(113,'860113030007884','VE202W3838100055','',24.497582,118.143967,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-35},{\"mac\":\"38E1AA02B107\",\"ssid\":\"ChinaNet-ZcVd\",\"signal\":-51},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-61},{\"mac\":\"D8150DAB0318\",\"ssid\":\"CCTV\",\"signal\":-67},{\"mac\":\"3C574FD693B0\",\"ssid\":\"CMCC-rpDR\",\"signal\":-68},{\"mac\":\"C8E7D8133DBC\",\"ssid\":\"cctv\",\"signal\":-72},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":-73},{\"mac\":\"AC6E1A2EA51F\",\"ssid\":\"ChinaNet-UefR\",\"signal\":-77},{\"mac\":\"6A6E1A2EA51C\",\"ssid\":\"ChinaNet\",\"signal\":-77},{\"mac\":\"0819A65CF24A\",\"ssid\":\"ChinaNet-4kEf\",\"signal\":-81},{\"mac\":\"2CB21AA926F2\",\"ssid\":\"705\",\"signal\":-81},{\"mac\":\"0E19A65CF24A\",\"ssid\":\"ChinaNet\",\"signal\":-82},{\"mac\":\"286C07C0BDBE\",\"ssid\":\"Xiaomi_BDBD\",\"signal\":-82},{\"mac\":\"349672E4EFEB\",\"ssid\":\"liuys\",\"signal\":-84},{\"mac\":\"30FC68AC7E03\",\"ssid\":\"Huang4th\",\"signal\":-85},{\"mac\":\"50BD5F3A02A0\",\"ssid\":\"gll\",\"signal\":-86},{\"mac\":\"EC26CACE63C4\",\"ssid\":\"\\u7389\\u5c71\\u82b1\\u56ed2.4G\",\"signal\":-89},{\"mac\":\"747D24EF7612\",\"ssid\":\"@PHICOMM_10\",\"signal\":-89},{\"mac\":\"A',1537355082,1,35),(114,'860113030007447','VE202W3838100011','',24.497585,118.144258,1,'[{\"mac\":\"747D24FE5266\",\"ssid\":\"@PHICOMM_64\",\"signal\":-75},{\"mac\":\"747D2461B0F8\",\"ssid\":\"wellwin\",\"signal\":-85},{\"mac\":\"DCFE18968ACD\",\"ssid\":\"LRH\",\"signal\":-88}]',1537357616,1,55);
/*!40000 ALTER TABLE `spark_gps_test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_guard`
--

DROP TABLE IF EXISTS `spark_guard`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_guard` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `guard_am` varchar(255) NOT NULL DEFAULT '' COMMENT 'json格式，上午守护，{school_arrive:08:30,school_leave:11:30,home_arrive:120:0}',
  `guard_pm` varchar(255) NOT NULL DEFAULT '' COMMENT 'json格式，上午守护，{school_arrive:08:30,school_leave:11:30,home_arrive:12:00}',
  `home_addr` varchar(100) NOT NULL DEFAULT '' COMMENT '家庭地址',
  `home_lat` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '家庭纬度',
  `home_lng` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '家庭经度',
  `school_addr` varchar(100) NOT NULL DEFAULT '' COMMENT '学校地址',
  `school_lat` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '学校纬度',
  `school_lng` float(10,5) NOT NULL DEFAULT '0.00000' COMMENT '学校经度',
  `official_holiday` tinyint(4) NOT NULL DEFAULT '0' COMMENT '开启时候，法定节假日也能守护 1守护 0不守护 ',
  `stat` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '当前状态0初始，1上午到学校，2上午离开学校，3上午到家，4下午到学校，5下午离开学校，6下午到家',
  `is_open` tinyint(2) unsigned zerofill NOT NULL DEFAULT '01' COMMENT '上学守护开关 1 开启，0关闭',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8 COMMENT='守护设置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_guard`
--

LOCK TABLES `spark_guard` WRITE;
/*!40000 ALTER TABLE `spark_guard` DISABLE KEYS */;
INSERT INTO `spark_guard` VALUES (25,81,'{\"school_arrive\":\"09:00\",\"school_leave\":\"12:00\",\"home_arrive\":\"12:30\"}','{\"school_arrive\":\"14:00\",\"school_leave\":\"15:30\",\"home_arrive\":\"17:10\"}','福建省厦门市思明区莲前街道古楼南里',24.46798,118.16526,'福建省厦门市思明区莲前街道中国民生银行(厦门观音山支行)',24.49505,118.18847,0,4,01),(32,183,'','','福建省厦门市湖里区金山街道万达广场(厦门湖里店)',24.50765,118.17190,'',0.00000,0.00000,0,0,01),(33,336,'{\"school_arrive\":\"08:00\",\"school_leave\":\"11:30\",\"home_arrive\":\"12:00\"}','{\"school_arrive\":\"14:00\",\"school_leave\":\"17:00\",\"home_arrive\":\"18:00\"}','福建省厦门市湖里区金山街道万达广场(厦门湖里店)',24.50765,118.17190,'福建省厦门市思明区莲前街道厦门市思明区观音山音乐学校',24.49240,118.18855,0,0,01),(34,332,'{\"school_arrive\":\"07:30\",\"school_leave\":\"18:00\",\"home_arrive\":\"18:50\"}','{\"school_arrive\":\"19:20\",\"school_leave\":\"19:30\",\"home_arrive\":\"19:50\"}','山东省济南市历城区唐冶街道济南同乐客栈建大花园',36.68404,117.17013,'山东省济南市历城区唐冶街道山东师大第二附属中(小)学',36.68645,117.17358,0,0,01),(35,308,'{\"school_arrive\":\"08:30\",\"school_leave\":\"11:30\",\"home_arrive\":\"11:50\"}','{\"school_arrive\":\"02:30\",\"school_leave\":\"04:05\",\"home_arrive\":\"04:25\"}','福建省福州市鼓楼区东街街道井大路56号冠城大通首玺',26.09102,119.29957,'福建省福州市鼓楼区东街街道福建省福州实验小学',26.09028,119.29924,0,6,01),(36,343,'{\"school_arrive\":\"08:10\",\"school_leave\":\"11:05\",\"home_arrive\":\"11:20\"}','{\"school_arrive\":\"14:00\",\"school_leave\":\"15:50\",\"home_arrive\":\"16:00\"}','福建省福州市平潭县澳前镇环岛东路',25.48207,119.79863,'福建省福州市平潭县潭城镇中唐大厦花度酒店',25.49504,119.78899,0,0,01),(37,322,'{\"school_arrive\":\"07:50\",\"school_leave\":\"11:45\",\"home_arrive\":\"11:53\"}','{\"school_arrive\":\"14:15\",\"school_leave\":\"17:15\",\"home_arrive\":\"17:20\"}','福建省厦门市思明区嘉莲街道莲景花园小区',24.48275,118.11944,'福建省厦门市思明区嘉莲街道莲花南路11厦门第二实验小学',24.48574,118.12195,0,0,00);
/*!40000 ALTER TABLE `spark_guard` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_help`
--

DROP TABLE IF EXISTS `spark_help`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_help` (
  `id` smallint(4) NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL COMMENT '类型',
  `title` varchar(64) NOT NULL COMMENT '标题',
  `content` text NOT NULL COMMENT '内容',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 1正常-1已删除',
  `add_time` int(10) NOT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='使用帮助表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_help`
--

LOCK TABLES `spark_help` WRITE;
/*!40000 ALTER TABLE `spark_help` DISABLE KEYS */;
INSERT INTO `spark_help` VALUES (9,0,'如何找回密码','打开App后，点击“忘记密码”，输入您注册时的手机号及手机验证码，输入新的密码，即可重置您的密码',1,1554168038);
/*!40000 ALTER TABLE `spark_help` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_holiday`
--

DROP TABLE IF EXISTS `spark_holiday`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_holiday` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `days` varchar(30) NOT NULL DEFAULT '' COMMENT '日期',
  `mode` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1法定休息日 2为法定补班日',
  PRIMARY KEY (`id`),
  UNIQUE KEY `u_days` (`days`)
) ENGINE=InnoDB AUTO_INCREMENT=208 DEFAULT CHARSET=utf8 COMMENT='节假日表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_holiday`
--

LOCK TABLES `spark_holiday` WRITE;
/*!40000 ALTER TABLE `spark_holiday` DISABLE KEYS */;
INSERT INTO `spark_holiday` VALUES (207,'2018-09-24',1);
/*!40000 ALTER TABLE `spark_holiday` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_mute`
--

DROP TABLE IF EXISTS `spark_mute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_mute` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备ID',
  `week` varchar(20) NOT NULL DEFAULT '' COMMENT '星期 (0,1,0,0,0,0,1) 星期0-6 (星期天到星期六，有开启为1）',
  `start_time` varchar(10) NOT NULL COMMENT '静音/定时关机开始时间',
  `end_time` varchar(10) NOT NULL COMMENT '静音/定时关机结束时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '1开启 0禁用',
  `type` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '类型1静音 2位定时开关机',
  PRIMARY KEY (`id`),
  KEY `CID` (`child_id`),
  KEY `device_id` (`device_id`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=302 DEFAULT CHARSET=utf8 COMMENT='静音定时关机设置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_mute`
--

LOCK TABLES `spark_mute` WRITE;
/*!40000 ALTER TABLE `spark_mute` DISABLE KEYS */;
INSERT INTO `spark_mute` VALUES (193,61,61,81,'1,0,0,0,0,0,0','12:00','14:00',1,1),(194,61,61,81,'0,0,0,0,0,0,1','15:00','17:00',1,1),(240,70,61,80,'1,0,0,0,0,0,0','10:10','10:11',1,2),(241,70,61,80,'1,0,0,0,0,0,0','10:12','10:13',1,2),(267,70,61,80,'0,0,0,1,0,0,0','02:00','03:03',1,1),(278,114,64,336,'0,1,1,1,1,1,0','08:00','11:30',1,1),(279,114,64,336,'1,1,0,0,0,1,0','20:00','23:59',1,2),(284,129,87,332,'0,1,1,1,1,1,0','07:40','12:00',0,1),(286,129,87,332,'0,1,1,1,1,1,0','13:30','17:00',0,1),(288,129,87,332,'0,1,1,1,1,1,0','07:40','17:00',0,1),(292,134,94,308,'0,1,1,1,1,1,0','08:30','11:30',1,1),(293,134,94,308,'0,1,1,1,1,1,0','02:30','04:05',1,1),(294,133,92,347,'0,1,1,1,1,1,0','08:00','17:30',1,1),(295,135,84,343,'0,1,1,1,1,1,0','06:30','21:00',1,2),(297,135,84,343,'0,1,1,1,1,1,0','08:10','11:05',1,1),(298,135,84,343,'0,1,1,1,1,1,0','14:00','15:50',1,1),(299,129,87,332,'0,1,1,1,1,1,0','07:40','16:55',1,1),(300,136,91,316,'1,1,1,1,1,1,1','00:00','23:59',1,1),(301,139,99,322,'0,1,1,1,1,1,0','07:50','17:00',1,1);
/*!40000 ALTER TABLE `spark_mute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_opinion`
--

DROP TABLE IF EXISTS `spark_opinion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_opinion` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '用户手机号码',
  `content` text NOT NULL COMMENT '反馈内容',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '状态',
  `admin_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '处理人',
  `handle_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '处理时间',
  `desc` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '反馈时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='意见反馈表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_opinion`
--

LOCK TABLES `spark_opinion` WRITE;
/*!40000 ALTER TABLE `spark_opinion` DISABLE KEYS */;
INSERT INTO `spark_opinion` VALUES (12,68,'15960207508','1234567890',1,1,1534129923,'`121`',1528875503),(13,92,'13950002889','设备一直离线',0,0,0,'',1565019992);
/*!40000 ALTER TABLE `spark_opinion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_plan`
--

DROP TABLE IF EXISTS `spark_plan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_plan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '套餐名称',
  `price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '价格',
  `time_long` int(11) NOT NULL DEFAULT '0' COMMENT '套餐时长',
  `voice_long` int(11) NOT NULL DEFAULT '0' COMMENT '语音时长（单位/月）',
  `traffic` int(11) NOT NULL DEFAULT '0' COMMENT '流量大小（单位/月）',
  `desc` varchar(2000) NOT NULL DEFAULT '' COMMENT '详情',
  `add_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `is_forbidden` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否禁用1禁用',
  `is_delete` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否删除1已经删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='服务套餐';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_plan`
--

LOCK TABLES `spark_plan` WRITE;
/*!40000 ALTER TABLE `spark_plan` DISABLE KEYS */;
INSERT INTO `spark_plan` VALUES (1,'测试套餐',0.00,24,100,100,'测试套餐',1531798847,0,0),(2,'1213',12.00,12,12,12,'',1534129867,0,1);
/*!40000 ALTER TABLE `spark_plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_plan_order`
--

DROP TABLE IF EXISTS `spark_plan_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_plan_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` varchar(64) NOT NULL COMMENT '订单号',
  `refund_no` varchar(64) NOT NULL COMMENT '退单号',
  `ali_transaction_no` varchar(64) NOT NULL COMMENT '交易号',
  `user_id` bigint(20) NOT NULL COMMENT '用户id',
  `device_id` bigint(20) NOT NULL COMMENT '设备id',
  `amount` decimal(10,2) NOT NULL COMMENT '订单金额',
  `sy_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '同步状态 1成功 -1失败',
  `asy_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '异步状态 1成功 -1失败',
  `status` tinyint(1) NOT NULL COMMENT '状态 0未支付 1已支付 2退款 3已取消',
  `add_time` int(10) NOT NULL COMMENT '创建时间',
  `order_type` tinyint(1) NOT NULL DEFAULT '1' COMMENT '1默认支付宝 2 微信',
  `plan_id` int(11) NOT NULL DEFAULT '0' COMMENT '套餐id',
  `is_renew` tinyint(1) NOT NULL DEFAULT '0' COMMENT '续费 0不是 1 是',
  `refund_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '退款时间',
  `refund_desc` varchar(255) NOT NULL DEFAULT '' COMMENT '退款说明',
  `refund_admin_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '退款操作人ID',
  PRIMARY KEY (`id`),
  UNIQUE KEY `order_no` (`order_no`),
  KEY `user_id` (`user_id`),
  KEY `device_id` (`device_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='套餐订单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_plan_order`
--

LOCK TABLES `spark_plan_order` WRITE;
/*!40000 ALTER TABLE `spark_plan_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_plan_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_plan_pay_log`
--

DROP TABLE IF EXISTS `spark_plan_pay_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_plan_pay_log` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `order_no` varchar(20) NOT NULL COMMENT '订单号',
  `account_no` varchar(20) NOT NULL COMMENT '账号(微信用户openid)',
  `type` tinyint(1) NOT NULL COMMENT '类型 1同步 2异步',
  `status` tinyint(1) NOT NULL COMMENT '状态 1成功 -1失败',
  `add_time` int(10) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `order_no` (`order_no`) USING BTREE,
  KEY `status` (`status`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='支付记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_plan_pay_log`
--

LOCK TABLES `spark_plan_pay_log` WRITE;
/*!40000 ALTER TABLE `spark_plan_pay_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_plan_pay_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_plan_use`
--

DROP TABLE IF EXISTS `spark_plan_use`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_plan_use` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `device_id` int(11) NOT NULL DEFAULT '0' COMMENT '设备id',
  `plan_id` int(11) NOT NULL DEFAULT '0' COMMENT '套餐id',
  `start_time` int(11) NOT NULL DEFAULT '0' COMMENT '开始时间',
  `end_time` int(11) NOT NULL DEFAULT '0' COMMENT '结束时间',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态1使用中2待生效3已失效',
  `add_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `renew_num` int(11) NOT NULL DEFAULT '0' COMMENT '续费次数',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`),
  KEY `plan_id` (`plan_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='设备使用套餐';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_plan_use`
--

LOCK TABLES `spark_plan_use` WRITE;
/*!40000 ALTER TABLE `spark_plan_use` DISABLE KEYS */;
INSERT INTO `spark_plan_use` VALUES (1,299,1,1531896762,1595088000,1,1531896762,0),(2,336,1,1537430686,1600617600,1,1537430686,0),(3,310,1,1537456117,1600617600,1,1537456117,0),(4,354,1,1537456170,1600617600,1,1537456170,0),(5,348,1,1537458144,1600617600,1,1537458144,0),(6,345,1,1553687719,1616860800,1,1553687719,0),(7,326,1,1554983612,1618156800,1,1554983612,0),(8,317,1,1555080494,1618243200,1,1555080494,0),(9,363,1,1555302345,1618502400,1,1555302345,0),(10,364,1,1555599305,1618761600,1,1555599305,0),(11,314,1,1555911984,1619107200,1,1555911984,0),(12,357,1,1556116029,1619280000,1,1556116029,0),(13,362,1,1557119597,1620316800,1,1557119597,0),(14,338,1,1557533364,1620748800,1,1557533364,0),(15,304,1,1557572888,1620748800,1,1557572888,0),(16,332,1,1557652474,1620835200,1,1557652474,0),(17,305,1,1558086489,1621267200,1,1558086489,0),(18,341,1,1558354162,1621526400,1,1558354162,0),(19,347,1,1558410592,1621612800,1,1558410592,0),(20,308,1,1558411638,1621612800,1,1558411638,0),(21,343,1,1558420361,1621612800,1,1558420361,0),(22,316,1,1558480807,1621699200,1,1558480807,0),(23,353,1,1559523735,1622736000,1,1559523735,0),(24,342,1,1559697276,1622908800,1,1559697276,0),(25,322,1,1560353419,1623513600,1,1560353419,0),(26,300,1,1560937791,1624118400,1,1560937791,0),(27,324,1,1561270974,1624464000,1,1561270974,0);
/*!40000 ALTER TABLE `spark_plan_use` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_plan_use_renew`
--

DROP TABLE IF EXISTS `spark_plan_use_renew`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_plan_use_renew` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plan_use_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '套餐使用表id',
  `add_time` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  `start_time` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '生效时间',
  `end_time` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '过期时间',
  `device_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '设备id',
  `order_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '订单id',
  `plan_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '套餐id',
  `time_long` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '续费时长，单位月',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT '状态，1正常 2已退款 3 已失效，4退款失败',
  `is_first` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '首次付费使用',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='套餐续费表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_plan_use_renew`
--

LOCK TABLES `spark_plan_use_renew` WRITE;
/*!40000 ALTER TABLE `spark_plan_use_renew` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_plan_use_renew` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_region`
--

DROP TABLE IF EXISTS `spark_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_region` (
  `region_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `parent_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '上级地区ID',
  `region_name` varchar(120) NOT NULL DEFAULT '' COMMENT '地区名',
  `region_type` tinyint(1) NOT NULL DEFAULT '2' COMMENT '地区类型',
  PRIMARY KEY (`region_id`),
  KEY `parent_id` (`parent_id`),
  KEY `region_type` (`region_type`)
) ENGINE=InnoDB AUTO_INCREMENT=3409 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='地区表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_region`
--

LOCK TABLES `spark_region` WRITE;
/*!40000 ALTER TABLE `spark_region` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_send_data`
--

DROP TABLE IF EXISTS `spark_send_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_send_data` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `cmd` varchar(20) NOT NULL COMMENT '操作指令',
  `send_val` varchar(2000) NOT NULL DEFAULT '' COMMENT '发送内容',
  `item` varchar(20) NOT NULL COMMENT '参数项',
  `result` tinyint(2) unsigned NOT NULL DEFAULT '2' COMMENT '操作结果: 2待发送 1成功 0失败',
  `result_value` varchar(300) NOT NULL DEFAULT '' COMMENT '参数返回值',
  `operate_time` int(10) NOT NULL DEFAULT '0' COMMENT '操作时间',
  `result_time` int(10) NOT NULL DEFAULT '0' COMMENT '操作成功时间',
  `device_id` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '设备id',
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT 'IMEI',
  `mid` int(10) NOT NULL DEFAULT '0' COMMENT '指令序号',
  `forbidden_id` varchar(20) NOT NULL DEFAULT '' COMMENT '闹钟，定时，静音 禁用的ID,逗号隔开 （1,2,3）',
  PRIMARY KEY (`id`),
  KEY `ix_device_id_code` (`cmd`)
) ENGINE=InnoDB AUTO_INCREMENT=10202 DEFAULT CHARSET=utf8 COMMENT='终端操作记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_send_data`
--

LOCK TABLES `spark_send_data` WRITE;
/*!40000 ALTER TABLE `spark_send_data` DISABLE KEYS */;
INSERT INTO `spark_send_data` VALUES (3690,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"bobo\"}]}}','',2,'',1528212447,0,75,'861157030067710',1,''),(3691,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":2,\"imei\":\"353419031199636\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"bobo\"}]}}','',2,'',1528212484,0,76,'353419031199636',2,''),(3692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214337,0,75,'861157030067710',3,''),(3693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214346,0,75,'861157030067710',4,''),(3694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214355,0,75,'861157030067710',5,''),(3695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214362,0,75,'861157030067710',6,''),(3696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":7,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214362,0,75,'861157030067710',7,''),(3697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":8,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214365,0,75,'861157030067710',8,''),(3698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":9,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214365,0,75,'861157030067710',9,''),(3699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":10,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214369,0,75,'861157030067710',10,''),(3700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":11,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214397,0,75,'861157030067710',11,''),(3701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":12,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214577,0,75,'861157030067710',12,''),(3702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":13,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214583,0,75,'861157030067710',13,''),(3703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":14,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214586,0,75,'861157030067710',14,''),(3704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":15,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214604,0,75,'861157030067710',15,''),(3705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":16,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214604,0,75,'861157030067710',16,''),(3706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":17,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214605,0,75,'861157030067710',17,''),(3707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":18,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214610,0,75,'861157030067710',18,''),(3708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":19,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214611,0,75,'861157030067710',19,''),(3709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":20,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214616,0,75,'861157030067710',20,''),(3710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":21,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214617,0,75,'861157030067710',21,''),(3711,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":22,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214624,0,75,'861157030067710',22,''),(3712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":23,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214624,0,75,'861157030067710',23,''),(3713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":24,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214625,0,75,'861157030067710',24,''),(3714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":25,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214626,0,75,'861157030067710',25,''),(3715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":26,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214670,0,75,'861157030067710',26,''),(3716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":27,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214671,0,75,'861157030067710',27,''),(3717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":28,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214685,0,75,'861157030067710',28,''),(3718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":29,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214744,0,75,'861157030067710',29,''),(3719,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":30,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528214924,0,75,'861157030067710',30,''),(3720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":31,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528214931,0,75,'861157030067710',31,''),(3721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":32,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528215013,0,75,'861157030067710',32,''),(3722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":33,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215060,0,75,'861157030067710',33,''),(3723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":34,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215063,0,75,'861157030067710',34,''),(3724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":35,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215091,0,75,'861157030067710',35,''),(3725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":36,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528215096,0,75,'861157030067710',36,''),(3726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":37,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528215103,0,75,'861157030067710',37,''),(3727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":38,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215107,0,75,'861157030067710',38,''),(3728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":39,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215125,0,75,'861157030067710',39,''),(3729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":40,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215128,0,75,'861157030067710',40,''),(3730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":41,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1528215173,0,75,'861157030067710',41,''),(3731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":42,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215257,0,75,'861157030067710',42,''),(3732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":43,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528215326,0,75,'861157030067710',43,''),(3733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":44,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',2,'',1528215352,0,75,'861157030067710',44,''),(3734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":45,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528215425,0,75,'861157030067710',45,''),(3735,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":46,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',2,'',1528247330,0,75,'861157030067710',46,''),(3736,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":47,\"imei\":\"8654321\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"}]}}','',2,'',1528268162,0,74,'8654321',47,''),(3737,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":48,\"imei\":\"456789012345671\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"\\u7238\\u7238\"}]}}','',2,'',1528341447,0,78,'456789012345671',48,''),(3738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":49,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528342437,0,78,'456789012345671',49,''),(3739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":50,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528342752,0,78,'456789012345671',50,''),(3740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":51,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528343719,0,78,'456789012345671',51,''),(3741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":52,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528343736,0,78,'456789012345671',52,''),(3742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":53,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528343763,0,78,'456789012345671',53,''),(3743,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":54,\"imei\":\"456789012345671\",\"para\":{\"fns\":[{\"mobile\":\"18020732923\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528343790,1528343792,78,'456789012345671',54,''),(3744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":55,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528343799,0,78,'456789012345671',55,''),(3745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":56,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528344055,0,78,'456789012345671',56,''),(3746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":57,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528344113,0,78,'456789012345671',57,''),(3747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":58,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1528344119,1528344121,78,'456789012345671',58,''),(3748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":59,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528344138,0,78,'456789012345671',59,''),(3749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":60,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528344169,0,78,'456789012345671',60,''),(3750,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":61,\"imei\":\"456789012345671\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528344189,1528344191,78,'456789012345671',61,''),(3751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":62,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528344206,0,78,'456789012345671',62,''),(3752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":63,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528345908,0,78,'456789012345671',63,''),(3753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":64,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528345932,0,78,'456789012345671',64,''),(3754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":65,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528345940,0,78,'456789012345671',65,''),(3755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":66,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528345968,0,78,'456789012345671',66,''),(3756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":67,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528346013,0,78,'456789012345671',67,''),(3757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":68,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528346097,0,78,'456789012345671',68,''),(3758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":69,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528355385,0,78,'456789012345671',69,''),(3759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":70,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528355415,0,78,'456789012345671',70,''),(3760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":71,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528355470,0,78,'456789012345671',71,''),(3761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":72,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528355496,0,78,'456789012345671',72,''),(3762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":73,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528355558,0,78,'456789012345671',73,''),(3763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":74,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528357950,0,78,'456789012345671',74,''),(3764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":75,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358009,0,78,'456789012345671',75,''),(3765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":76,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358116,0,78,'456789012345671',76,''),(3766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":77,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358237,0,78,'456789012345671',77,''),(3767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":78,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358303,0,78,'456789012345671',78,''),(3768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":79,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358312,0,78,'456789012345671',79,''),(3769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":80,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358320,0,78,'456789012345671',80,''),(3770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":81,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358383,0,78,'456789012345671',81,''),(3771,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":82,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358392,0,78,'456789012345671',82,''),(3772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":83,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528358403,0,78,'456789012345671',83,''),(3773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":84,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528359318,0,78,'456789012345671',84,''),(3774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":85,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528359329,1528359335,78,'456789012345671',85,''),(3775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":86,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528359337,0,78,'456789012345671',86,''),(3776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":87,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528359353,1528359356,78,'456789012345671',87,''),(3777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":88,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528359357,0,78,'456789012345671',88,''),(3778,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":89,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528362699,0,78,'456789012345671',89,''),(3779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":90,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528432083,0,78,'456789012345671',90,''),(3780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":91,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528432092,0,78,'456789012345671',91,''),(3781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":92,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',2,'',1528443717,0,78,'456789012345671',92,''),(3782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":93,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528446089,1528446090,78,'456789012345671',93,''),(3783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":94,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528446121,1528446123,78,'456789012345671',94,''),(3784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":95,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528446287,1528446289,78,'456789012345671',95,''),(3785,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":96,\"imei\":\"456789012345671\",\"para\":{\"fns\":[{\"mobile\":\"13515969489\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528447716,1528447717,78,'456789012345671',96,''),(3786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":97,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447716,0,78,'456789012345671',97,''),(3787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":98,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447740,0,78,'456789012345671',98,''),(3788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":99,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447747,0,78,'456789012345671',99,''),(3789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":100,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447795,0,78,'456789012345671',100,''),(3790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":101,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447867,0,78,'456789012345671',101,''),(3791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":102,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447938,0,78,'456789012345671',102,''),(3792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":103,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528447973,0,78,'456789012345671',103,''),(3793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":104,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528448005,0,78,'456789012345671',104,''),(3794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":105,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528448006,0,78,'456789012345671',105,''),(3795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":106,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528448239,0,78,'456789012345671',106,''),(3796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":107,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449054,0,78,'456789012345671',107,''),(3797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":108,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449274,0,78,'456789012345671',108,''),(3798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":109,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449296,0,78,'456789012345671',109,''),(3799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":110,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449493,0,78,'456789012345671',110,''),(3800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":111,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449814,0,78,'456789012345671',111,''),(3801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":112,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449850,0,78,'456789012345671',112,''),(3802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":113,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449970,0,78,'456789012345671',113,''),(3803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":114,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449985,0,78,'456789012345671',114,''),(3804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":115,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449990,0,78,'456789012345671',115,''),(3805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":116,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528449994,0,78,'456789012345671',116,''),(3806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":117,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528450196,0,78,'456789012345671',117,''),(3807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":118,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451719,0,78,'456789012345671',118,''),(3808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":119,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451780,0,78,'456789012345671',119,''),(3809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":120,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451790,0,78,'456789012345671',120,''),(3810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":121,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451792,0,78,'456789012345671',121,''),(3811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":122,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451793,0,78,'456789012345671',122,''),(3812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":123,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451794,0,78,'456789012345671',123,''),(3813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":124,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451795,0,78,'456789012345671',124,''),(3814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":125,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451795,0,78,'456789012345671',125,''),(3815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":126,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451795,0,78,'456789012345671',126,''),(3816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":127,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451796,0,78,'456789012345671',127,''),(3817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":128,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451796,0,78,'456789012345671',128,''),(3818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":129,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451797,0,78,'456789012345671',129,''),(3819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":130,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451798,0,78,'456789012345671',130,''),(3820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":131,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451798,0,78,'456789012345671',131,''),(3821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":132,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451799,0,78,'456789012345671',132,''),(3822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":133,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451800,0,78,'456789012345671',133,''),(3823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":134,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451800,0,78,'456789012345671',134,''),(3824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":135,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451800,0,78,'456789012345671',135,''),(3825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":136,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451801,0,78,'456789012345671',136,''),(3826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":137,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451802,0,78,'456789012345671',137,''),(3827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":138,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451802,0,78,'456789012345671',138,''),(3828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":139,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451802,0,78,'456789012345671',139,''),(3829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":140,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451803,0,78,'456789012345671',140,''),(3830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":141,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451803,0,78,'456789012345671',141,''),(3831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":142,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451803,0,78,'456789012345671',142,''),(3832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":143,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451803,0,78,'456789012345671',143,''),(3833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":144,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451803,0,78,'456789012345671',144,''),(3834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":145,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451804,0,78,'456789012345671',145,''),(3835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":146,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451804,0,78,'456789012345671',146,''),(3836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":147,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451804,0,78,'456789012345671',147,''),(3837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":148,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451804,0,78,'456789012345671',148,''),(3838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":149,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451805,0,78,'456789012345671',149,''),(3839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":150,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451805,0,78,'456789012345671',150,''),(3840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":151,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451805,0,78,'456789012345671',151,''),(3841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":152,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528451805,0,78,'456789012345671',152,''),(3842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":153,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509051,0,78,'456789012345671',153,''),(3843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":154,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509058,0,78,'456789012345671',154,''),(3844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":155,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509060,0,78,'456789012345671',155,''),(3845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":156,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509064,0,78,'456789012345671',156,''),(3846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":157,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509065,0,78,'456789012345671',157,''),(3847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":158,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509069,0,78,'456789012345671',158,''),(3848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":159,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509073,0,78,'456789012345671',159,''),(3849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":160,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509110,0,78,'456789012345671',160,''),(3850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":161,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509119,0,78,'456789012345671',161,''),(3851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":162,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509192,0,78,'456789012345671',162,''),(3852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":163,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509277,0,78,'456789012345671',163,''),(3853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":164,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509322,0,78,'456789012345671',164,''),(3854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":165,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509382,0,78,'456789012345671',165,''),(3855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":166,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509384,0,78,'456789012345671',166,''),(3856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":167,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528509636,0,78,'456789012345671',167,''),(3857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":168,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528510506,0,78,'456789012345671',168,''),(3858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":169,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528528442,0,78,'456789012345671',169,''),(3859,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":170,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528528487,0,78,'456789012345671',170,''),(3860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":171,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528528518,0,78,'456789012345671',171,''),(3861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":172,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528530195,0,78,'456789012345671',172,''),(3862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":173,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528530238,0,78,'456789012345671',173,''),(3863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":174,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528539177,0,78,'456789012345671',174,''),(3864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":175,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528539180,0,78,'456789012345671',175,''),(3865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":176,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528539411,0,78,'456789012345671',176,''),(3866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":177,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528594192,0,78,'456789012345671',177,''),(3867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":178,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528594286,0,78,'456789012345671',178,''),(3868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":179,\"imei\":\"353419031199636\",\"para\":{\"operation\":\"rst\"}}','',2,'',1528681741,0,76,'353419031199636',179,''),(3869,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":180,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528699034,1528699035,80,'201806110000020',180,''),(3870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":181,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699039,0,80,'201806110000020',181,''),(3871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":182,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699058,0,80,'201806110000020',182,''),(3872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":183,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699059,0,80,'201806110000020',183,''),(3873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":184,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699059,0,80,'201806110000020',184,''),(3874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":185,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699059,0,80,'201806110000020',185,''),(3875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":186,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699060,0,80,'201806110000020',186,''),(3876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":187,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699060,0,80,'201806110000020',187,''),(3877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":188,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699070,0,80,'201806110000020',188,''),(3878,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":189,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699072,0,80,'201806110000020',189,''),(3879,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":190,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699073,0,80,'201806110000020',190,''),(3880,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":191,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699079,0,80,'201806110000020',191,''),(3881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":192,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699085,0,80,'201806110000020',192,''),(3882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":193,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699125,0,80,'201806110000020',193,''),(3883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":194,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699126,0,80,'201806110000020',194,''),(3884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":195,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',2,'',1528699127,0,80,'201806110000020',195,''),(3885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":196,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699273,0,80,'201806110000020',196,''),(3886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":197,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699275,0,80,'201806110000020',197,''),(3887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":198,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699276,0,80,'201806110000020',198,''),(3888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":199,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699277,0,80,'201806110000020',199,''),(3889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":200,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699278,0,80,'201806110000020',200,''),(3890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":201,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699478,0,80,'201806110000020',201,''),(3891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":202,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699481,0,80,'201806110000020',202,''),(3892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":203,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699484,0,80,'201806110000020',203,''),(3893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":204,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528699509,0,80,'201806110000020',204,''),(3894,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":205,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1528699569,1528699570,80,'201806110000020',205,''),(3895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":206,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528699742,1528699744,80,'201806110000020',206,''),(3896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":207,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528700136,1528700137,80,'201806110000020',207,''),(3897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":208,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',1,'',1528708317,1528708318,80,'201806110000020',208,''),(3898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":209,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',1,'',1528708410,1528708411,80,'201806110000020',209,''),(3899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":210,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528708438,1528708438,80,'201806110000020',210,''),(3900,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":211,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528708488,1528708489,80,'201806110000020',211,''),(3901,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":212,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528708514,1528708515,80,'201806110000020',212,''),(3902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":213,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',2,'',1528708976,0,80,'201806110000020',213,''),(3903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":214,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528710155,1528710156,80,'201806110000020',214,''),(3904,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":215,\"imei\":\"201806110000012\",\"para\":{\"fns\":[{\"mobile\":\"13799253453\",\"gxName\":\"\\u5976\\u5976\"}]}}','',2,'',1528711605,0,79,'201806110000012',215,''),(3905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":216,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711606,0,79,'201806110000012',216,''),(3906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":217,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711613,0,79,'201806110000012',217,''),(3907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":218,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711614,0,79,'201806110000012',218,''),(3908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":219,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711797,0,79,'201806110000012',219,''),(3909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":220,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711797,0,79,'201806110000012',220,''),(3910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":221,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711802,0,79,'201806110000012',221,''),(3911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":222,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711805,0,79,'201806110000012',222,''),(3912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":223,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528711805,0,79,'201806110000012',223,''),(3913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":224,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712282,0,79,'201806110000012',224,''),(3914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":225,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712514,0,79,'201806110000012',225,''),(3915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":226,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712757,0,79,'201806110000012',226,''),(3916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":227,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712769,0,79,'201806110000012',227,''),(3917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":228,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712770,0,79,'201806110000012',228,''),(3918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":229,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712770,0,79,'201806110000012',229,''),(3919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":230,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528712864,0,79,'201806110000012',230,''),(3920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":231,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528712872,1528712873,79,'201806110000012',231,''),(3921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":232,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528713854,1528713856,80,'201806110000020',232,''),(3922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":233,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528714180,1528714182,80,'201806110000020',233,''),(3923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":234,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',1,'',1528714379,1528714380,80,'201806110000020',234,''),(3924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":235,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',1,'',1528714473,1528714474,80,'201806110000020',235,''),(3925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":236,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528715385,0,79,'201806110000012',236,''),(3926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":237,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528715385,0,79,'201806110000012',237,''),(3927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":238,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528715385,0,79,'201806110000012',238,''),(3928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":239,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528715385,0,79,'201806110000012',239,''),(3929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":240,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528715386,0,79,'201806110000012',240,''),(3930,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":241,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7237\\u7237\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528715442,1528715444,80,'201806110000020',241,''),(3931,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":242,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"19:30\",\"bgTime\":\"19:30\",\"weekTag\":\"1111111\"}]}}','',1,'',1528716250,1528716252,80,'201806110000020',242,''),(3932,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":243,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"19:40\",\"edTime\":\"19:45\",\"weekTag\":\"1111111\"}]}}','',1,'',1528716374,1528716376,80,'201806110000020',243,''),(3933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":244,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528716685,0,79,'201806110000012',244,''),(3934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":245,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528716692,0,79,'201806110000012',245,''),(3935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":246,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528716693,0,79,'201806110000012',246,''),(3936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":247,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528716694,0,79,'201806110000012',247,''),(3937,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":248,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"19:55\",\"edTime\":\"20:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1528718081,1528718083,80,'201806110000020',248,''),(3938,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":249,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"19:55\",\"edTime\":\"20:00\",\"weekTag\":\"1111111\"},{\"bgTime\":\"20:02\",\"edTime\":\"20:05\",\"weekTag\":\"0100000\"}]}}','',1,'',1528718097,1528718099,80,'201806110000020',249,''),(3939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":250,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1528719389,1528719390,80,'201806110000020',250,''),(3940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":251,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528719452,1528719454,80,'201806110000020',251,''),(3941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":252,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528722679,1528722680,80,'201806110000020',252,''),(3942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":253,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528723576,1528723577,80,'201806110000020',253,''),(3943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":254,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728887,0,78,'456789012345671',254,''),(3944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":255,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728921,0,78,'456789012345671',255,''),(3945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":256,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728931,0,78,'456789012345671',256,''),(3946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":257,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728935,0,78,'456789012345671',257,''),(3947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":258,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728939,0,78,'456789012345671',258,''),(3948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":259,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728947,0,78,'456789012345671',259,''),(3949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":260,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528728972,0,78,'456789012345671',260,''),(3950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":261,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729213,0,78,'456789012345671',261,''),(3951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":262,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729217,0,78,'456789012345671',262,''),(3952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":263,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729267,0,78,'456789012345671',263,''),(3953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":264,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729695,0,78,'456789012345671',264,''),(3954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":265,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729799,0,78,'456789012345671',265,''),(3955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":266,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729890,0,78,'456789012345671',266,''),(3956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":267,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729936,0,78,'456789012345671',267,''),(3957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":268,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528729996,0,78,'456789012345671',268,''),(3958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":269,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733306,0,75,'861157030067710',269,''),(3959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":270,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1528733334,0,75,'861157030067710',270,''),(3960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":271,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733370,0,75,'861157030067710',271,''),(3961,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":272,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733381,0,75,'861157030067710',272,''),(3962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":273,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733383,0,75,'861157030067710',273,''),(3963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":274,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733384,0,75,'861157030067710',274,''),(3964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":275,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528733386,0,75,'861157030067710',275,''),(3965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":276,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528733393,1528733395,75,'861157030067710',276,''),(3966,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":277,\"imei\":\"201806110000038\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7237\\u7237\"}]}}','',2,'',1528766786,0,81,'201806110000038',277,''),(3967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":278,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767248,0,81,'201806110000038',278,''),(3968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":279,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767263,0,81,'201806110000038',279,''),(3969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":280,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767326,0,81,'201806110000038',280,''),(3970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":281,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767530,0,81,'201806110000038',281,''),(3971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":282,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767598,0,81,'201806110000038',282,''),(3972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":283,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767600,0,81,'201806110000038',283,''),(3973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":284,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767602,0,81,'201806110000038',284,''),(3974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":285,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767603,0,79,'201806110000012',285,''),(3975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":286,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767783,0,79,'201806110000012',286,''),(3976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":287,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528767942,0,81,'201806110000038',287,''),(3977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":288,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528768855,0,79,'201806110000012',288,''),(3978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":289,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528768863,0,79,'201806110000012',289,''),(3979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":290,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528769043,0,79,'201806110000012',290,''),(3980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":291,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528769223,0,79,'201806110000012',291,''),(3981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":292,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528769403,0,79,'201806110000012',292,''),(3982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":293,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528770673,0,81,'201806110000038',293,''),(3983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":294,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528770678,0,81,'201806110000038',294,''),(3984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":295,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528770679,0,81,'201806110000038',295,''),(3985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":296,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528770704,0,81,'201806110000038',296,''),(3986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":297,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771159,0,79,'201806110000012',297,''),(3987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":298,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771160,0,79,'201806110000012',298,''),(3988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":299,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771659,0,79,'201806110000012',299,''),(3989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":300,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771660,0,79,'201806110000012',300,''),(3990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":301,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771684,0,79,'201806110000012',301,''),(3991,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":302,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771721,0,79,'201806110000012',302,''),(3992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":303,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528771835,0,79,'201806110000012',303,''),(3993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":304,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772078,0,79,'201806110000012',304,''),(3994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":305,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772079,0,79,'201806110000012',305,''),(3995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":306,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772080,0,79,'201806110000012',306,''),(3996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":307,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772107,0,79,'201806110000012',307,''),(3997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":308,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772141,0,79,'201806110000012',308,''),(3998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":309,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772190,0,79,'201806110000012',309,''),(3999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":310,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772230,0,79,'201806110000012',310,''),(4000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":311,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772363,0,79,'201806110000012',311,''),(4001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":312,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772363,0,79,'201806110000012',312,''),(4002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":313,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772365,0,79,'201806110000012',313,''),(4003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":314,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772366,0,79,'201806110000012',314,''),(4004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":315,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772366,0,79,'201806110000012',315,''),(4005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":316,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772368,0,79,'201806110000012',316,''),(4006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":317,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772369,0,79,'201806110000012',317,''),(4007,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":318,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772369,0,79,'201806110000012',318,''),(4008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":319,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772371,0,79,'201806110000012',319,''),(4009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":320,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772372,0,79,'201806110000012',320,''),(4010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":321,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772373,0,79,'201806110000012',321,''),(4011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":322,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772374,0,79,'201806110000012',322,''),(4012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":323,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772374,0,79,'201806110000012',323,''),(4013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":324,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528772375,1528772376,79,'201806110000012',324,''),(4014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":325,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528772380,1528772382,79,'201806110000012',325,''),(4015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":326,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528772406,0,79,'201806110000012',326,''),(4016,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":327,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"motor\",\"ext\":\"13799253453\"}}','',1,'',1528772409,1528772410,79,'201806110000012',327,''),(4017,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":328,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528773528,1528773530,80,'201806110000020',328,''),(4018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":329,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528773918,0,81,'201806110000038',329,''),(4019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":330,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528774231,0,79,'201806110000012',330,''),(4020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":331,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528774265,0,79,'201806110000012',331,''),(4021,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":332,\"imei\":\"201806110000012\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528774272,0,79,'201806110000012',332,''),(4022,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":333,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528774408,1528774410,80,'201806110000020',333,''),(4023,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":334,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528774736,0,81,'201806110000038',334,''),(4024,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":335,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528775172,1528775174,80,'201806110000020',335,''),(4025,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":336,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775173,0,81,'201806110000038',336,''),(4026,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":337,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775176,0,80,'201806110000020',337,''),(4027,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":338,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775178,0,81,'201806110000038',338,''),(4028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":339,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775183,0,80,'201806110000020',339,''),(4029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":340,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775242,0,80,'201806110000020',340,''),(4030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":341,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775386,0,80,'201806110000020',341,''),(4031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":342,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775405,0,80,'201806110000020',342,''),(4032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":343,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775442,0,80,'201806110000020',343,''),(4033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":344,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1528775549,1528775551,80,'201806110000020',344,''),(4034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":345,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775579,0,80,'201806110000020',345,''),(4035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":346,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775582,0,80,'201806110000020',346,''),(4036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":347,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775583,0,80,'201806110000020',347,''),(4037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":348,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775584,0,80,'201806110000020',348,''),(4038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":349,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528775585,0,80,'201806110000020',349,''),(4039,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":350,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528775669,1528775670,80,'201806110000020',350,''),(4040,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":351,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528775670,1528775671,80,'201806110000020',351,''),(4041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":352,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528775753,1528775754,80,'201806110000020',352,''),(4042,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":353,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528776213,0,81,'201806110000038',353,''),(4043,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":354,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528776219,0,81,'201806110000038',354,''),(4044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":355,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528776226,0,81,'201806110000038',355,''),(4045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":356,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528782320,0,81,'201806110000038',356,''),(4046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":357,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785538,0,81,'201806110000038',357,''),(4047,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":358,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528785548,1528785549,80,'201806110000020',358,''),(4048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":359,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785548,0,81,'201806110000038',359,''),(4049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":360,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785552,0,80,'201806110000020',360,''),(4050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":361,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528785574,1528785576,80,'201806110000020',361,''),(4051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":362,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785628,0,81,'201806110000038',362,''),(4052,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":363,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528785664,1528785666,80,'201806110000020',363,''),(4053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":364,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785665,0,81,'201806110000038',364,''),(4054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":365,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785667,0,80,'201806110000020',365,''),(4055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":366,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785860,0,80,'201806110000020',366,''),(4056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":367,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528785860,0,80,'201806110000020',367,''),(4057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":368,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528785875,1528785876,80,'201806110000020',368,''),(4058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":369,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788162,0,81,'201806110000038',369,''),(4059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":370,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788214,0,81,'201806110000038',370,''),(4060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":371,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788232,0,81,'201806110000038',371,''),(4061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":372,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788235,0,81,'201806110000038',372,''),(4062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":373,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788240,0,81,'201806110000038',373,''),(4063,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":374,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788254,0,81,'201806110000038',374,''),(4064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":375,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788257,0,81,'201806110000038',375,''),(4065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":376,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788269,0,81,'201806110000038',376,''),(4066,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":377,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788271,0,81,'201806110000038',377,''),(4067,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":378,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:30\",\"bgTime\":\"15:30\",\"weekTag\":\"1111111\"}]}}','',1,'',1528788299,1528788301,81,'201806110000038',378,''),(4068,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":379,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:30\",\"bgTime\":\"15:30\",\"weekTag\":\"1111111\"},{\"edTime\":\"15:31\",\"bgTime\":\"15:31\",\"weekTag\":\"1001011\"}]}}','',1,'',1528788311,1528788313,81,'201806110000038',379,''),(4069,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":380,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:40\",\"bgTime\":\"15:40\",\"weekTag\":\"0011001\"},{\"edTime\":\"15:31\",\"bgTime\":\"15:31\",\"weekTag\":\"1001011\"}]}}','',1,'',1528788331,1528788332,81,'201806110000038',380,''),(4070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":381,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788373,0,81,'201806110000038',381,''),(4071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":382,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788395,0,81,'201806110000038',382,''),(4072,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":383,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:40\",\"bgTime\":\"15:40\",\"weekTag\":\"0011001\"},{\"edTime\":\"15:31\",\"bgTime\":\"15:31\",\"weekTag\":\"1001011\"},{\"edTime\":\"15:45\",\"bgTime\":\"15:45\",\"weekTag\":\"1010110\"}]}}','',1,'',1528788409,1528788410,81,'201806110000038',383,''),(4073,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":384,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:40\",\"bgTime\":\"15:40\",\"weekTag\":\"0011001\"},{\"edTime\":\"15:31\",\"bgTime\":\"15:31\",\"weekTag\":\"1001011\"},{\"edTime\":\"15:45\",\"bgTime\":\"15:45\",\"weekTag\":\"1010110\"},{\"edTime\":\"15:50\",\"bgTime\":\"15:50\",\"weekTag\":\"0010011\"}]}}','',1,'',1528788427,1528788428,81,'201806110000038',384,''),(4074,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":385,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:40\",\"bgTime\":\"15:40\",\"weekTag\":\"0011001\"},{\"edTime\":\"15:31\",\"bgTime\":\"15:31\",\"weekTag\":\"1001011\"},{\"edTime\":\"15:45\",\"bgTime\":\"15:45\",\"weekTag\":\"1010110\"},{\"edTime\":\"15:51\",\"bgTime\":\"15:51\",\"weekTag\":\"0010011\"}]}}','',1,'',1528788467,1528788468,81,'201806110000038',385,''),(4075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":386,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"reb\"}}','',1,'',1528788566,1528788567,81,'201806110000038',386,''),(4076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":387,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788579,0,81,'201806110000038',387,''),(4077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":388,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528788627,0,81,'201806110000038',388,''),(4078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":389,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"reb\"}}','',1,'',1528788632,1528788632,81,'201806110000038',389,''),(4079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":390,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1528788679,0,81,'201806110000038',390,''),(4080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":391,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528788844,1528788846,81,'201806110000038',391,''),(4081,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":392,\"imei\":\"201806110000038\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"17:30\",\"edTime\":\"18:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1528789085,1528789087,81,'201806110000038',392,''),(4082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":393,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789154,0,81,'201806110000038',393,''),(4083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":394,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789155,0,81,'201806110000038',394,''),(4084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":395,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789156,0,81,'201806110000038',395,''),(4085,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":396,\"imei\":\"201806110000038\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"17:30\",\"edTime\":\"18:00\",\"weekTag\":\"1111111\"},{\"bgTime\":\"17:00\",\"edTime\":\"17:20\",\"weekTag\":\"1111111\"}]}}','',1,'',1528789178,1528789180,81,'201806110000038',396,''),(4086,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":397,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789227,0,81,'201806110000038',397,''),(4087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":398,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789241,0,81,'201806110000038',398,''),(4088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":399,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789257,0,81,'201806110000038',399,''),(4089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":400,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789312,0,81,'201806110000038',400,''),(4090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":401,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789317,0,81,'201806110000038',401,''),(4091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":402,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789364,0,81,'201806110000038',402,''),(4092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":403,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789429,0,81,'201806110000038',403,''),(4093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":404,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789433,0,81,'201806110000038',404,''),(4094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":405,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789465,0,81,'201806110000038',405,''),(4095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":406,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789479,0,81,'201806110000038',406,''),(4096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":407,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528789504,1528789505,81,'201806110000038',407,''),(4097,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":408,\"imei\":\"201806110000038\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528789550,1528789551,81,'201806110000038',408,''),(4098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":409,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789555,0,81,'201806110000038',409,''),(4099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":410,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789561,0,81,'201806110000038',410,''),(4100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":411,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789563,0,81,'201806110000038',411,''),(4101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":412,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789563,0,81,'201806110000038',412,''),(4102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":413,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789716,0,81,'201806110000038',413,''),(4103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":414,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789717,0,81,'201806110000038',414,''),(4104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":415,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789717,0,81,'201806110000038',415,''),(4105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":416,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528789717,0,81,'201806110000038',416,''),(4106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":417,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790260,0,81,'201806110000038',417,''),(4107,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":418,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528790283,1528790285,80,'201806110000020',418,''),(4108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":419,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790284,0,81,'201806110000038',419,''),(4109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":420,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790286,0,80,'201806110000020',420,''),(4110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":421,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790289,0,80,'201806110000020',421,''),(4111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":422,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790291,0,80,'201806110000020',422,''),(4112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":423,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790294,0,80,'201806110000020',423,''),(4113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":424,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790298,0,80,'201806110000020',424,''),(4114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":425,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790299,0,81,'201806110000038',425,''),(4115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":426,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790363,0,81,'201806110000038',426,''),(4116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":427,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790389,0,81,'201806110000038',427,''),(4117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":428,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790396,0,81,'201806110000038',428,''),(4118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":429,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528790576,0,81,'201806110000038',429,''),(4119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":430,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528791011,0,81,'201806110000038',430,''),(4120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":431,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528791272,0,81,'201806110000038',431,''),(4121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":432,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528792549,0,81,'201806110000038',432,''),(4122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":433,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528792555,0,81,'201806110000038',433,''),(4123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":434,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528793232,0,81,'201806110000038',434,''),(4124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":435,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528793285,0,81,'201806110000038',435,''),(4125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":436,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802056,0,81,'201806110000038',436,''),(4126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":437,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802078,0,81,'201806110000038',437,''),(4127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":438,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802521,0,81,'201806110000038',438,''),(4128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":439,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802533,0,81,'201806110000038',439,''),(4129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":440,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802571,0,81,'201806110000038',440,''),(4130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":441,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802571,0,81,'201806110000038',441,''),(4131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":442,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802571,0,81,'201806110000038',442,''),(4132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":443,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802575,0,81,'201806110000038',443,''),(4133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":444,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528802575,0,81,'201806110000038',444,''),(4134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":445,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803535,0,81,'201806110000038',445,''),(4135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":446,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803543,0,81,'201806110000038',446,''),(4136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":447,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803628,0,81,'201806110000038',447,''),(4137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":448,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803634,0,81,'201806110000038',448,''),(4138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":449,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803638,0,81,'201806110000038',449,''),(4139,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":450,\"imei\":\"201806110000038\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"12:00\",\"edTime\":\"14:00\",\"weekTag\":\"1000000\"}]}}','',1,'',1528803661,1528803662,81,'201806110000038',450,''),(4140,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":451,\"imei\":\"201806110000038\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"12:00\",\"edTime\":\"14:00\",\"weekTag\":\"1000000\"},{\"bgTime\":\"15:00\",\"edTime\":\"17:00\",\"weekTag\":\"0000001\"}]}}','',1,'',1528803676,1528803678,81,'201806110000038',451,''),(4141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":452,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803683,0,81,'201806110000038',452,''),(4142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":453,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803693,0,81,'201806110000038',453,''),(4143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":454,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803700,0,81,'201806110000038',454,''),(4144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":455,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803760,0,81,'201806110000038',455,''),(4145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":456,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803772,0,81,'201806110000038',456,''),(4146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":457,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803781,0,81,'201806110000038',457,''),(4147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":458,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803796,0,81,'201806110000038',458,''),(4148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":459,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803856,0,81,'201806110000038',459,''),(4149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":460,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528803871,0,81,'201806110000038',460,''),(4150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":461,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804036,0,81,'201806110000038',461,''),(4151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":462,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804216,0,81,'201806110000038',462,''),(4152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":463,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804396,0,81,'201806110000038',463,''),(4153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":464,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804576,0,81,'201806110000038',464,''),(4154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":465,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804683,0,81,'201806110000038',465,''),(4155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":466,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804709,0,81,'201806110000038',466,''),(4156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":467,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804735,0,81,'201806110000038',467,''),(4157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":468,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804750,0,81,'201806110000038',468,''),(4158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":469,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804752,0,81,'201806110000038',469,''),(4159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":470,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804755,0,81,'201806110000038',470,''),(4160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":471,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804762,0,81,'201806110000038',471,''),(4161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":472,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804762,0,81,'201806110000038',472,''),(4162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":473,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804763,0,81,'201806110000038',473,''),(4163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":474,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804764,0,81,'201806110000038',474,''),(4164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":475,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804764,0,81,'201806110000038',475,''),(4165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":476,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804765,0,81,'201806110000038',476,''),(4166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":477,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804765,0,81,'201806110000038',477,''),(4167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":478,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804767,0,81,'201806110000038',478,''),(4168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":479,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804795,0,81,'201806110000038',479,''),(4169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":480,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528804979,0,81,'201806110000038',480,''),(4170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":481,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805155,0,81,'201806110000038',481,''),(4171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":482,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805335,0,81,'201806110000038',482,''),(4172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":483,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805515,0,81,'201806110000038',483,''),(4173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":484,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805675,0,81,'201806110000038',484,''),(4174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":485,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805682,0,81,'201806110000038',485,''),(4175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":486,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805685,0,81,'201806110000038',486,''),(4176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":487,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805710,0,81,'201806110000038',487,''),(4177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":488,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805711,0,81,'201806110000038',488,''),(4178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":489,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805712,0,81,'201806110000038',489,''),(4179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":490,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805712,0,81,'201806110000038',490,''),(4180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":491,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805713,0,81,'201806110000038',491,''),(4181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":492,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805713,0,81,'201806110000038',492,''),(4182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":493,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805717,0,81,'201806110000038',493,''),(4183,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":494,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805717,0,81,'201806110000038',494,''),(4184,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":495,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805735,0,81,'201806110000038',495,''),(4185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":496,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805815,0,81,'201806110000038',496,''),(4186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":497,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528805915,0,81,'201806110000038',497,''),(4187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":498,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528806095,0,81,'201806110000038',498,''),(4188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":499,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528806275,0,81,'201806110000038',499,''),(4189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":500,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528806455,0,81,'201806110000038',500,''),(4190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":501,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808155,0,81,'201806110000038',501,''),(4191,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":502,\"imei\":\"201806110000038\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"13599500667\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528808260,1528808261,81,'201806110000038',502,''),(4192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":503,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808275,0,81,'201806110000038',503,''),(4193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":504,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808286,0,81,'201806110000038',504,''),(4194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":505,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808346,0,81,'201806110000038',505,''),(4195,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":506,\"imei\":\"201806110000038\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"13599500667\",\"gxName\":\"\\u7237\\u7237\"},{\"mobile\":\"18900228081\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528808392,1528808393,81,'201806110000038',506,''),(4196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":507,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808410,0,81,'201806110000038',507,''),(4197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":508,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808527,0,81,'201806110000038',508,''),(4198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":509,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808600,0,81,'201806110000038',509,''),(4199,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":510,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"23:00\",\"bgTime\":\"23:00\",\"weekTag\":\"1111100\"}]}}','',1,'',1528808644,1528808646,81,'201806110000038',510,''),(4200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":511,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808707,0,81,'201806110000038',511,''),(4201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":512,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528808887,0,81,'201806110000038',512,''),(4202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":513,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528809067,0,81,'201806110000038',513,''),(4203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":514,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528809247,0,81,'201806110000038',514,''),(4204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":515,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528809427,0,81,'201806110000038',515,''),(4205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":516,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528809607,0,81,'201806110000038',516,''),(4206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":517,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528809787,0,81,'201806110000038',517,''),(4207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":518,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528823330,0,75,'861157030067710',518,''),(4208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":519,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528823334,0,75,'861157030067710',519,''),(4209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":520,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528823335,0,75,'861157030067710',520,''),(4210,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":521,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528823344,1528823345,75,'861157030067710',521,''),(4211,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":522,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528823575,1528823576,75,'861157030067710',522,''),(4212,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":523,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528823581,1528823582,75,'861157030067710',523,''),(4213,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":524,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528823627,1528823628,75,'861157030067710',524,''),(4214,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":525,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528826986,0,75,'861157030067710',525,''),(4215,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":526,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528827046,1528827048,75,'861157030067710',526,''),(4216,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":527,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528827052,1528827053,75,'861157030067710',527,''),(4217,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":528,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528827099,1528827101,75,'861157030067710',528,''),(4218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":529,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528850403,0,78,'456789012345671',529,''),(4219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":530,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528850463,0,78,'456789012345671',530,''),(4220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":531,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528850757,0,78,'456789012345671',531,''),(4221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":532,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528857782,1528857783,80,'201806110000020',532,''),(4222,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":533,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528858203,1528858204,80,'201806110000020',533,''),(4223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":534,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858203,0,80,'201806110000020',534,''),(4224,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":535,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858218,0,80,'201806110000020',535,''),(4225,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":536,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858224,0,80,'201806110000020',536,''),(4226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":537,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858226,0,80,'201806110000020',537,''),(4227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":538,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858245,0,80,'201806110000020',538,''),(4228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":539,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858259,0,80,'201806110000020',539,''),(4229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":540,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858383,0,80,'201806110000020',540,''),(4230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":541,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528858564,0,80,'201806110000020',541,''),(4231,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":542,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528858602,1528858604,80,'201806110000020',542,''),(4232,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":543,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528858641,1528858643,80,'201806110000020',543,''),(4233,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":544,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528858666,1528858668,80,'201806110000020',544,''),(4234,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":545,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u4f2f\\u6bcd\",\"gxName\":\"\\u4f2f\\u6bcd\"}]}}','',1,'',1528858695,1528858697,80,'201806110000020',545,''),(4235,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":546,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u4f2f\\u6bcd\",\"gxName\":\"\\u4f2f\\u6bcd\"},{\"mobile\":\"13809090909\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528858720,1528858722,80,'201806110000020',546,''),(4236,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":547,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u4f2f\\u6bcd\",\"gxName\":\"\\u4f2f\\u6bcd\"},{\"mobile\":\"13809090909\",\"gxName\":\"\\u5976\\u5976\"},{\"mobile\":\"\\u7237\\u7237\",\"gxName\":\"\\u7237\\u7237\"}]}}','',1,'',1528858740,1528858741,80,'201806110000020',547,''),(4237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":548,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859154,0,80,'201806110000020',548,''),(4238,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":549,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859163,0,80,'201806110000020',549,''),(4239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":550,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859191,0,80,'201806110000020',550,''),(4240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":551,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859193,0,80,'201806110000020',551,''),(4241,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":552,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859194,0,80,'201806110000020',552,''),(4242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":553,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859197,0,80,'201806110000020',553,''),(4243,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":554,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859198,0,80,'201806110000020',554,''),(4244,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":555,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859245,0,80,'201806110000020',555,''),(4245,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":556,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859260,0,80,'201806110000020',556,''),(4246,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":557,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859271,0,80,'201806110000020',557,''),(4247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":558,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528859281,1528859282,80,'201806110000020',558,''),(4248,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":559,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528859292,1528859293,80,'201806110000020',559,''),(4249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":560,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528859325,1528859326,80,'201806110000020',560,''),(4250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":561,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859451,0,80,'201806110000020',561,''),(4251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":562,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1528859514,1528859515,80,'201806110000020',562,''),(4252,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":563,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859543,0,80,'201806110000020',563,''),(4253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":564,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859695,0,80,'201806110000020',564,''),(4254,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":565,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859698,0,80,'201806110000020',565,''),(4255,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":566,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859718,0,80,'201806110000020',566,''),(4256,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":567,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859941,0,80,'201806110000020',567,''),(4257,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":568,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528859949,0,80,'201806110000020',568,''),(4258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":569,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528860078,0,80,'201806110000020',569,''),(4259,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":570,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528860978,0,80,'201806110000020',570,''),(4260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":571,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528860978,0,80,'201806110000020',571,''),(4261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":572,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528861007,1528861009,80,'201806110000020',572,''),(4262,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":573,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528861009,1528861009,80,'201806110000020',573,''),(4263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":574,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528861024,0,80,'201806110000020',574,''),(4264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":575,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528861030,0,80,'201806110000020',575,''),(4265,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":576,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528861040,0,80,'201806110000020',576,''),(4266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":577,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528861048,0,80,'201806110000020',577,''),(4267,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":578,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528861052,0,80,'201806110000020',578,''),(4268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":579,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863768,0,80,'201806110000020',579,''),(4269,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":580,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863768,0,80,'201806110000020',580,''),(4270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":581,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863772,0,80,'201806110000020',581,''),(4271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":582,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863773,0,80,'201806110000020',582,''),(4272,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":583,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863774,0,80,'201806110000020',583,''),(4273,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":584,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528863780,0,80,'201806110000020',584,''),(4274,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":585,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528864496,0,80,'201806110000020',585,''),(4275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":586,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528864496,0,80,'201806110000020',586,''),(4276,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":587,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528864509,0,80,'201806110000020',587,''),(4277,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":588,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869768,0,80,'201806110000020',588,''),(4278,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":589,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869768,0,80,'201806110000020',589,''),(4279,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":590,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869770,0,80,'201806110000020',590,''),(4280,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":591,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869771,0,80,'201806110000020',591,''),(4281,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":592,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869772,0,80,'201806110000020',592,''),(4282,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":593,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869802,0,80,'201806110000020',593,''),(4283,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":594,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869811,0,80,'201806110000020',594,''),(4284,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":595,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869816,0,80,'201806110000020',595,''),(4285,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":596,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869820,0,80,'201806110000020',596,''),(4286,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":597,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869885,0,80,'201806110000020',597,''),(4287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":598,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528869918,0,80,'201806110000020',598,''),(4288,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":599,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870098,0,80,'201806110000020',599,''),(4289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":600,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870184,0,80,'201806110000020',600,''),(4290,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":601,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870940,0,80,'201806110000020',601,''),(4291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":602,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870950,0,80,'201806110000020',602,''),(4292,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":603,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870976,0,80,'201806110000020',603,''),(4293,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":604,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528870989,0,80,'201806110000020',604,''),(4294,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":605,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"14:00\",\"edTime\":\"15:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1528871020,1528871022,80,'201806110000020',605,''),(4295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":606,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871323,0,80,'201806110000020',606,''),(4296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":607,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528871363,1528871364,80,'201806110000020',607,''),(4297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":608,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871387,0,80,'201806110000020',608,''),(4298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":609,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871408,0,80,'201806110000020',609,''),(4299,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":610,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871408,0,80,'201806110000020',610,''),(4300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":611,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528871550,1528871552,80,'201806110000020',611,''),(4301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":612,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871574,0,80,'201806110000020',612,''),(4302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":613,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871576,0,80,'201806110000020',613,''),(4303,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":614,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871588,0,80,'201806110000020',614,''),(4304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":615,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871778,0,80,'201806110000020',615,''),(4305,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":616,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528871783,1528871784,80,'201806110000020',616,''),(4306,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":617,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528871790,1528871792,80,'201806110000020',617,''),(4307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":618,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871797,0,80,'201806110000020',618,''),(4308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":619,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960207508\"}}','',1,'',1528871820,1528871822,80,'201806110000020',619,''),(4309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":620,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528871883,1528871884,80,'201806110000020',620,''),(4310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":621,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528871889,1528871891,80,'201806110000020',621,''),(4311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":622,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871905,0,80,'201806110000020',622,''),(4312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":623,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871921,0,80,'201806110000020',623,''),(4313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":624,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871921,0,80,'201806110000020',624,''),(4314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":625,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871923,0,80,'201806110000020',625,''),(4315,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":626,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528871985,0,80,'201806110000020',626,''),(4316,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":627,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"14:41\",\"edTime\":\"14:42\",\"weekTag\":\"0001000\"}]}}','',1,'',1528872013,1528872014,80,'201806110000020',627,''),(4317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":628,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872084,0,80,'201806110000020',628,''),(4318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":629,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872088,0,80,'201806110000020',629,''),(4319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":630,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872130,0,80,'201806110000020',630,''),(4320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":631,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872132,0,80,'201806110000020',631,''),(4321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":632,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872134,0,80,'201806110000020',632,''),(4322,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":633,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872136,0,80,'201806110000020',633,''),(4323,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":634,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',2,'',1528872217,0,80,'201806110000020',634,'196'),(4324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":635,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872251,0,80,'201806110000020',635,''),(4325,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":636,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872251,0,80,'201806110000020',636,''),(4326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":637,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872253,0,80,'201806110000020',637,''),(4327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":638,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872254,0,80,'201806110000020',638,''),(4328,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":639,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872257,0,80,'201806110000020',639,''),(4329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":640,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872400,0,80,'201806110000020',640,''),(4330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":641,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960207508\"}}','',1,'',1528872465,1528872467,80,'201806110000020',641,''),(4331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":642,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872485,0,80,'201806110000020',642,''),(4332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":643,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872569,0,80,'201806110000020',643,''),(4333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":644,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872625,0,80,'201806110000020',644,''),(4334,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":645,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872632,0,80,'201806110000020',645,''),(4335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":646,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872635,0,80,'201806110000020',646,''),(4336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":647,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872640,0,80,'201806110000020',647,''),(4337,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":648,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528872643,1528872644,80,'201806110000020',648,''),(4338,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":649,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872717,0,80,'201806110000020',649,''),(4339,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":650,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872718,0,80,'201806110000020',650,''),(4340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":651,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872723,0,80,'201806110000020',651,''),(4341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":652,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872793,0,80,'201806110000020',652,''),(4342,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":653,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528872804,1528872806,80,'201806110000020',653,''),(4343,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":654,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872842,1528872843,80,'201806110000020',654,''),(4344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":655,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872849,0,80,'201806110000020',655,''),(4345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":656,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872855,0,80,'201806110000020',656,''),(4346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":657,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872858,0,80,'201806110000020',657,''),(4347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":658,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528872871,0,80,'201806110000020',658,''),(4348,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":659,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872927,1528872928,80,'201806110000020',659,''),(4349,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":660,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872939,1528872941,80,'201806110000020',660,''),(4350,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":661,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872953,1528872955,80,'201806110000020',661,''),(4351,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":662,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872963,1528872966,80,'201806110000020',662,''),(4352,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":663,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528872973,1528872974,80,'201806110000020',663,''),(4353,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":664,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528872993,1528872996,80,'201806110000020',664,''),(4354,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":665,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528873007,1528873009,80,'201806110000020',665,''),(4355,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":666,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528873016,1528873018,80,'201806110000020',666,''),(4356,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":667,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528873025,1528873027,80,'201806110000020',667,''),(4357,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":668,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528873037,1528873039,80,'201806110000020',668,''),(4358,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":669,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"\\u5976\\u5976\"}]}}','',1,'',1528873081,1528873084,80,'201806110000020',669,''),(4359,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":670,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"\\u7238\\u7238\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"\\u5988\\u5988\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528873096,1528873097,80,'201806110000020',670,''),(4360,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":671,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873255,0,80,'201806110000020',671,''),(4361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":672,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873264,0,80,'201806110000020',672,''),(4362,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":673,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"16:00\",\"bgTime\":\"14:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1528873340,1528873341,80,'201806110000020',673,''),(4363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":674,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873500,0,80,'201806110000020',674,''),(4364,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":675,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1528873550,1528873550,80,'201806110000020',675,'197'),(4365,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":676,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"16:00\",\"bgTime\":\"14:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1528873554,1528873556,80,'201806110000020',676,''),(4366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":677,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873560,0,80,'201806110000020',677,''),(4367,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":678,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1528873725,1528873727,80,'201806110000020',678,''),(4368,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":679,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"0\"}}','',1,'',1528873849,1528873850,80,'201806110000020',679,''),(4369,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":680,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873854,0,80,'201806110000020',680,''),(4370,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":681,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873860,0,80,'201806110000020',681,''),(4371,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":682,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873861,0,80,'201806110000020',682,''),(4372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":683,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873863,0,80,'201806110000020',683,''),(4373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":684,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873864,0,80,'201806110000020',684,''),(4374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":685,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873865,0,80,'201806110000020',685,''),(4375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":686,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873865,0,80,'201806110000020',686,''),(4376,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":687,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1528873870,1528873871,80,'201806110000020',687,''),(4377,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":688,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"0\"}}','',1,'',1528873909,1528873911,80,'201806110000020',688,''),(4378,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":689,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"1\"}}','',1,'',1528873915,1528873916,80,'201806110000020',689,''),(4379,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":690,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"0\"}}','',1,'',1528873938,1528873940,80,'201806110000020',690,''),(4380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":691,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873943,0,80,'201806110000020',691,''),(4381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":692,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873946,0,80,'201806110000020',692,''),(4382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":693,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873949,0,80,'201806110000020',693,''),(4383,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":694,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873952,0,80,'201806110000020',694,''),(4384,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":695,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873952,0,80,'201806110000020',695,''),(4385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":696,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873953,0,80,'201806110000020',696,''),(4386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":697,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873954,0,80,'201806110000020',697,''),(4387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":698,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873955,0,80,'201806110000020',698,''),(4388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":699,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873956,0,80,'201806110000020',699,''),(4389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":700,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873957,0,80,'201806110000020',700,''),(4390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":701,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873958,0,80,'201806110000020',701,''),(4391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":702,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873995,0,80,'201806110000020',702,''),(4392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":703,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873997,0,80,'201806110000020',703,''),(4393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":704,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873998,0,80,'201806110000020',704,''),(4394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":705,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528873999,0,80,'201806110000020',705,''),(4395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":706,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874000,0,80,'201806110000020',706,''),(4396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":707,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874001,0,80,'201806110000020',707,''),(4397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":708,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874001,0,80,'201806110000020',708,''),(4398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":709,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874002,0,80,'201806110000020',709,''),(4399,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":710,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:14\",\"bgTime\":\"15:14\",\"weekTag\":\"0001000\"}]}}','',1,'',1528874026,1528874028,80,'201806110000020',710,''),(4400,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":711,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1528874081,1528874083,80,'201806110000020',711,'239'),(4401,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":712,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874090,0,80,'201806110000020',712,''),(4402,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":713,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874098,0,80,'201806110000020',713,''),(4403,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":714,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874099,0,80,'201806110000020',714,''),(4404,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":715,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"12:25\",\"bgTime\":\"12:25\",\"weekTag\":\"0010000\"}]}}','',1,'',1528874142,1528874143,80,'201806110000020',715,'239'),(4405,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":716,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1528874147,1528874149,80,'201806110000020',716,'239,240'),(4406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":717,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874179,0,80,'201806110000020',717,''),(4407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":718,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874181,0,80,'201806110000020',718,''),(4408,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":719,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"15:19\",\"bgTime\":\"15:17\",\"weekTag\":\"0001000\"}]}}','',1,'',1528874254,1528874255,80,'201806110000020',719,''),(4409,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":720,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"15:20\",\"bgTime\":\"15:19\",\"weekTag\":\"0001000\"}]}}','',1,'',1528874316,1528874318,80,'201806110000020',720,''),(4410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":721,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874425,0,80,'201806110000020',721,''),(4411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":722,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874426,0,80,'201806110000020',722,''),(4412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":723,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874427,0,80,'201806110000020',723,''),(4413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":724,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874430,0,80,'201806110000020',724,''),(4414,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":725,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874433,0,80,'201806110000020',725,''),(4415,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":726,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874435,0,80,'201806110000020',726,''),(4416,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":727,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874436,0,80,'201806110000020',727,''),(4417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":728,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874481,0,80,'201806110000020',728,''),(4418,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":729,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',2,'',1528874486,0,80,'201806110000020',729,'200'),(4419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":730,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874551,0,80,'201806110000020',730,''),(4420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":731,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874551,0,80,'201806110000020',731,''),(4421,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":732,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874553,0,80,'201806110000020',732,''),(4422,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":733,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874555,0,80,'201806110000020',733,''),(4423,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":734,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874556,0,80,'201806110000020',734,''),(4424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":735,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1528874565,0,80,'201806110000020',735,''),(4425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":736,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874705,0,80,'201806110000020',736,''),(4426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":737,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874706,0,80,'201806110000020',737,''),(4427,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":738,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874708,0,80,'201806110000020',738,''),(4428,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":739,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874708,0,80,'201806110000020',739,''),(4429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":740,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874709,0,80,'201806110000020',740,''),(4430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":741,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528874724,1528874725,80,'201806110000020',741,''),(4431,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":742,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874757,0,80,'201806110000020',742,''),(4432,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":743,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874759,0,80,'201806110000020',743,''),(4433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":744,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874760,0,80,'201806110000020',744,''),(4434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":745,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874761,0,80,'201806110000020',745,''),(4435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":746,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874761,0,80,'201806110000020',746,''),(4436,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":747,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874761,0,80,'201806110000020',747,''),(4437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":748,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874762,0,80,'201806110000020',748,''),(4438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":749,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874762,0,80,'201806110000020',749,''),(4439,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":750,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874762,0,80,'201806110000020',750,''),(4440,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":751,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874762,0,80,'201806110000020',751,''),(4441,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":752,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874762,0,80,'201806110000020',752,''),(4442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":753,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874763,0,80,'201806110000020',753,''),(4443,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":754,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874763,0,80,'201806110000020',754,''),(4444,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":755,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874763,0,80,'201806110000020',755,''),(4445,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":756,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874763,0,80,'201806110000020',756,''),(4446,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":757,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874764,0,80,'201806110000020',757,''),(4447,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":758,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874764,0,80,'201806110000020',758,''),(4448,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":759,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874764,0,80,'201806110000020',759,''),(4449,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":760,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874764,0,80,'201806110000020',760,''),(4450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":761,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874775,0,80,'201806110000020',761,''),(4451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":762,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874779,0,80,'201806110000020',762,''),(4452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":763,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874779,0,80,'201806110000020',763,''),(4453,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":764,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874779,0,80,'201806110000020',764,''),(4454,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":765,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874779,0,80,'201806110000020',765,''),(4455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":766,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874868,0,80,'201806110000020',766,''),(4456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":767,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874869,0,80,'201806110000020',767,''),(4457,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":768,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874869,0,80,'201806110000020',768,''),(4458,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":769,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874869,0,80,'201806110000020',769,''),(4459,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":770,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874928,0,80,'201806110000020',770,''),(4460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":771,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874933,0,80,'201806110000020',771,''),(4461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":772,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874933,0,80,'201806110000020',772,''),(4462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":773,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874936,0,80,'201806110000020',773,''),(4463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":774,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874937,0,80,'201806110000020',774,''),(4464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":775,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874938,0,80,'201806110000020',775,''),(4465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":776,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874938,0,80,'201806110000020',776,''),(4466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":777,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874949,0,80,'201806110000020',777,''),(4467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":778,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',2,'',1528874954,0,80,'201806110000020',778,''),(4468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":779,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874969,0,80,'201806110000020',779,''),(4469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":780,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874969,0,80,'201806110000020',780,''),(4470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":781,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',2,'',1528874971,0,80,'201806110000020',781,''),(4471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":782,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874982,0,80,'201806110000020',782,''),(4472,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":783,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874983,0,80,'201806110000020',783,''),(4473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":784,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874987,0,80,'201806110000020',784,''),(4474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":785,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528874992,0,80,'201806110000020',785,''),(4475,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":786,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',2,'',1528874996,0,80,'201806110000020',786,'200'),(4476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":787,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875105,0,80,'201806110000020',787,''),(4477,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":788,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875106,0,80,'201806110000020',788,''),(4478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":789,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',2,'',1528875108,0,80,'201806110000020',789,''),(4479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":790,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875133,0,80,'201806110000020',790,''),(4480,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":791,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875133,0,80,'201806110000020',791,''),(4481,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":792,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875137,0,80,'201806110000020',792,''),(4482,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":793,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528875138,1528875139,80,'201806110000020',793,''),(4483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":794,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875202,0,80,'201806110000020',794,''),(4484,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":795,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875209,0,80,'201806110000020',795,''),(4485,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":796,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875215,0,80,'201806110000020',796,''),(4486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":797,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875224,0,80,'201806110000020',797,''),(4487,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":798,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875248,0,80,'201806110000020',798,''),(4488,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":799,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875254,0,80,'201806110000020',799,''),(4489,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":800,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875261,0,80,'201806110000020',800,''),(4490,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":801,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875264,0,80,'201806110000020',801,''),(4491,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":802,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875268,0,80,'201806110000020',802,''),(4492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":803,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875288,0,80,'201806110000020',803,''),(4493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":804,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875300,0,80,'201806110000020',804,''),(4494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":805,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875310,0,80,'201806110000020',805,''),(4495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":806,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528875319,1528875320,80,'201806110000020',806,''),(4496,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":807,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528875320,1528875321,80,'201806110000020',807,''),(4497,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":808,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875340,0,80,'201806110000020',808,''),(4498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":809,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875343,0,80,'201806110000020',809,''),(4499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":810,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875345,0,80,'201806110000020',810,''),(4500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":811,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875348,0,80,'201806110000020',811,''),(4501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":812,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875351,0,80,'201806110000020',812,''),(4502,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":813,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875353,0,80,'201806110000020',813,''),(4503,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":814,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875355,0,80,'201806110000020',814,''),(4504,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":815,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875356,0,80,'201806110000020',815,''),(4505,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":816,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875357,0,80,'201806110000020',816,''),(4506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":817,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875372,0,80,'201806110000020',817,''),(4507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":818,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875382,0,80,'201806110000020',818,''),(4508,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":819,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875441,0,80,'201806110000020',819,''),(4509,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":820,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875441,0,80,'201806110000020',820,''),(4510,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":821,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875446,0,80,'201806110000020',821,''),(4511,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":822,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875458,0,80,'201806110000020',822,''),(4512,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":823,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875458,0,80,'201806110000020',823,''),(4513,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":824,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875466,0,80,'201806110000020',824,''),(4514,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":825,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875469,0,80,'201806110000020',825,''),(4515,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":826,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875480,0,80,'201806110000020',826,''),(4516,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":827,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875480,0,80,'201806110000020',827,''),(4517,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":828,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875490,0,80,'201806110000020',828,''),(4518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":829,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875493,0,80,'201806110000020',829,''),(4519,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":830,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875496,0,80,'201806110000020',830,''),(4520,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":831,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875507,0,80,'201806110000020',831,''),(4521,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":832,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528875511,0,80,'201806110000020',832,''),(4522,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":833,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877981,0,80,'201806110000020',833,''),(4523,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":834,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877981,0,80,'201806110000020',834,''),(4524,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":835,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877983,0,80,'201806110000020',835,''),(4525,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":836,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877983,0,80,'201806110000020',836,''),(4526,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":837,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877984,0,80,'201806110000020',837,''),(4527,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":838,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877985,0,80,'201806110000020',838,''),(4528,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":839,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528877989,0,80,'201806110000020',839,''),(4529,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":840,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878525,0,80,'201806110000020',840,''),(4530,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":841,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878526,0,80,'201806110000020',841,''),(4531,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":842,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878528,0,80,'201806110000020',842,''),(4532,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":843,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878528,0,80,'201806110000020',843,''),(4533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":844,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878529,0,80,'201806110000020',844,''),(4534,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":845,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878686,0,80,'201806110000020',845,''),(4535,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":846,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878692,0,80,'201806110000020',846,''),(4536,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":847,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878697,0,80,'201806110000020',847,''),(4537,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":848,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878812,0,80,'201806110000020',848,''),(4538,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":849,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878817,0,80,'201806110000020',849,''),(4539,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":850,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878827,0,80,'201806110000020',850,''),(4540,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":851,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878855,0,80,'201806110000020',851,''),(4541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":852,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878871,0,80,'201806110000020',852,''),(4542,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":853,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878873,0,80,'201806110000020',853,''),(4543,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":854,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528878884,0,80,'201806110000020',854,''),(4544,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":855,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528878889,1528878890,80,'201806110000020',855,''),(4545,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":856,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528879072,1528879074,80,'201806110000020',856,''),(4546,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":857,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879073,0,80,'201806110000020',857,''),(4547,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":858,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879075,0,80,'201806110000020',858,''),(4548,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":859,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879076,0,80,'201806110000020',859,''),(4549,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":860,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879085,0,80,'201806110000020',860,''),(4550,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":861,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879088,0,80,'201806110000020',861,''),(4551,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":862,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879109,0,80,'201806110000020',862,''),(4552,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":863,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879111,0,80,'201806110000020',863,''),(4553,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":864,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879122,0,80,'201806110000020',864,''),(4554,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":865,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879122,0,80,'201806110000020',865,''),(4555,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":866,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879133,0,80,'201806110000020',866,''),(4556,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":867,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879146,0,80,'201806110000020',867,''),(4557,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":868,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879149,0,80,'201806110000020',868,''),(4558,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":869,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879168,0,80,'201806110000020',869,''),(4559,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":870,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879168,0,80,'201806110000020',870,''),(4560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":871,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879176,0,80,'201806110000020',871,''),(4561,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":872,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879190,0,80,'201806110000020',872,''),(4562,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":873,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879280,0,80,'201806110000020',873,''),(4563,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":874,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879286,0,80,'201806110000020',874,''),(4564,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":875,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879293,0,80,'201806110000020',875,''),(4565,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":876,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528879300,0,80,'201806110000020',876,''),(4566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":877,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1528879308,1528879310,80,'201806110000020',877,''),(4567,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":878,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"15960207508\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528881351,1528881353,80,'201806110000020',878,''),(4568,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":879,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881351,0,80,'201806110000020',879,''),(4569,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":880,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881353,0,80,'201806110000020',880,''),(4570,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":881,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881354,0,80,'201806110000020',881,''),(4571,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":882,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881355,0,80,'201806110000020',882,''),(4572,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":883,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881356,0,80,'201806110000020',883,''),(4573,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":884,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881357,0,80,'201806110000020',884,''),(4574,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":885,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881358,0,80,'201806110000020',885,''),(4575,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":886,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881358,0,80,'201806110000020',886,''),(4576,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":887,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1528881367,1528881368,80,'201806110000020',887,''),(4577,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":888,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881383,0,80,'201806110000020',888,''),(4578,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":889,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528881563,0,80,'201806110000020',889,''),(4579,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":890,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528900126,0,75,'861157030067710',890,''),(4580,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":891,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528900182,1528900184,75,'861157030067710',891,''),(4581,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":892,\"imei\":\"861157030067710\",\"para\":{\"fns\":[]}}','',1,'',1528900189,1528900190,75,'861157030067710',892,''),(4582,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":893,\"imei\":\"861157030067710\",\"para\":{\"fns\":[]}}','',1,'',1528900198,1528900199,75,'861157030067710',893,''),(4583,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":894,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528900254,1528900255,75,'861157030067710',894,''),(4584,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":895,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528900694,1528900695,75,'861157030067710',895,''),(4585,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":896,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1528900699,1528900700,75,'861157030067710',896,''),(4586,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":897,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1528900739,1528900741,75,'861157030067710',897,''),(4587,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":898,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528903121,0,75,'861157030067710',898,''),(4588,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":899,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"whitelist\",\"value\":\"0\"}]}','',1,'',1528903125,1528903126,75,'861157030067710',899,''),(4589,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":900,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906188,0,75,'861157030067710',900,''),(4590,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":901,\"imei\":\"861157030067710\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1528906195,1528906196,75,'861157030067710',901,''),(4591,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":902,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"},{\"mobile\":\"15060735272\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1528906217,1528906218,75,'861157030067710',902,''),(4592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":903,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906273,0,75,'861157030067710',903,''),(4593,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":904,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1528906278,1528906279,75,'861157030067710',904,''),(4594,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":905,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906291,0,75,'861157030067710',905,''),(4595,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":906,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906359,0,75,'861157030067710',906,''),(4596,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":907,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1528906361,1528906363,75,'861157030067710',907,''),(4597,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":908,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906480,0,75,'861157030067710',908,''),(4598,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":909,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1528906482,1528906483,75,'861157030067710',909,''),(4599,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":910,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528906507,0,75,'861157030067710',910,''),(4600,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":911,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1528906510,1528906512,75,'861157030067710',911,''),(4601,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":912,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946630,0,80,'201806110000020',912,''),(4602,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":913,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946630,0,80,'201806110000020',913,''),(4603,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":914,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946631,0,80,'201806110000020',914,''),(4604,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":915,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946645,0,80,'201806110000020',915,''),(4605,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":916,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946649,0,80,'201806110000020',916,''),(4606,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":917,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528946664,0,80,'201806110000020',917,''),(4607,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":918,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947517,0,80,'201806110000020',918,''),(4608,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":919,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947517,0,80,'201806110000020',919,''),(4609,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":920,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947533,0,80,'201806110000020',920,''),(4610,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":921,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947533,0,80,'201806110000020',921,''),(4611,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":922,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947544,0,80,'201806110000020',922,''),(4612,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":923,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947895,0,80,'201806110000020',923,''),(4613,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":924,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528947920,0,80,'201806110000020',924,''),(4614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":925,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528948100,0,80,'201806110000020',925,''),(4615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":926,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528948280,0,80,'201806110000020',926,''),(4616,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":927,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528948460,0,80,'201806110000020',927,''),(4617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":928,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958814,0,80,'201806110000020',928,''),(4618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":929,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958814,0,80,'201806110000020',929,''),(4619,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":930,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958818,0,80,'201806110000020',930,''),(4620,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":931,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958820,0,80,'201806110000020',931,''),(4621,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":932,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958820,0,80,'201806110000020',932,''),(4622,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":933,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958821,0,80,'201806110000020',933,''),(4623,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":934,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958822,0,80,'201806110000020',934,''),(4624,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":935,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958823,0,80,'201806110000020',935,''),(4625,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":936,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958825,0,80,'201806110000020',936,''),(4626,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":937,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528958826,0,80,'201806110000020',937,''),(4627,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":938,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528961843,0,78,'456789012345671',938,''),(4628,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":939,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528961906,0,78,'456789012345671',939,''),(4629,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":940,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528961950,0,78,'456789012345671',940,''),(4630,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":941,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528961959,0,78,'456789012345671',941,''),(4631,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":942,\"imei\":\"456789012345671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528963625,0,78,'456789012345671',942,''),(4632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":943,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528988862,0,75,'861157030067710',943,''),(4633,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":944,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1528988864,1528988866,75,'861157030067710',944,''),(4634,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":945,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528990208,0,75,'861157030067710',945,''),(4635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":946,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528990221,0,75,'861157030067710',946,''),(4636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":947,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528990229,0,75,'861157030067710',947,''),(4637,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":948,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528990232,0,75,'861157030067710',948,''),(4638,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":949,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528990289,0,75,'861157030067710',949,''),(4639,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":950,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528991343,0,75,'861157030067710',950,''),(4640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":951,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528991344,0,75,'861157030067710',951,''),(4641,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":952,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528991404,0,75,'861157030067710',952,''),(4642,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":953,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528991653,0,75,'861157030067710',953,''),(4643,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":954,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528991833,0,75,'861157030067710',954,''),(4644,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":955,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992088,0,75,'861157030067710',955,''),(4645,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":956,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992282,0,75,'861157030067710',956,''),(4646,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":957,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992310,0,75,'861157030067710',957,''),(4647,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":958,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528992313,1528992314,75,'861157030067710',958,''),(4648,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":959,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528992322,1528992324,75,'861157030067710',959,''),(4649,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":960,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992344,0,75,'861157030067710',960,''),(4650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":961,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1528992345,1528992347,75,'861157030067710',961,''),(4651,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":962,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992405,0,75,'861157030067710',962,''),(4652,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":963,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528992540,0,75,'861157030067710',963,''),(4653,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":964,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528994872,0,75,'861157030067710',964,''),(4654,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":965,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1528994944,0,75,'861157030067710',965,''),(4655,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":966,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529043335,0,80,'201806110000020',966,''),(4656,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":967,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529043335,0,80,'201806110000020',967,''),(4657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":968,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529043337,0,80,'201806110000020',968,''),(4658,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":969,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044267,0,80,'201806110000020',969,''),(4659,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":970,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044509,0,81,'201806110000038',970,''),(4660,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":971,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044551,0,81,'201806110000038',971,''),(4661,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":972,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044578,0,81,'201806110000038',972,''),(4662,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":973,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044981,0,80,'201806110000020',973,''),(4663,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":974,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044988,0,80,'201806110000020',974,''),(4664,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":975,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529044996,0,80,'201806110000020',975,''),(4665,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":976,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045010,0,80,'201806110000020',976,''),(4666,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":977,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045560,0,80,'201806110000020',977,''),(4667,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":978,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045563,0,80,'201806110000020',978,''),(4668,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":979,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045566,0,80,'201806110000020',979,''),(4669,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":980,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045570,0,80,'201806110000020',980,''),(4670,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":981,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045572,0,80,'201806110000020',981,''),(4671,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":982,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045573,0,80,'201806110000020',982,''),(4672,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":983,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045719,0,80,'201806110000020',983,''),(4673,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":984,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045722,0,80,'201806110000020',984,''),(4674,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":985,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045722,0,80,'201806110000020',985,''),(4675,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":986,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1529045737,1529045739,80,'201806110000020',986,''),(4676,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":987,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1529045746,1529045747,80,'201806110000020',987,''),(4677,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":988,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1529045760,1529045761,80,'201806110000020',988,''),(4678,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":989,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529045779,0,80,'201806110000020',989,''),(4679,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":990,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046027,0,81,'201806110000038',990,''),(4680,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":991,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046032,0,81,'201806110000038',991,''),(4681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":992,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046032,0,81,'201806110000038',992,''),(4682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":993,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046073,0,81,'201806110000038',993,''),(4683,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":994,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046076,0,81,'201806110000038',994,''),(4684,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":995,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046077,0,81,'201806110000038',995,''),(4685,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":996,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046122,0,80,'201806110000020',996,''),(4686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":997,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046266,0,80,'201806110000020',997,''),(4687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":998,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046446,0,80,'201806110000020',998,''),(4688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":999,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046626,0,80,'201806110000020',999,''),(4689,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1000,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046806,0,80,'201806110000020',1000,''),(4690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1001,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529046986,0,80,'201806110000020',1001,''),(4691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1002,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048722,0,80,'201806110000020',1002,''),(4692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1003,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048723,0,80,'201806110000020',1003,''),(4693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1004,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048723,0,80,'201806110000020',1004,''),(4694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1005,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048723,0,80,'201806110000020',1005,''),(4695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1006,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048723,0,80,'201806110000020',1006,''),(4696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1007,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048730,0,80,'201806110000020',1007,''),(4697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1008,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048738,0,80,'201806110000020',1008,''),(4698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1009,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529048744,0,80,'201806110000020',1009,''),(4699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1010,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049484,0,80,'201806110000020',1010,''),(4700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1011,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049535,0,81,'201806110000038',1011,''),(4701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1012,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049540,0,81,'201806110000038',1012,''),(4702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1013,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049549,0,81,'201806110000038',1013,''),(4703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1014,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049556,0,81,'201806110000038',1014,''),(4704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1015,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529049854,0,80,'201806110000020',1015,''),(4705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1016,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529050034,0,80,'201806110000020',1016,''),(4706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1017,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529051248,0,80,'201806110000020',1017,''),(4707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1018,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529051248,0,80,'201806110000020',1018,''),(4708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1019,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529051250,0,80,'201806110000020',1019,''),(4709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1020,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529051251,0,80,'201806110000020',1020,''),(4710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1021,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529051256,0,80,'201806110000020',1021,''),(4711,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1022,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"12:25\",\"edTime\":\"12:26\",\"weekTag\":\"0110010\"}]}}','',1,'',1529051426,1529051428,80,'201806110000020',1022,''),(4712,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1023,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"12:26\",\"bgTime\":\"12:25\",\"weekTag\":\"0111010\"}]}}','',1,'',1529051447,1529051449,80,'201806110000020',1023,''),(4713,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1024,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529051457,1529051459,80,'201806110000020',1024,''),(4714,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1025,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"16:33\",\"bgTime\":\"16:33\",\"weekTag\":\"0000010\"}]}}','',1,'',1529051561,1529051562,80,'201806110000020',1025,''),(4715,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1026,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529051588,1529051590,80,'201806110000020',1026,''),(4716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1027,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529052023,0,80,'201806110000020',1027,''),(4717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1028,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529052035,0,80,'201806110000020',1028,''),(4718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1029,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529052037,0,80,'201806110000020',1029,''),(4719,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1030,\"imei\":\"860113030001648\",\"para\":{\"fns\":[{\"mobile\":\"13515969489\",\"gxName\":\"\\u5988\\u5988\"}]}}','',1,'',1529060074,1529060076,82,'860113030001648',1030,''),(4720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1031,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060084,0,82,'860113030001648',1031,''),(4721,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1032,\"imei\":\"860113030001655\",\"para\":{\"fns\":[{\"mobile\":\"13515969489\",\"gxName\":\"\\u5988\\u5988\"}]}}','',2,'',1529060153,0,83,'860113030001655',1032,''),(4722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1033,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060154,0,82,'860113030001648',1033,''),(4723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1034,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060208,0,82,'860113030001648',1034,''),(4724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1035,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060215,0,83,'860113030001655',1035,''),(4725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1036,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060220,0,82,'860113030001648',1036,''),(4726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1037,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060222,0,83,'860113030001655',1037,''),(4727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1038,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060226,0,82,'860113030001648',1038,''),(4728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1039,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060230,0,83,'860113030001655',1039,''),(4729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1040,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060233,0,82,'860113030001648',1040,''),(4730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1041,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529060235,0,83,'860113030001655',1041,''),(4731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1042,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529065068,1529065069,75,'861157030067710',1042,''),(4732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1043,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065078,0,75,'861157030067710',1043,''),(4733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1044,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065079,0,75,'861157030067710',1044,''),(4734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1045,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065102,0,75,'861157030067710',1045,''),(4735,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1046,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065109,0,75,'861157030067710',1046,''),(4736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1047,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065110,0,75,'861157030067710',1047,''),(4737,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1048,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065111,0,75,'861157030067710',1048,''),(4738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1049,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065111,0,75,'861157030067710',1049,''),(4739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1050,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065112,0,75,'861157030067710',1050,''),(4740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1051,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065112,0,75,'861157030067710',1051,''),(4741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1052,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065113,0,75,'861157030067710',1052,''),(4742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1053,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065113,0,75,'861157030067710',1053,''),(4743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1054,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065113,0,75,'861157030067710',1054,''),(4744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1055,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065114,0,75,'861157030067710',1055,''),(4745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1056,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065115,0,75,'861157030067710',1056,''),(4746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1057,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065133,0,75,'861157030067710',1057,''),(4747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1058,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065134,0,75,'861157030067710',1058,''),(4748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1059,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065134,0,75,'861157030067710',1059,''),(4749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1060,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065135,0,75,'861157030067710',1060,''),(4750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1061,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065178,0,75,'861157030067710',1061,''),(4751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1062,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065180,0,75,'861157030067710',1062,''),(4752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1063,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065198,0,75,'861157030067710',1063,''),(4753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1064,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065199,0,75,'861157030067710',1064,''),(4754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1065,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065200,0,75,'861157030067710',1065,''),(4755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1066,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065201,0,75,'861157030067710',1066,''),(4756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1067,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065202,0,75,'861157030067710',1067,''),(4757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1068,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065211,0,75,'861157030067710',1068,''),(4758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1069,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065212,0,75,'861157030067710',1069,''),(4759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1070,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065214,0,75,'861157030067710',1070,''),(4760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1071,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065214,0,75,'861157030067710',1071,''),(4761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1072,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065214,0,75,'861157030067710',1072,''),(4762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1073,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065216,0,75,'861157030067710',1073,''),(4763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1074,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065248,0,75,'861157030067710',1074,''),(4764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1075,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065249,0,75,'861157030067710',1075,''),(4765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1076,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065250,0,75,'861157030067710',1076,''),(4766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1077,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065251,0,75,'861157030067710',1077,''),(4767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1078,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065260,0,75,'861157030067710',1078,''),(4768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1079,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065260,0,75,'861157030067710',1079,''),(4769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1080,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065261,0,75,'861157030067710',1080,''),(4770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1081,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065261,0,75,'861157030067710',1081,''),(4771,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1082,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065262,0,75,'861157030067710',1082,''),(4772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1083,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065262,0,75,'861157030067710',1083,''),(4773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1084,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065262,0,75,'861157030067710',1084,''),(4774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1085,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065263,0,75,'861157030067710',1085,''),(4775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1086,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065264,0,75,'861157030067710',1086,''),(4776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1087,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065264,0,75,'861157030067710',1087,''),(4777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1088,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065265,0,75,'861157030067710',1088,''),(4778,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1089,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065266,0,75,'861157030067710',1089,''),(4779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1090,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065266,0,75,'861157030067710',1090,''),(4780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1091,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065270,0,75,'861157030067710',1091,''),(4781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1092,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065271,0,75,'861157030067710',1092,''),(4782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1093,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065274,0,75,'861157030067710',1093,''),(4783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1094,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065275,0,75,'861157030067710',1094,''),(4784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1095,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065276,0,75,'861157030067710',1095,''),(4785,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1096,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065277,0,75,'861157030067710',1096,''),(4786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1097,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065295,0,75,'861157030067710',1097,''),(4787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1098,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065394,0,75,'861157030067710',1098,''),(4788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1099,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065395,0,75,'861157030067710',1099,''),(4789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1100,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065399,0,75,'861157030067710',1100,''),(4790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1101,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065400,0,75,'861157030067710',1101,''),(4791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1102,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065401,0,75,'861157030067710',1102,''),(4792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1103,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065401,0,75,'861157030067710',1103,''),(4793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1104,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065401,0,75,'861157030067710',1104,''),(4794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1105,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065402,0,75,'861157030067710',1105,''),(4795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1106,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065402,0,75,'861157030067710',1106,''),(4796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1107,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065402,0,75,'861157030067710',1107,''),(4797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1108,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065403,0,75,'861157030067710',1108,''),(4798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1109,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065435,0,75,'861157030067710',1109,''),(4799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1110,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065441,0,75,'861157030067710',1110,''),(4800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1111,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065442,0,75,'861157030067710',1111,''),(4801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1112,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065443,0,75,'861157030067710',1112,''),(4802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1113,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065443,0,75,'861157030067710',1113,''),(4803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1114,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529065444,0,75,'861157030067710',1114,''),(4804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1115,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066521,0,75,'861157030067710',1115,''),(4805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1116,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066524,0,75,'861157030067710',1116,''),(4806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1117,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066527,0,75,'861157030067710',1117,''),(4807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1118,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066528,0,75,'861157030067710',1118,''),(4808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1119,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066528,0,75,'861157030067710',1119,''),(4809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1120,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066529,0,75,'861157030067710',1120,''),(4810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1121,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066539,0,75,'861157030067710',1121,''),(4811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1122,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066609,0,75,'861157030067710',1122,''),(4812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1123,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1529066621,1529066622,75,'861157030067710',1123,''),(4813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1124,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1529066675,0,75,'861157030067710',1124,''),(4814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1125,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066700,0,75,'861157030067710',1125,''),(4815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1126,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1529066705,1529066707,75,'861157030067710',1126,''),(4816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1127,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066733,0,75,'861157030067710',1127,''),(4817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1128,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529066996,0,75,'861157030067710',1128,''),(4818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1129,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1529066999,1529067001,75,'861157030067710',1129,''),(4819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1130,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529081548,0,75,'861157030067710',1130,''),(4820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1131,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529081559,0,75,'861157030067710',1131,''),(4821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1132,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529086597,0,75,'861157030067710',1132,''),(4822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1133,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529112192,0,82,'860113030001648',1133,''),(4823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1134,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529112197,0,82,'860113030001648',1134,''),(4824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1135,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529112527,0,82,'860113030001648',1135,''),(4825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1136,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529114484,0,82,'860113030001648',1136,''),(4826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1137,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529114544,0,82,'860113030001648',1137,''),(4827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1138,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529114660,0,82,'860113030001648',1138,''),(4828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1139,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529114720,0,82,'860113030001648',1139,''),(4829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1140,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529117212,0,82,'860113030001648',1140,''),(4830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1141,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529117220,0,82,'860113030001648',1141,''),(4831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1142,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529117223,0,82,'860113030001648',1142,''),(4832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1143,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529117646,0,82,'860113030001648',1143,''),(4833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1144,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529119425,0,82,'860113030001648',1144,''),(4834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1145,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529119442,0,82,'860113030001648',1145,''),(4835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1146,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126129,0,75,'861157030067710',1146,''),(4836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1147,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126131,0,75,'861157030067710',1147,''),(4837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1148,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126133,0,75,'861157030067710',1148,''),(4838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1149,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126134,0,75,'861157030067710',1149,''),(4839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1150,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126144,0,75,'861157030067710',1150,''),(4840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1151,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126145,0,75,'861157030067710',1151,''),(4841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1152,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126146,0,75,'861157030067710',1152,''),(4842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1153,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126159,0,75,'861157030067710',1153,''),(4843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1154,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126159,0,75,'861157030067710',1154,''),(4844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1155,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126160,0,75,'861157030067710',1155,''),(4845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1156,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126161,0,75,'861157030067710',1156,''),(4846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1157,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126220,0,75,'861157030067710',1157,''),(4847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1158,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126343,0,75,'861157030067710',1158,''),(4848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1159,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126362,0,75,'861157030067710',1159,''),(4849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1160,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126363,0,75,'861157030067710',1160,''),(4850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1161,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126364,0,75,'861157030067710',1161,''),(4851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1162,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126364,0,75,'861157030067710',1162,''),(4852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1163,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126379,0,75,'861157030067710',1163,''),(4853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1164,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126398,0,75,'861157030067710',1164,''),(4854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1165,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529126404,0,75,'861157030067710',1165,''),(4855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1166,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529154472,0,75,'861157030067710',1166,''),(4856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1167,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529154476,0,75,'861157030067710',1167,''),(4857,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1168,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529154486,1529154487,75,'861157030067710',1168,''),(4858,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1169,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529157062,1529157063,75,'861157030067710',1169,''),(4859,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1170,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1529157074,1529157075,75,'861157030067710',1170,''),(4860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1171,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157079,0,75,'861157030067710',1171,''),(4861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1172,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157080,0,75,'861157030067710',1172,''),(4862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1173,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157080,0,75,'861157030067710',1173,''),(4863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1174,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157081,0,75,'861157030067710',1174,''),(4864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1175,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157082,0,75,'861157030067710',1175,''),(4865,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1176,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',2,'',1529157087,0,75,'861157030067710',1176,''),(4866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1177,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529157335,0,75,'861157030067710',1177,''),(4867,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1178,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529157342,1529157344,75,'861157030067710',1178,''),(4868,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1179,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',2,'',1529157519,0,75,'861157030067710',1179,''),(4869,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1180,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1529157810,1529157812,75,'861157030067710',1180,''),(4870,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1181,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529157815,1529157817,75,'861157030067710',1181,''),(4871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1182,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"rst\"}}','',1,'',1529161209,1529161210,75,'861157030067710',1182,''),(4872,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1183,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1529161248,1529161250,75,'861157030067710',1183,''),(4873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1184,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529161255,0,75,'861157030067710',1184,''),(4874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1185,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529161260,0,75,'861157030067710',1185,''),(4875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1186,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529161267,0,75,'861157030067710',1186,''),(4876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1187,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529161270,0,75,'861157030067710',1187,''),(4877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1188,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529161271,0,75,'861157030067710',1188,''),(4878,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1189,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529161275,1529161278,75,'861157030067710',1189,''),(4879,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1190,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529176098,1529176100,75,'861157030067710',1190,''),(4880,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1191,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529176102,1529176104,75,'861157030067710',1191,''),(4881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1192,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529176220,1529176222,75,'861157030067710',1192,''),(4882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1193,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1529176274,1529176275,75,'861157030067710',1193,''),(4883,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1194,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529176905,1529176906,75,'861157030067710',1194,''),(4884,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1195,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',2,'',1529212485,0,75,'861157030067710',1195,''),(4885,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1196,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1529212544,1529212545,75,'861157030067710',1196,''),(4886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1197,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212549,0,75,'861157030067710',1197,''),(4887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1198,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212550,0,75,'861157030067710',1198,''),(4888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1199,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212551,0,75,'861157030067710',1199,''),(4889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1200,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212552,0,75,'861157030067710',1200,''),(4890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1201,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212553,0,75,'861157030067710',1201,''),(4891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1202,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212557,0,75,'861157030067710',1202,''),(4892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1203,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212558,0,75,'861157030067710',1203,''),(4893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1204,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212560,0,75,'861157030067710',1204,''),(4894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1205,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212568,0,75,'861157030067710',1205,''),(4895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1206,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212569,0,75,'861157030067710',1206,''),(4896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1207,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212569,0,75,'861157030067710',1207,''),(4897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1208,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212587,0,75,'861157030067710',1208,''),(4898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1209,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212606,0,75,'861157030067710',1209,''),(4899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1210,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529212666,0,75,'861157030067710',1210,''),(4900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1211,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213545,0,75,'861157030067710',1211,''),(4901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1212,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213545,0,75,'861157030067710',1212,''),(4902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1213,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213547,0,75,'861157030067710',1213,''),(4903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1214,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213548,0,75,'861157030067710',1214,''),(4904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1215,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213549,0,75,'861157030067710',1215,''),(4905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1216,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213550,0,75,'861157030067710',1216,''),(4906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1217,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213551,0,75,'861157030067710',1217,''),(4907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1218,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213551,0,75,'861157030067710',1218,''),(4908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1219,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213551,0,75,'861157030067710',1219,''),(4909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1220,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213552,0,75,'861157030067710',1220,''),(4910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1221,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213554,0,75,'861157030067710',1221,''),(4911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1222,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213605,0,75,'861157030067710',1222,''),(4912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1223,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213842,0,75,'861157030067710',1223,''),(4913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1224,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529213900,0,75,'861157030067710',1224,''),(4914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1225,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214405,0,75,'861157030067710',1225,''),(4915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1226,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214405,0,75,'861157030067710',1226,''),(4916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1227,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214406,0,75,'861157030067710',1227,''),(4917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1228,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214408,0,75,'861157030067710',1228,''),(4918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1229,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214424,0,75,'861157030067710',1229,''),(4919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1230,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214425,0,75,'861157030067710',1230,''),(4920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1231,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214430,0,75,'861157030067710',1231,''),(4921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1232,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214434,0,75,'861157030067710',1232,''),(4922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1233,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214435,0,75,'861157030067710',1233,''),(4923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1234,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214452,0,75,'861157030067710',1234,''),(4924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1235,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214572,0,75,'861157030067710',1235,''),(4925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1236,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214572,0,75,'861157030067710',1236,''),(4926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1237,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214572,0,75,'861157030067710',1237,''),(4927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1238,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214574,0,75,'861157030067710',1238,''),(4928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1239,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214574,0,75,'861157030067710',1239,''),(4929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1240,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529214582,1529214584,75,'861157030067710',1240,''),(4930,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1241,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214594,0,75,'861157030067710',1241,''),(4931,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1242,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214595,0,75,'861157030067710',1242,''),(4932,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1243,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214596,0,75,'861157030067710',1243,''),(4933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1244,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214598,0,75,'861157030067710',1244,''),(4934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1245,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214599,0,75,'861157030067710',1245,''),(4935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1246,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214600,0,75,'861157030067710',1246,''),(4936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1247,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214601,0,75,'861157030067710',1247,''),(4937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1248,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214615,0,75,'861157030067710',1248,''),(4938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1249,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529214631,0,75,'861157030067710',1249,''),(4939,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1250,\"imei\":\"860113030001671\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1529224328,1529224329,84,'860113030001671',1250,''),(4940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1251,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224328,0,84,'860113030001671',1251,''),(4941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1252,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224352,0,84,'860113030001671',1252,''),(4942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1253,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224369,0,84,'860113030001671',1253,''),(4943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1254,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224371,0,84,'860113030001671',1254,''),(4944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1255,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224383,0,84,'860113030001671',1255,''),(4945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1256,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224388,0,84,'860113030001671',1256,''),(4946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1257,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224413,0,84,'860113030001671',1257,''),(4947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1258,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224420,0,84,'860113030001671',1258,''),(4948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1259,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224447,0,84,'860113030001671',1259,''),(4949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1260,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224473,0,84,'860113030001671',1260,''),(4950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1261,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224496,0,84,'860113030001671',1261,''),(4951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1262,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224503,0,84,'860113030001671',1262,''),(4952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1263,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224520,0,84,'860113030001671',1263,''),(4953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1264,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224538,0,84,'860113030001671',1264,''),(4954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1265,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224545,0,84,'860113030001671',1265,''),(4955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1266,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224546,0,84,'860113030001671',1266,''),(4956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1267,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224548,0,84,'860113030001671',1267,''),(4957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1268,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224560,0,84,'860113030001671',1268,''),(4958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1269,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"ring\"}}','',2,'',1529224568,0,84,'860113030001671',1269,''),(4959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1270,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224616,0,84,'860113030001671',1270,''),(4960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1271,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224676,0,84,'860113030001671',1271,''),(4961,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1272,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224686,0,84,'860113030001671',1272,''),(4962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1273,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224716,0,84,'860113030001671',1273,''),(4963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1274,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224725,0,84,'860113030001671',1274,''),(4964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1275,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224732,0,84,'860113030001671',1275,''),(4965,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":1276,\"imei\":\"860113030001671\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1529224763,1529224764,84,'860113030001671',1276,''),(4966,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1277,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224772,0,84,'860113030001671',1277,''),(4967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1278,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224778,0,84,'860113030001671',1278,''),(4968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1279,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224798,0,84,'860113030001671',1279,''),(4969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1280,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224817,0,84,'860113030001671',1280,''),(4970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1281,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224836,0,84,'860113030001671',1281,''),(4971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1282,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224854,0,84,'860113030001671',1282,''),(4972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1283,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224867,0,84,'860113030001671',1283,''),(4973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1284,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224870,0,84,'860113030001671',1284,''),(4974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1285,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224878,0,84,'860113030001671',1285,''),(4975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1286,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529224890,0,84,'860113030001671',1286,''),(4976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1287,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225001,0,84,'860113030001671',1287,''),(4977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1288,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225022,0,84,'860113030001671',1288,''),(4978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1289,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225032,0,84,'860113030001671',1289,''),(4979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1290,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225039,0,84,'860113030001671',1290,''),(4980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1291,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225050,0,84,'860113030001671',1291,''),(4981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1292,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225065,0,84,'860113030001671',1292,''),(4982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1293,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225066,0,84,'860113030001671',1293,''),(4983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1294,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225072,0,84,'860113030001671',1294,''),(4984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1295,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225079,0,84,'860113030001671',1295,''),(4985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1296,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225087,0,84,'860113030001671',1296,''),(4986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1297,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225156,0,84,'860113030001671',1297,''),(4987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1298,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225171,0,84,'860113030001671',1298,''),(4988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1299,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225173,0,84,'860113030001671',1299,''),(4989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1300,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225180,0,84,'860113030001671',1300,''),(4990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1301,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225195,0,84,'860113030001671',1301,''),(4991,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1302,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225216,0,84,'860113030001671',1302,''),(4992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1303,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225232,0,84,'860113030001671',1303,''),(4993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1304,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225235,0,84,'860113030001671',1304,''),(4994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1305,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225239,0,84,'860113030001671',1305,''),(4995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1306,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225242,0,84,'860113030001671',1306,''),(4996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1307,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225251,0,84,'860113030001671',1307,''),(4997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1308,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225252,0,84,'860113030001671',1308,''),(4998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1309,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225259,0,84,'860113030001671',1309,''),(4999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1310,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225379,0,84,'860113030001671',1310,''),(5000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1311,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225384,0,84,'860113030001671',1311,''),(5001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1312,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225385,0,84,'860113030001671',1312,''),(5002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1313,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225387,0,84,'860113030001671',1313,''),(5003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1314,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225389,0,84,'860113030001671',1314,''),(5004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1315,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529225424,0,84,'860113030001671',1315,''),(5005,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1316,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"1\"}}','',1,'',1529225446,1529225449,84,'860113030001671',1316,''),(5006,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":1317,\"imei\":\"860113030001671\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1529226086,1529226093,84,'860113030001671',1317,''),(5007,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1318,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"0\"}}','',1,'',1529226980,1529226982,84,'860113030001671',1318,''),(5008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1319,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529226995,0,84,'860113030001671',1319,''),(5009,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1320,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"2\"}}','',1,'',1529227020,1529227022,84,'860113030001671',1320,''),(5010,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1321,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"1\"}}','',1,'',1529227682,1529227683,84,'860113030001671',1321,''),(5011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1322,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529228990,0,81,'201806110000038',1322,''),(5012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1323,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529228991,0,81,'201806110000038',1323,''),(5013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1324,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529229022,0,81,'201806110000038',1324,''),(5014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1325,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529229024,0,81,'201806110000038',1325,''),(5015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1326,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529229025,0,81,'201806110000038',1326,''),(5016,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1327,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529229032,1529229033,81,'201806110000038',1327,''),(5017,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1328,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1529229104,1529229106,81,'201806110000038',1328,''),(5018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1329,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529229112,0,81,'201806110000038',1329,''),(5019,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1330,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529229125,1529229126,81,'201806110000038',1330,''),(5020,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1331,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1529229215,1529229217,81,'201806110000038',1331,''),(5021,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1332,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529229222,1529229223,81,'201806110000038',1332,''),(5022,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1333,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1529229231,1529229233,81,'201806110000038',1333,''),(5023,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1334,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529229242,1529229243,81,'201806110000038',1334,''),(5024,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1335,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1529229251,1529229253,81,'201806110000038',1335,''),(5025,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1336,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529229256,1529229257,81,'201806110000038',1336,''),(5026,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1337,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"0\"}}','',2,'',1529230838,0,84,'860113030001671',1337,''),(5027,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1338,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1529232052,1529232053,81,'201806110000038',1338,''),(5028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1339,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232057,0,81,'201806110000038',1339,''),(5029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1340,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232064,0,81,'201806110000038',1340,''),(5030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1341,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232070,0,81,'201806110000038',1341,''),(5031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1342,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232072,0,81,'201806110000038',1342,''),(5032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1343,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232118,0,81,'201806110000038',1343,''),(5033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1344,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232171,0,81,'201806110000038',1344,''),(5034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1345,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232174,0,81,'201806110000038',1345,''),(5035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1346,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232176,0,81,'201806110000038',1346,''),(5036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1347,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232177,0,81,'201806110000038',1347,''),(5037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1348,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232297,0,81,'201806110000038',1348,''),(5038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1349,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232478,0,81,'201806110000038',1349,''),(5039,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1350,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529232720,0,81,'201806110000038',1350,''),(5040,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1351,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529233787,0,81,'201806110000038',1351,''),(5041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1352,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529233931,1529233932,81,'201806110000038',1352,''),(5042,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1353,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529233970,0,81,'201806110000038',1353,''),(5043,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1354,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529239816,0,81,'201806110000038',1354,''),(5044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1355,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529239820,0,81,'201806110000038',1355,''),(5045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1356,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529239900,0,81,'201806110000038',1356,''),(5046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1357,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529240068,0,81,'201806110000038',1357,''),(5047,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1358,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529279375,0,81,'201806110000038',1358,''),(5048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1359,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529279375,0,81,'201806110000038',1359,''),(5049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1360,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529279387,0,81,'201806110000038',1360,''),(5050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1361,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529284036,0,81,'201806110000038',1361,''),(5051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1362,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286385,0,75,'861157030067710',1362,''),(5052,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1363,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286388,0,75,'861157030067710',1363,''),(5053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1364,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286390,0,75,'861157030067710',1364,''),(5054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1365,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286391,0,75,'861157030067710',1365,''),(5055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1366,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286393,0,75,'861157030067710',1366,''),(5056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1367,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286421,0,75,'861157030067710',1367,''),(5057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1368,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286421,0,75,'861157030067710',1368,''),(5058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1369,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286422,0,75,'861157030067710',1369,''),(5059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1370,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286423,0,75,'861157030067710',1370,''),(5060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1371,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286424,0,75,'861157030067710',1371,''),(5061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1372,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286445,0,75,'861157030067710',1372,''),(5062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1373,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529286625,0,75,'861157030067710',1373,''),(5063,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1374,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529286887,1529286889,75,'861157030067710',1374,''),(5064,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1375,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529289764,1529289765,75,'861157030067710',1375,''),(5065,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1376,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529292022,1529292024,75,'861157030067710',1376,''),(5066,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1377,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1529293644,1529293645,75,'861157030067710',1377,''),(5067,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1378,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293651,0,75,'861157030067710',1378,''),(5068,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1379,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293652,0,75,'861157030067710',1379,''),(5069,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1380,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293655,0,75,'861157030067710',1380,''),(5070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1381,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293655,0,75,'861157030067710',1381,''),(5071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1382,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293662,0,75,'861157030067710',1382,''),(5072,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1383,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293662,0,75,'861157030067710',1383,''),(5073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1384,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293722,0,75,'861157030067710',1384,''),(5074,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1385,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293731,0,75,'861157030067710',1385,''),(5075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1386,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293797,0,75,'861157030067710',1386,''),(5076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1387,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293883,0,75,'861157030067710',1387,''),(5077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1388,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293883,0,75,'861157030067710',1388,''),(5078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1389,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293884,0,75,'861157030067710',1389,''),(5079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1390,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293886,0,75,'861157030067710',1390,''),(5080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1391,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293886,0,75,'861157030067710',1391,''),(5081,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1392,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293887,0,75,'861157030067710',1392,''),(5082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1393,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293889,0,75,'861157030067710',1393,''),(5083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1394,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293890,0,75,'861157030067710',1394,''),(5084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1395,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293891,0,75,'861157030067710',1395,''),(5085,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1396,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293891,0,75,'861157030067710',1396,''),(5086,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1397,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293911,0,75,'861157030067710',1397,''),(5087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1398,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293928,0,75,'861157030067710',1398,''),(5088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1399,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293930,0,75,'861157030067710',1399,''),(5089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1400,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293930,0,75,'861157030067710',1400,''),(5090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1401,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529293977,0,75,'861157030067710',1401,''),(5091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1402,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294092,0,75,'861157030067710',1402,''),(5092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1403,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294158,0,75,'861157030067710',1403,''),(5093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1404,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294272,0,75,'861157030067710',1404,''),(5094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1405,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294338,0,75,'861157030067710',1405,''),(5095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1406,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294360,0,75,'861157030067710',1406,''),(5096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1407,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294362,0,75,'861157030067710',1407,''),(5097,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1408,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294363,0,75,'861157030067710',1408,''),(5098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1409,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294366,0,75,'861157030067710',1409,''),(5099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1410,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294424,0,75,'861157030067710',1410,''),(5100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1411,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294426,0,75,'861157030067710',1411,''),(5101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1412,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294428,0,75,'861157030067710',1412,''),(5102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1413,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294430,0,75,'861157030067710',1413,''),(5103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1414,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294430,0,75,'861157030067710',1414,''),(5104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1415,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294432,0,75,'861157030067710',1415,''),(5105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1416,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294514,0,75,'861157030067710',1416,''),(5106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1417,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294515,0,75,'861157030067710',1417,''),(5107,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1418,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294517,0,75,'861157030067710',1418,''),(5108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1419,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294518,0,75,'861157030067710',1419,''),(5109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1420,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294521,0,75,'861157030067710',1420,''),(5110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1421,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294571,0,75,'861157030067710',1421,''),(5111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1422,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294572,0,75,'861157030067710',1422,''),(5112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1423,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294573,0,75,'861157030067710',1423,''),(5113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1424,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294573,0,75,'861157030067710',1424,''),(5114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1425,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294576,0,75,'861157030067710',1425,''),(5115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1426,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294679,0,75,'861157030067710',1426,''),(5116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1427,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294679,0,75,'861157030067710',1427,''),(5117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1428,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294680,0,75,'861157030067710',1428,''),(5118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1429,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294682,0,75,'861157030067710',1429,''),(5119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1430,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294720,0,75,'861157030067710',1430,''),(5120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1431,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294727,0,75,'861157030067710',1431,''),(5121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1432,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294727,0,75,'861157030067710',1432,''),(5122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1433,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294728,0,75,'861157030067710',1433,''),(5123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1434,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294739,0,75,'861157030067710',1434,''),(5124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1435,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294773,0,75,'861157030067710',1435,''),(5125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1436,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294774,0,75,'861157030067710',1436,''),(5126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1437,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294775,0,75,'861157030067710',1437,''),(5127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1438,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294835,0,75,'861157030067710',1438,''),(5128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1439,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294900,0,75,'861157030067710',1439,''),(5129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1440,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529294919,0,75,'861157030067710',1440,''),(5130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1441,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295015,0,75,'861157030067710',1441,''),(5131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1442,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295080,0,75,'861157030067710',1442,''),(5132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1443,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295212,0,75,'861157030067710',1443,''),(5133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1444,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295281,0,75,'861157030067710',1444,''),(5134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1445,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295319,0,75,'861157030067710',1445,''),(5135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1446,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295321,0,75,'861157030067710',1446,''),(5136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1447,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295321,0,75,'861157030067710',1447,''),(5137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1448,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295396,0,75,'861157030067710',1448,''),(5138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1449,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295461,0,75,'861157030067710',1449,''),(5139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1450,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295578,0,75,'861157030067710',1450,''),(5140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1451,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295643,0,75,'861157030067710',1451,''),(5141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1452,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295758,0,75,'861157030067710',1452,''),(5142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1453,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295823,0,75,'861157030067710',1453,''),(5143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1454,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529295937,0,75,'861157030067710',1454,''),(5144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1455,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529296003,0,75,'861157030067710',1455,''),(5145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1456,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529296117,0,75,'861157030067710',1456,''),(5146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1457,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529296183,0,75,'861157030067710',1457,''),(5147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1458,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529296298,0,75,'861157030067710',1458,''),(5148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1459,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529297695,0,75,'861157030067710',1459,''),(5149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1460,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529297781,0,75,'861157030067710',1460,''),(5150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1461,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529297896,0,75,'861157030067710',1461,''),(5151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1462,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529297961,0,75,'861157030067710',1462,''),(5152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1463,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298076,0,75,'861157030067710',1463,''),(5153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1464,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298141,0,75,'861157030067710',1464,''),(5154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1465,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298256,0,75,'861157030067710',1465,''),(5155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1466,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298321,0,75,'861157030067710',1466,''),(5156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1467,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298436,0,75,'861157030067710',1467,''),(5157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1468,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298501,0,75,'861157030067710',1468,''),(5158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1469,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298616,0,75,'861157030067710',1469,''),(5159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1470,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298681,0,75,'861157030067710',1470,''),(5160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1471,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298796,0,75,'861157030067710',1471,''),(5161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1472,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298861,0,75,'861157030067710',1472,''),(5162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1473,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529298976,0,75,'861157030067710',1473,''),(5163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1474,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299041,0,75,'861157030067710',1474,''),(5164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1475,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299156,0,75,'861157030067710',1475,''),(5165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1476,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299221,0,75,'861157030067710',1476,''),(5166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1477,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299389,0,75,'861157030067710',1477,''),(5167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1478,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299773,0,81,'201806110000038',1478,''),(5168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1479,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299773,0,81,'201806110000038',1479,''),(5169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1480,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299781,0,81,'201806110000038',1480,''),(5170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1481,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299789,0,81,'201806110000038',1481,''),(5171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1482,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299821,0,75,'861157030067710',1482,''),(5172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1483,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299992,0,81,'201806110000038',1483,''),(5173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1484,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529299994,0,81,'201806110000038',1484,''),(5174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1485,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300002,0,81,'201806110000038',1485,''),(5175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1486,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300010,0,81,'201806110000038',1486,''),(5176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1487,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300013,0,81,'201806110000038',1487,''),(5177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1488,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300014,0,75,'861157030067710',1488,''),(5178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1489,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300024,0,81,'201806110000038',1489,''),(5179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1490,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300030,0,75,'861157030067710',1490,''),(5180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1491,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300036,0,75,'861157030067710',1491,''),(5181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1492,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300037,0,75,'861157030067710',1492,''),(5182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1493,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300040,0,75,'861157030067710',1493,''),(5183,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1494,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529300048,1529300050,75,'861157030067710',1494,''),(5184,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1495,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1529300052,1529300053,75,'861157030067710',1495,''),(5185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1496,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300057,0,75,'861157030067710',1496,''),(5186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1497,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300059,0,75,'861157030067710',1497,''),(5187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1498,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300061,0,75,'861157030067710',1498,''),(5188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1499,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300062,0,75,'861157030067710',1499,''),(5189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1500,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300064,0,75,'861157030067710',1500,''),(5190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1501,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300064,0,75,'861157030067710',1501,''),(5191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1502,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300080,0,75,'861157030067710',1502,''),(5192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1503,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300117,0,75,'861157030067710',1503,''),(5193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1504,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300194,0,75,'861157030067710',1504,''),(5194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1505,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300260,0,75,'861157030067710',1505,''),(5195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1506,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300297,0,75,'861157030067710',1506,''),(5196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1507,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300327,0,75,'861157030067710',1507,''),(5197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1508,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300327,0,75,'861157030067710',1508,''),(5198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1509,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300327,0,75,'861157030067710',1509,''),(5199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1510,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300328,0,75,'861157030067710',1510,''),(5200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1511,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300374,0,75,'861157030067710',1511,''),(5201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1512,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300440,0,75,'861157030067710',1512,''),(5202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1513,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300477,0,75,'861157030067710',1513,''),(5203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1514,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300554,0,75,'861157030067710',1514,''),(5204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1515,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300620,0,75,'861157030067710',1515,''),(5205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1516,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300734,0,75,'861157030067710',1516,''),(5206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1517,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300800,0,75,'861157030067710',1517,''),(5207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1518,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300914,0,75,'861157030067710',1518,''),(5208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1519,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529300980,0,75,'861157030067710',1519,''),(5209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1520,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301094,0,75,'861157030067710',1520,''),(5210,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1521,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301160,0,75,'861157030067710',1521,''),(5211,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1522,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301275,0,75,'861157030067710',1522,''),(5212,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1523,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301341,0,75,'861157030067710',1523,''),(5213,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1524,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301459,0,75,'861157030067710',1524,''),(5214,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1525,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301738,0,75,'861157030067710',1525,''),(5215,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1526,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"0\"}}','',1,'',1529301829,1529301831,84,'860113030001671',1526,''),(5216,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1527,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529301836,0,84,'860113030001671',1527,''),(5217,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1528,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"1\"}}','',1,'',1529301841,1529301843,84,'860113030001671',1528,''),(5218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1529,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529302980,0,75,'861157030067710',1529,''),(5219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1530,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303099,0,75,'861157030067710',1530,''),(5220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1531,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303289,0,75,'861157030067710',1531,''),(5221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1532,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303347,0,75,'861157030067710',1532,''),(5222,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1533,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303469,0,75,'861157030067710',1533,''),(5223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1534,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303527,0,75,'861157030067710',1534,''),(5224,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1535,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303649,0,75,'861157030067710',1535,''),(5225,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1536,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303707,0,75,'861157030067710',1536,''),(5226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1537,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303829,0,75,'861157030067710',1537,''),(5227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1538,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303841,0,75,'861157030067710',1538,''),(5228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1539,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303843,0,75,'861157030067710',1539,''),(5229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1540,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303846,0,75,'861157030067710',1540,''),(5230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1541,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529303847,0,75,'861157030067710',1541,''),(5231,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1542,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529303857,1529303859,75,'861157030067710',1542,''),(5232,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1543,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529336197,0,81,'201806110000038',1543,''),(5233,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1544,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529336197,0,81,'201806110000038',1544,''),(5234,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1545,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378453,0,80,'201806110000020',1545,''),(5235,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1546,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378453,0,80,'201806110000020',1546,''),(5236,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1547,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378453,0,80,'201806110000020',1547,''),(5237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1548,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378454,0,80,'201806110000020',1548,''),(5238,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1549,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378455,0,80,'201806110000020',1549,''),(5239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1550,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378455,0,80,'201806110000020',1550,''),(5240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1551,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378455,0,80,'201806110000020',1551,''),(5241,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1552,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378455,0,80,'201806110000020',1552,''),(5242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1553,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378455,0,80,'201806110000020',1553,''),(5243,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1554,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378456,0,80,'201806110000020',1554,''),(5244,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1555,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"rst\"}}','',1,'',1529378460,1529378461,80,'201806110000020',1555,''),(5245,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1556,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"\\u7238\\u7238\"}]}}','',1,'',1529378550,1529378552,80,'201806110000020',1556,''),(5246,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1557,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378556,0,80,'201806110000020',1557,''),(5247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1558,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529378572,0,80,'201806110000020',1558,''),(5248,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1559,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529379575,0,80,'201806110000020',1559,''),(5249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1560,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1529379588,1529379590,80,'201806110000020',1560,''),(5250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1561,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529379596,0,80,'201806110000020',1561,''),(5251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1562,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1529379856,1529379857,80,'201806110000020',1562,''),(5252,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1563,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"1\"}}','',1,'',1529379997,1529379999,80,'201806110000020',1563,''),(5253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1564,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"reb\"}}','',1,'',1529380007,1529380008,80,'201806110000020',1564,''),(5254,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1565,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"dad\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"grandma\"}]}}','',1,'',1529392317,1529392319,80,'201806110000020',1565,''),(5255,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":1566,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"dad\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"grandma\"},{\"mobile\":\"18960407131\",\"gxName\":\"grandpa_m\"}]}}','',1,'',1529393218,1529393221,80,'201806110000020',1566,''),(5256,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":1567,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1529394589,1529394590,80,'201806110000020',1567,''),(5257,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":1568,\"imei\":\"201806110000020\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1529394620,1529394622,80,'201806110000020',1568,''),(5258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1569,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402973,0,80,'201806110000020',1569,''),(5259,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1570,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402976,0,80,'201806110000020',1570,''),(5260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1571,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402978,0,80,'201806110000020',1571,''),(5261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1572,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402983,0,80,'201806110000020',1572,''),(5262,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1573,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402985,0,80,'201806110000020',1573,''),(5263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1574,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402988,0,80,'201806110000020',1574,''),(5264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1575,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402989,0,80,'201806110000020',1575,''),(5265,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1576,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529402994,0,80,'201806110000020',1576,''),(5266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1577,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403204,0,84,'860113030001671',1577,''),(5267,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1578,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403263,0,84,'860113030001671',1578,''),(5268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1579,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403280,0,84,'860113030001671',1579,''),(5269,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1580,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403364,0,80,'201806110000020',1580,''),(5270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1581,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403368,0,80,'201806110000020',1581,''),(5271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1582,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403387,0,80,'201806110000020',1582,''),(5272,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1583,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403394,0,80,'201806110000020',1583,''),(5273,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1584,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403399,0,80,'201806110000020',1584,''),(5274,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1585,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403409,0,80,'201806110000020',1585,''),(5275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1586,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403413,0,80,'201806110000020',1586,''),(5276,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1587,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403413,0,80,'201806110000020',1587,''),(5277,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1588,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403414,0,80,'201806110000020',1588,''),(5278,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1589,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403414,0,80,'201806110000020',1589,''),(5279,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1590,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403416,0,80,'201806110000020',1590,''),(5280,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1591,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403419,0,80,'201806110000020',1591,''),(5281,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1592,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403419,0,80,'201806110000020',1592,''),(5282,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1593,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403419,0,80,'201806110000020',1593,''),(5283,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1594,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403426,0,80,'201806110000020',1594,''),(5284,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1595,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403497,0,80,'201806110000020',1595,''),(5285,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1596,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1529403503,1529403505,80,'201806110000020',1596,''),(5286,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1597,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403511,0,80,'201806110000020',1597,''),(5287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1598,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403585,0,80,'201806110000020',1598,''),(5288,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1599,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403664,0,80,'201806110000020',1599,''),(5289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1600,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403763,0,80,'201806110000020',1600,''),(5290,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1601,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403765,0,80,'201806110000020',1601,''),(5291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1602,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403767,0,80,'201806110000020',1602,''),(5292,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1603,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403768,0,80,'201806110000020',1603,''),(5293,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1604,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403768,0,80,'201806110000020',1604,''),(5294,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1605,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403800,0,80,'201806110000020',1605,''),(5295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1606,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403804,0,80,'201806110000020',1606,''),(5296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1607,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403857,0,80,'201806110000020',1607,''),(5297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1608,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403944,0,80,'201806110000020',1608,''),(5298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1609,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403953,0,80,'201806110000020',1609,''),(5299,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1610,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529403954,0,80,'201806110000020',1610,''),(5300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1611,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404100,0,80,'201806110000020',1611,''),(5301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1612,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404103,0,80,'201806110000020',1612,''),(5302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1613,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404352,0,84,'860113030001671',1613,''),(5303,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1614,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404460,0,80,'201806110000020',1614,''),(5304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1615,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404463,0,80,'201806110000020',1615,''),(5305,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1616,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404465,0,80,'201806110000020',1616,''),(5306,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1617,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404519,0,80,'201806110000020',1617,''),(5307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1618,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404526,0,80,'201806110000020',1618,''),(5308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1619,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404576,0,84,'860113030001671',1619,''),(5309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1620,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404585,0,84,'860113030001671',1620,''),(5310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1621,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529404612,0,84,'860113030001671',1621,''),(5311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1622,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407094,0,84,'860113030001671',1622,''),(5312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1623,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407117,0,84,'860113030001671',1623,''),(5313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1624,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407137,0,84,'860113030001671',1624,''),(5314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1625,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407164,0,84,'860113030001671',1625,''),(5315,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1626,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407810,0,80,'201806110000020',1626,''),(5316,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1627,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529407818,0,80,'201806110000020',1627,''),(5317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1628,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529411796,0,84,'860113030001671',1628,''),(5318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1629,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529412066,0,84,'860113030001671',1629,''),(5319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1630,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529412165,0,84,'860113030001671',1630,''),(5320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1631,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529412174,0,84,'860113030001671',1631,''),(5321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1632,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529412186,0,84,'860113030001671',1632,''),(5322,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1633,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529413187,0,84,'860113030001671',1633,''),(5323,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1634,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529413257,0,84,'860113030001671',1634,''),(5324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1635,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529413476,0,84,'860113030001671',1635,''),(5325,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1636,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529413561,0,84,'860113030001671',1636,''),(5326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1637,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529416560,0,80,'201806110000020',1637,''),(5327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1638,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424432,0,75,'861157030067710',1638,''),(5328,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1639,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424439,0,75,'861157030067710',1639,''),(5329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1640,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424440,0,75,'861157030067710',1640,''),(5330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1641,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424441,0,75,'861157030067710',1641,''),(5331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1642,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424441,0,75,'861157030067710',1642,''),(5332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1643,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424443,0,75,'861157030067710',1643,''),(5333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1644,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424452,0,75,'861157030067710',1644,''),(5334,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1645,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424455,0,75,'861157030067710',1645,''),(5335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1646,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529424578,0,75,'861157030067710',1646,''),(5336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1647,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529429118,0,84,'860113030001671',1647,''),(5337,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1648,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529429147,0,84,'860113030001671',1648,''),(5338,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1649,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529448221,0,84,'860113030001671',1649,''),(5339,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1650,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529448274,0,84,'860113030001671',1650,''),(5340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1651,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529451785,0,84,'860113030001671',1651,''),(5341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1652,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529451821,0,84,'860113030001671',1652,''),(5342,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1653,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529451832,0,84,'860113030001671',1653,''),(5343,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1654,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529452571,0,84,'860113030001671',1654,''),(5344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1655,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529452595,0,84,'860113030001671',1655,''),(5345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1656,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529453212,0,84,'860113030001671',1656,''),(5346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1657,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529453224,0,84,'860113030001671',1657,''),(5347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1658,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529454387,0,84,'860113030001671',1658,''),(5348,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1659,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529454534,0,84,'860113030001671',1659,''),(5349,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1660,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529454544,0,84,'860113030001671',1660,''),(5350,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1661,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455149,0,84,'860113030001671',1661,''),(5351,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1662,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455167,0,84,'860113030001671',1662,''),(5352,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1663,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455179,0,84,'860113030001671',1663,''),(5353,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1664,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455188,0,84,'860113030001671',1664,''),(5354,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1665,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455212,0,84,'860113030001671',1665,''),(5355,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1666,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455213,0,84,'860113030001671',1666,''),(5356,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1667,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455341,0,84,'860113030001671',1667,''),(5357,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1668,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455350,0,84,'860113030001671',1668,''),(5358,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1669,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455353,0,84,'860113030001671',1669,''),(5359,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1670,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455369,0,84,'860113030001671',1670,''),(5360,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1671,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455742,0,84,'860113030001671',1671,''),(5361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1672,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455750,0,84,'860113030001671',1672,''),(5362,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1673,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455761,0,84,'860113030001671',1673,''),(5363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1674,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455761,0,84,'860113030001671',1674,''),(5364,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1675,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455780,0,84,'860113030001671',1675,''),(5365,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1676,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455791,0,84,'860113030001671',1676,''),(5366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1677,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455797,0,84,'860113030001671',1677,''),(5367,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1678,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455844,0,84,'860113030001671',1678,''),(5368,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1679,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455859,0,84,'860113030001671',1679,''),(5369,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1680,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455915,0,84,'860113030001671',1680,''),(5370,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1681,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455932,0,84,'860113030001671',1681,''),(5371,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1682,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455935,0,84,'860113030001671',1682,''),(5372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1683,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455946,0,84,'860113030001671',1683,''),(5373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1684,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455960,0,84,'860113030001671',1684,''),(5374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1685,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529455994,0,84,'860113030001671',1685,''),(5375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1686,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456170,0,84,'860113030001671',1686,''),(5376,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1687,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456171,0,84,'860113030001671',1687,''),(5377,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1688,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456182,0,84,'860113030001671',1688,''),(5378,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1689,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456193,0,84,'860113030001671',1689,''),(5379,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1690,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456203,0,84,'860113030001671',1690,''),(5380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1691,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456400,0,84,'860113030001671',1691,''),(5381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1692,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456501,0,84,'860113030001671',1692,''),(5382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1693,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456633,0,84,'860113030001671',1693,''),(5383,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1694,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456645,0,84,'860113030001671',1694,''),(5384,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1695,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456712,0,84,'860113030001671',1695,''),(5385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1696,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529456764,0,84,'860113030001671',1696,''),(5386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1697,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529457536,0,84,'860113030001671',1697,''),(5387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1698,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529457622,0,84,'860113030001671',1698,''),(5388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1699,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529457655,0,84,'860113030001671',1699,''),(5389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1700,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529457895,0,84,'860113030001671',1700,''),(5390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1701,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529457917,0,84,'860113030001671',1701,''),(5391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1702,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529458891,0,84,'860113030001671',1702,''),(5392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1703,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529458913,0,84,'860113030001671',1703,''),(5393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1704,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529458914,0,84,'860113030001671',1704,''),(5394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1705,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529458917,0,84,'860113030001671',1705,''),(5395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1706,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529459132,0,84,'860113030001671',1706,''),(5396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1707,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529459179,0,84,'860113030001671',1707,''),(5397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1708,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529461657,0,84,'860113030001671',1708,''),(5398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1709,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529461690,0,84,'860113030001671',1709,''),(5399,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1710,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529462713,0,81,'201806110000038',1710,''),(5400,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1711,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529462730,0,81,'201806110000038',1711,''),(5401,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1712,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529462736,0,80,'201806110000020',1712,''),(5402,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1713,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529462743,0,80,'201806110000020',1713,''),(5403,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1714,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"1\"}}','',1,'',1529463059,1529463060,80,'201806110000020',1714,''),(5404,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1715,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463271,0,80,'201806110000020',1715,''),(5405,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1716,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463315,0,80,'201806110000020',1716,''),(5406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1717,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463372,0,84,'860113030001671',1717,''),(5407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1718,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463528,0,84,'860113030001671',1718,''),(5408,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1719,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463541,0,84,'860113030001671',1719,''),(5409,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1720,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463923,0,84,'860113030001671',1720,''),(5410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1721,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529463959,0,84,'860113030001671',1721,''),(5411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1722,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529464939,0,84,'860113030001671',1722,''),(5412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1723,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529464949,0,84,'860113030001671',1723,''),(5413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1724,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529465968,0,80,'201806110000020',1724,''),(5414,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1725,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529466262,0,84,'860113030001671',1725,''),(5415,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1726,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529466278,0,84,'860113030001671',1726,''),(5416,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1727,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529466491,0,81,'201806110000038',1727,''),(5417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1728,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467056,0,81,'201806110000038',1728,''),(5418,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1729,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467058,0,81,'201806110000038',1729,''),(5419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1730,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467062,0,80,'201806110000020',1730,''),(5420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1731,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467065,0,80,'201806110000020',1731,''),(5421,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1732,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467067,0,80,'201806110000020',1732,''),(5422,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1733,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467086,0,80,'201806110000020',1733,''),(5423,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1734,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529467087,0,81,'201806110000038',1734,''),(5424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1735,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529471504,0,84,'860113030001671',1735,''),(5425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1736,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529471524,0,84,'860113030001671',1736,''),(5426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1737,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529473725,0,84,'860113030001671',1737,''),(5427,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1738,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529473735,0,84,'860113030001671',1738,''),(5428,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1739,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529474433,0,81,'201806110000038',1739,''),(5429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1740,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529474439,0,81,'201806110000038',1740,''),(5430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1741,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529474927,0,84,'860113030001671',1741,''),(5431,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1742,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529475008,0,81,'201806110000038',1742,''),(5432,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1743,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529475195,0,81,'201806110000038',1743,''),(5433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1744,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529475269,0,81,'201806110000038',1744,''),(5434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1745,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529475324,0,81,'201806110000038',1745,''),(5435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1746,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529475579,0,81,'201806110000038',1746,''),(5436,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1747,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476102,0,81,'201806110000038',1747,''),(5437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1748,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476114,0,81,'201806110000038',1748,''),(5438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1749,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476194,0,81,'201806110000038',1749,''),(5439,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1750,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476195,0,81,'201806110000038',1750,''),(5440,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1751,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476198,0,81,'201806110000038',1751,''),(5441,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1752,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476200,0,81,'201806110000038',1752,''),(5442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1753,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476202,0,81,'201806110000038',1753,''),(5443,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1754,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476515,0,84,'860113030001671',1754,''),(5444,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1755,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529476950,0,81,'201806110000038',1755,''),(5445,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1756,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529477014,0,81,'201806110000038',1756,''),(5446,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1757,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529477167,0,81,'201806110000038',1757,''),(5447,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1758,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529477180,0,81,'201806110000038',1758,''),(5448,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1759,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529477640,0,81,'201806110000038',1759,''),(5449,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1760,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529477705,0,81,'201806110000038',1760,''),(5450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1761,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479611,0,81,'201806110000038',1761,''),(5451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1762,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479614,0,81,'201806110000038',1762,''),(5452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1763,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479656,0,81,'201806110000038',1763,''),(5453,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1764,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479686,0,81,'201806110000038',1764,''),(5454,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1765,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479703,0,81,'201806110000038',1765,''),(5455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1766,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479710,0,81,'201806110000038',1766,''),(5456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1767,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529479914,0,81,'201806110000038',1767,''),(5457,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1768,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"1\"}}','',1,'',1529479922,1529479924,81,'201806110000038',1768,''),(5458,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1769,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529481614,0,81,'201806110000038',1769,''),(5459,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1770,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529481616,0,81,'201806110000038',1770,''),(5460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1771,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529481618,0,81,'201806110000038',1771,''),(5461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1772,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482514,0,81,'201806110000038',1772,''),(5462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1773,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482517,0,81,'201806110000038',1773,''),(5463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1774,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482519,0,81,'201806110000038',1774,''),(5464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1775,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482521,0,81,'201806110000038',1775,''),(5465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1776,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482522,0,81,'201806110000038',1776,''),(5466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1777,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482525,0,81,'201806110000038',1777,''),(5467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1778,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482528,0,81,'201806110000038',1778,''),(5468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1779,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482531,0,81,'201806110000038',1779,''),(5469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1780,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482571,0,81,'201806110000038',1780,''),(5470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1781,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482580,0,81,'201806110000038',1781,''),(5471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1782,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482583,0,81,'201806110000038',1782,''),(5472,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1783,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482606,0,81,'201806110000038',1783,''),(5473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1784,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529482615,0,81,'201806110000038',1784,''),(5474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1785,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529483198,0,84,'860113030001671',1785,''),(5475,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1786,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529483216,0,84,'860113030001671',1786,''),(5476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1787,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529487471,0,81,'201806110000038',1787,''),(5477,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1788,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529487478,0,81,'201806110000038',1788,''),(5478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1789,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488516,0,82,'860113030001648',1789,''),(5479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1790,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488527,0,82,'860113030001648',1790,''),(5480,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1791,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488540,0,82,'860113030001648',1791,''),(5481,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1792,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488561,0,82,'860113030001648',1792,''),(5482,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1793,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488601,0,81,'201806110000038',1793,''),(5483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1794,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529488610,0,81,'201806110000038',1794,''),(5484,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1795,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529489624,0,84,'860113030001671',1795,''),(5485,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1796,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529489657,0,84,'860113030001671',1796,''),(5486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1797,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491260,0,81,'201806110000038',1797,''),(5487,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1798,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491264,0,81,'201806110000038',1798,''),(5488,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1799,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491722,0,82,'860113030001648',1799,''),(5489,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1800,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491741,0,82,'860113030001648',1800,''),(5490,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1801,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491743,0,82,'860113030001648',1801,''),(5491,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1802,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491747,0,82,'860113030001648',1802,''),(5492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1803,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529491783,0,82,'860113030001648',1803,''),(5493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1804,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492086,0,81,'201806110000038',1804,''),(5494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1805,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492167,0,81,'201806110000038',1805,''),(5495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1806,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492202,0,81,'201806110000038',1806,''),(5496,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1807,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492204,0,81,'201806110000038',1807,''),(5497,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1808,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492277,0,81,'201806110000038',1808,''),(5498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1809,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492317,0,81,'201806110000038',1809,''),(5499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1810,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492617,0,84,'860113030001671',1810,''),(5500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1811,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492646,0,84,'860113030001671',1811,''),(5501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1812,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492665,0,81,'201806110000038',1812,''),(5502,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1813,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"0\"}}','',1,'',1529492671,1529492673,84,'860113030001671',1813,''),(5503,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":1814,\"imei\":\"860113030001671\",\"para\":{\"mode\":\"1\"}}','',1,'',1529492680,1529492682,84,'860113030001671',1814,''),(5504,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1815,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492780,0,84,'860113030001671',1815,''),(5505,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1816,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492798,0,81,'201806110000038',1816,''),(5506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1817,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492817,0,84,'860113030001671',1817,''),(5507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1818,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529492864,0,84,'860113030001671',1818,''),(5508,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1819,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493165,0,84,'860113030001671',1819,''),(5509,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1820,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493186,0,81,'201806110000038',1820,''),(5510,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1821,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493236,0,84,'860113030001671',1821,''),(5511,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1822,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493263,0,84,'860113030001671',1822,''),(5512,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1823,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493267,0,84,'860113030001671',1823,''),(5513,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1824,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493630,0,84,'860113030001671',1824,''),(5514,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1825,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493637,0,84,'860113030001671',1825,''),(5515,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1826,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493653,0,81,'201806110000038',1826,''),(5516,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1827,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529493656,0,84,'860113030001671',1827,''),(5517,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1828,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495541,0,81,'201806110000038',1828,''),(5518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1829,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495563,0,81,'201806110000038',1829,''),(5519,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1830,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495578,0,81,'201806110000038',1830,''),(5520,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1831,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495617,0,81,'201806110000038',1831,''),(5521,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1832,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495873,0,81,'201806110000038',1832,''),(5522,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1833,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495920,0,81,'201806110000038',1833,''),(5523,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1834,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529495925,0,81,'201806110000038',1834,''),(5524,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1835,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529498140,0,84,'860113030001671',1835,''),(5525,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1836,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529498178,0,84,'860113030001671',1836,''),(5526,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1837,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529503020,0,81,'201806110000038',1837,''),(5527,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1838,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529503025,0,81,'201806110000038',1838,''),(5528,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1839,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529504173,0,81,'201806110000038',1839,''),(5529,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1840,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509127,0,84,'860113030001671',1840,''),(5530,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1841,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509143,0,84,'860113030001671',1841,''),(5531,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1842,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509162,0,84,'860113030001671',1842,''),(5532,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1843,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509194,0,84,'860113030001671',1843,''),(5533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1844,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509934,0,84,'860113030001671',1844,''),(5534,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1845,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529509948,0,84,'860113030001671',1845,''),(5535,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1846,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529510475,0,75,'861157030067710',1846,''),(5536,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1847,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529510579,0,75,'861157030067710',1847,''),(5537,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1848,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529510580,0,75,'861157030067710',1848,''),(5538,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1849,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:05\",\"bgTime\":\"00:05\",\"weekTag\":\"1111111\"}]}}','',1,'',1529510603,1529510604,75,'861157030067710',1849,''),(5539,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1850,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:05\",\"bgTime\":\"00:05\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:08\",\"bgTime\":\"00:08\",\"weekTag\":\"1111111\"}]}}','',1,'',1529510625,1529510627,75,'861157030067710',1850,''),(5540,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1851,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:05\",\"bgTime\":\"00:05\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:08\",\"bgTime\":\"00:08\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:10\",\"bgTime\":\"00:10\",\"weekTag\":\"1111111\"}]}}','',1,'',1529510653,1529510655,75,'861157030067710',1851,''),(5541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1852,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529510862,0,81,'201806110000038',1852,''),(5542,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1853,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:08\",\"bgTime\":\"00:08\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:10\",\"bgTime\":\"00:10\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512553,1529512555,75,'861157030067710',1853,'245'),(5543,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1854,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:10\",\"bgTime\":\"00:10\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512558,1529512559,75,'861157030067710',1854,'245,248'),(5544,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1855,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529512575,1529512577,75,'861157030067710',1855,'245,248,250'),(5545,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1856,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512590,1529512592,75,'861157030067710',1856,'245,248,250'),(5546,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1857,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512609,1529512610,75,'861157030067710',1857,'245,248,250'),(5547,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1858,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512632,1529512633,75,'861157030067710',1858,'245,248,250'),(5548,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1859,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:46\",\"bgTime\":\"00:46\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512653,1529512655,75,'861157030067710',1859,'245,248,250'),(5549,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1860,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:46\",\"bgTime\":\"00:46\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:48\",\"bgTime\":\"00:48\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512671,1529512673,75,'861157030067710',1860,'245,248,250'),(5550,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1861,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:46\",\"bgTime\":\"00:46\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:48\",\"bgTime\":\"00:48\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:50\",\"bgTime\":\"00:50\",\"weekTag\":\"1111111\"}]}}','',1,'',1529512687,1529512689,75,'861157030067710',1861,'245,248,250'),(5551,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1862,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:46\",\"bgTime\":\"00:46\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:48\",\"bgTime\":\"00:48\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513121,1529513123,75,'861157030067710',1862,'245,248,250,271'),(5552,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1863,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:46\",\"bgTime\":\"00:46\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513125,1529513126,75,'861157030067710',1863,'245,248,250,271,276'),(5553,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1864,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:44\",\"bgTime\":\"00:44\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513129,1529513131,75,'861157030067710',1864,'245,248,250,271,276,'),(5554,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1865,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:42\",\"bgTime\":\"00:42\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513134,1529513135,75,'861157030067710',1865,'245,248,250,271,276,'),(5555,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1866,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:40\",\"bgTime\":\"00:40\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513138,1529513139,75,'861157030067710',1866,'245,248,250,271,276,'),(5556,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1867,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529513146,1529513148,75,'861157030067710',1867,'245,248,250,271,276,'),(5557,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1868,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:48\",\"bgTime\":\"00:48\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513151,1529513153,75,'861157030067710',1868,'245,248,250,271'),(5558,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1869,\"imei\":\"861157030067710\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529513155,1529513157,75,'861157030067710',1869,'245,248,250,271,287'),(5559,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1870,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529513162,0,75,'861157030067710',1870,''),(5560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1871,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1529513176,1529513177,75,'861157030067710',1871,''),(5561,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1872,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529513197,0,75,'861157030067710',1872,''),(5562,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1873,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529513304,0,75,'861157030067710',1873,''),(5563,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1874,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"00:50\",\"edTime\":\"00:52\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513326,1529513328,75,'861157030067710',1874,''),(5564,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1875,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"00:50\",\"edTime\":\"00:52\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:54\",\"edTime\":\"00:56\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513393,1529513394,75,'861157030067710',1875,''),(5565,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1876,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"00:50\",\"edTime\":\"00:52\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:54\",\"edTime\":\"00:56\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:59\",\"edTime\":\"01:02\",\"weekTag\":\"1111111\"}]}}','',1,'',1529513893,1529513894,75,'861157030067710',1876,''),(5566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1877,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529514731,0,84,'860113030001671',1877,''),(5567,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1878,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"00:50\",\"edTime\":\"00:52\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:54\",\"edTime\":\"00:56\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:59\",\"edTime\":\"01:02\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:13\",\"edTime\":\"01:15\",\"weekTag\":\"1111111\"}]}}','',1,'',1529514732,1529514733,75,'861157030067710',1878,''),(5568,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1879,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529514823,0,84,'860113030001671',1879,''),(5569,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1880,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"00:50\",\"edTime\":\"00:52\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:54\",\"edTime\":\"00:56\",\"weekTag\":\"1111111\"},{\"bgTime\":\"00:59\",\"edTime\":\"01:02\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:13\",\"edTime\":\"01:15\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:17\",\"edTime\":\"01:30\",\"weekTag\":\"1111111\"}]}}','',1,'',1529514941,1529514943,75,'861157030067710',1880,''),(5570,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1881,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:52\",\"bgTime\":\"00:50\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:56\",\"bgTime\":\"00:54\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:02\",\"bgTime\":\"00:59\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:15\",\"bgTime\":\"01:13\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515374,1529515376,75,'861157030067710',1881,'217'),(5571,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1882,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:52\",\"bgTime\":\"00:50\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:56\",\"bgTime\":\"00:54\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:15\",\"bgTime\":\"01:13\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515379,1529515381,75,'861157030067710',1882,'217,220'),(5572,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1883,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:56\",\"bgTime\":\"00:54\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:15\",\"bgTime\":\"01:13\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515384,1529515385,75,'861157030067710',1883,'217,220,222'),(5573,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1884,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:15\",\"bgTime\":\"01:13\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515389,1529515391,75,'861157030067710',1884,'217,220,222,225'),(5574,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1885,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529515393,1529515394,75,'861157030067710',1885,'217,220,222,225,227'),(5575,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1886,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:32\",\"edTime\":\"01:34\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515848,1529515849,75,'861157030067710',1886,''),(5576,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1887,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:32\",\"edTime\":\"01:34\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:36\",\"edTime\":\"01:38\",\"weekTag\":\"1111111\"}]}}','',1,'',1529515866,1529515867,75,'861157030067710',1887,''),(5577,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1888,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:32\",\"edTime\":\"01:34\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:36\",\"edTime\":\"01:38\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:40\",\"edTime\":\"01:42\",\"weekTag\":\"1111111\"}]}}','',1,'',1529516296,1529516298,75,'861157030067710',1888,''),(5578,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1889,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:38\",\"bgTime\":\"01:36\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:42\",\"bgTime\":\"01:40\",\"weekTag\":\"1111111\"}]}}','',1,'',1529516428,1529516429,75,'861157030067710',1889,'231'),(5579,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1890,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:42\",\"bgTime\":\"01:40\",\"weekTag\":\"1111111\"}]}}','',1,'',1529516437,1529516438,75,'861157030067710',1890,'231,234'),(5580,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1891,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529516442,1529516443,75,'861157030067710',1891,'231,234,236'),(5581,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1892,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:42\",\"edTime\":\"01:44\",\"weekTag\":\"1111111\"}]}}','',1,'',1529516457,1529516459,75,'861157030067710',1892,'231,234,236'),(5582,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1893,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529516468,0,75,'861157030067710',1893,''),(5583,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1894,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529516474,0,75,'861157030067710',1894,''),(5584,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1895,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529516474,0,75,'861157030067710',1895,''),(5585,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1896,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529516545,0,75,'861157030067710',1896,''),(5586,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1897,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529516573,0,75,'861157030067710',1897,''),(5587,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1898,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529533811,0,84,'860113030001671',1898,''),(5588,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1899,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529533821,0,84,'860113030001671',1899,''),(5589,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1900,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529534067,0,84,'860113030001671',1900,''),(5590,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1901,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529534080,0,84,'860113030001671',1901,''),(5591,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1902,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529534166,0,84,'860113030001671',1902,''),(5592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1903,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529534177,0,84,'860113030001671',1903,''),(5593,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1904,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529538879,0,84,'860113030001671',1904,''),(5594,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1905,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529538894,0,84,'860113030001671',1905,''),(5595,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1906,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529543089,0,81,'201806110000038',1906,''),(5596,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1907,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544378,0,84,'860113030001671',1907,''),(5597,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1908,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544392,0,84,'860113030001671',1908,''),(5598,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1909,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544691,0,75,'861157030067710',1909,''),(5599,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1910,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544756,0,75,'861157030067710',1910,''),(5600,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1911,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544880,0,84,'860113030001671',1911,''),(5601,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1912,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544963,0,84,'860113030001671',1912,''),(5602,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1913,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544975,0,84,'860113030001671',1913,''),(5603,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1914,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529544988,0,84,'860113030001671',1914,''),(5604,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1915,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529546628,0,75,'861157030067710',1915,''),(5605,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1916,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529546631,0,75,'861157030067710',1916,''),(5606,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1917,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529546632,0,75,'861157030067710',1917,''),(5607,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1918,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529546634,0,75,'861157030067710',1918,''),(5608,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1919,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547203,0,84,'860113030001671',1919,''),(5609,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1920,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547211,0,84,'860113030001671',1920,''),(5610,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1921,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547335,0,75,'861157030067710',1921,''),(5611,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1922,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547337,0,75,'861157030067710',1922,''),(5612,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1923,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547339,0,75,'861157030067710',1923,''),(5613,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1924,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547340,0,75,'861157030067710',1924,''),(5614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1925,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547347,0,75,'861157030067710',1925,''),(5615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1926,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547350,0,75,'861157030067710',1926,''),(5616,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1927,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529547350,0,75,'861157030067710',1927,''),(5617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1928,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529548044,0,75,'861157030067710',1928,''),(5618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1929,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529548052,0,75,'861157030067710',1929,''),(5619,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1930,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529548059,0,75,'861157030067710',1930,''),(5620,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1931,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"23:00\",\"bgTime\":\"23:00\",\"weekTag\":\"1111100\"},{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"}]}}','',1,'',1529548633,1529548635,81,'201806110000038',1931,''),(5621,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1932,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"23:00\",\"bgTime\":\"23:00\",\"weekTag\":\"1111100\"},{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"}]}}','',1,'',1529548645,1529548646,81,'201806110000038',1932,''),(5622,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1933,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"23:00\",\"bgTime\":\"23:00\",\"weekTag\":\"1111100\"},{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:30\",\"bgTime\":\"10:30\",\"weekTag\":\"1000000\"}]}}','',1,'',1529548653,1529548655,81,'201806110000038',1933,''),(5623,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1934,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"23:00\",\"bgTime\":\"23:00\",\"weekTag\":\"1111100\"},{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:30\",\"bgTime\":\"10:30\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:40\",\"bgTime\":\"10:40\",\"weekTag\":\"0001000\"}]}}','',1,'',1529548664,1529548666,81,'201806110000038',1934,''),(5624,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1935,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529548677,0,82,'860113030001648',1935,''),(5625,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1936,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550423,0,81,'201806110000038',1936,''),(5626,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1937,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550639,0,75,'861157030067710',1937,''),(5627,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1938,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550640,0,75,'861157030067710',1938,''),(5628,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1939,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550641,0,75,'861157030067710',1939,''),(5629,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1940,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550642,0,75,'861157030067710',1940,''),(5630,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1941,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550643,0,75,'861157030067710',1941,''),(5631,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1942,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550647,0,75,'861157030067710',1942,''),(5632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1943,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550648,0,75,'861157030067710',1943,''),(5633,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1944,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550649,0,75,'861157030067710',1944,''),(5634,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1945,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550656,0,75,'861157030067710',1945,''),(5635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1946,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550714,0,75,'861157030067710',1946,''),(5636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1947,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529550720,0,75,'861157030067710',1947,''),(5637,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1948,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529551697,0,84,'860113030001671',1948,''),(5638,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1949,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529551707,0,84,'860113030001671',1949,''),(5639,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1950,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529551918,0,80,'201806110000020',1950,''),(5640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1951,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529552508,0,80,'201806110000020',1951,''),(5641,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1952,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554696,0,75,'861157030067710',1952,''),(5642,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1953,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529554713,1529554715,75,'861157030067710',1953,'231,234,236'),(5643,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1954,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"12:20\",\"edTime\":\"12:22\",\"weekTag\":\"1111111\"}]}}','',1,'',1529554736,1529554737,75,'861157030067710',1954,''),(5644,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1955,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554832,0,84,'860113030001671',1955,''),(5645,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1956,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554848,0,84,'860113030001671',1956,''),(5646,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1957,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554876,0,75,'861157030067710',1957,''),(5647,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1958,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554892,0,81,'201806110000038',1958,''),(5648,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1959,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554899,0,75,'861157030067710',1959,''),(5649,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1960,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554899,0,80,'201806110000020',1960,''),(5650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1961,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529554914,0,75,'861157030067710',1961,''),(5651,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1962,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"}]}}','',1,'',1529554918,1529554920,80,'201806110000020',1962,''),(5652,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1963,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555039,0,75,'861157030067710',1963,''),(5653,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1964,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555040,0,75,'861157030067710',1964,''),(5654,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1965,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555072,0,75,'861157030067710',1965,''),(5655,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1966,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555075,0,75,'861157030067710',1966,''),(5656,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1967,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555077,0,75,'861157030067710',1967,''),(5657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1968,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555078,0,75,'861157030067710',1968,''),(5658,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1969,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555155,0,81,'201806110000038',1969,''),(5659,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1970,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555156,0,80,'201806110000020',1970,''),(5660,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1971,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555273,0,84,'860113030001671',1971,''),(5661,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1972,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529555286,0,84,'860113030001671',1972,''),(5662,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1973,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"10:10\",\"edTime\":\"10:11\",\"weekTag\":\"1000000\"}]}}','',1,'',1529555311,1529555312,80,'201806110000020',1973,''),(5663,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1974,\"imei\":\"201806110000020\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"10:10\",\"edTime\":\"10:11\",\"weekTag\":\"1000000\"},{\"bgTime\":\"10:12\",\"edTime\":\"10:13\",\"weekTag\":\"1000000\"}]}}','',1,'',1529555384,1529555386,80,'201806110000020',1974,''),(5664,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1975,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"12:20\",\"edTime\":\"12:22\",\"weekTag\":\"1111111\"},{\"bgTime\":\"12:32\",\"edTime\":\"12:34\",\"weekTag\":\"1111111\"}]}}','',1,'',1529555428,1529555430,75,'861157030067710',1975,''),(5665,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":1976,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"12:20\",\"edTime\":\"12:22\",\"weekTag\":\"1111111\"},{\"bgTime\":\"12:32\",\"edTime\":\"12:34\",\"weekTag\":\"1111111\"},{\"bgTime\":\"12:36\",\"edTime\":\"12:38\",\"weekTag\":\"1111111\"}]}}','',1,'',1529555443,1529555445,75,'861157030067710',1976,''),(5666,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1977,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529557382,0,84,'860113030001671',1977,''),(5667,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1978,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529557393,0,84,'860113030001671',1978,''),(5668,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1979,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529557405,0,84,'860113030001671',1979,''),(5669,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1980,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529559175,0,84,'860113030001671',1980,''),(5670,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1981,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560169,0,75,'861157030067710',1981,''),(5671,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1982,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560172,0,75,'861157030067710',1982,''),(5672,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1983,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560172,0,75,'861157030067710',1983,''),(5673,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1984,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560174,0,75,'861157030067710',1984,''),(5674,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1985,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560177,0,75,'861157030067710',1985,''),(5675,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1986,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560185,0,75,'861157030067710',1986,''),(5676,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1987,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560185,0,75,'861157030067710',1987,''),(5677,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1988,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560204,0,75,'861157030067710',1988,''),(5678,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1989,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560587,0,84,'860113030001671',1989,''),(5679,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1990,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560622,0,84,'860113030001671',1990,''),(5680,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1991,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529560943,0,82,'860113030001648',1991,''),(5681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1992,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561022,0,84,'860113030001671',1992,''),(5682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1993,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561094,0,82,'860113030001648',1993,''),(5683,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1994,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561122,0,82,'860113030001648',1994,''),(5684,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1995,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561129,0,82,'860113030001648',1995,''),(5685,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1996,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561154,0,82,'860113030001648',1996,''),(5686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1997,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561156,0,82,'860113030001648',1997,''),(5687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1998,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561162,0,82,'860113030001648',1998,''),(5688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1999,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561162,0,82,'860113030001648',1999,''),(5689,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2000,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561163,0,82,'860113030001648',2000,''),(5690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2001,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561277,0,81,'201806110000038',2001,''),(5691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2002,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561387,0,84,'860113030001671',2002,''),(5692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2003,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561545,0,80,'201806110000020',2003,''),(5693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2004,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561550,0,80,'201806110000020',2004,''),(5694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2005,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561551,0,80,'201806110000020',2005,''),(5695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2006,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561552,0,80,'201806110000020',2006,''),(5696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2007,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561553,0,80,'201806110000020',2007,''),(5697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2008,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561693,0,80,'201806110000020',2008,''),(5698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2009,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561711,0,80,'201806110000020',2009,''),(5699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2010,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561764,0,80,'201806110000020',2010,''),(5700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2011,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561786,0,80,'201806110000020',2011,''),(5701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2012,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561803,0,80,'201806110000020',2012,''),(5702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2013,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561822,0,80,'201806110000020',2013,''),(5703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2014,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561825,0,80,'201806110000020',2014,''),(5704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2015,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561826,0,80,'201806110000020',2015,''),(5705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2016,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561826,0,80,'201806110000020',2016,''),(5706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2017,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561827,0,80,'201806110000020',2017,''),(5707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2018,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561873,0,80,'201806110000020',2018,''),(5708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2019,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561879,0,80,'201806110000020',2019,''),(5709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2020,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561951,0,80,'201806110000020',2020,''),(5710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2021,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561987,0,80,'201806110000020',2021,''),(5711,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2022,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1529561990,1529561992,80,'201806110000020',2022,''),(5712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2023,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561998,0,80,'201806110000020',2023,''),(5713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2024,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529561999,0,80,'201806110000020',2024,''),(5714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2025,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529562078,0,80,'201806110000020',2025,''),(5715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2026,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529562216,0,80,'201806110000020',2026,''),(5716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2027,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529562269,0,80,'201806110000020',2027,''),(5717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2028,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529562553,0,80,'201806110000020',2028,''),(5718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2029,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564346,0,80,'201806110000020',2029,''),(5719,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2030,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:21\",\"bgTime\":\"10:21\",\"weekTag\":\"1000000\"}]}}','',1,'',1529564420,1529564421,80,'201806110000020',2030,''),(5720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2031,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564454,0,81,'201806110000038',2031,''),(5721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2032,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564463,0,80,'201806110000020',2032,''),(5722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2033,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564531,0,80,'201806110000020',2033,''),(5723,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":2034,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"dad\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"grandma\"},{\"mobile\":\"18960407131\",\"gxName\":\"grandpa_m\"},{\"mobile\":\"13599500667\",\"gxName\":\"brother_e\"}]}}','',1,'',1529564640,1529564641,80,'201806110000020',2034,''),(5724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2035,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564656,0,80,'201806110000020',2035,''),(5725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2036,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564860,0,80,'201806110000020',2036,''),(5726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2037,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529564861,0,80,'201806110000020',2037,''),(5727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2038,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565619,0,84,'860113030001671',2038,''),(5728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2039,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565756,0,75,'861157030067710',2039,''),(5729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2040,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565760,0,75,'861157030067710',2040,''),(5730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2041,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565874,0,80,'201806110000020',2041,''),(5731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2042,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565877,0,80,'201806110000020',2042,''),(5732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2043,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565949,0,80,'201806110000020',2043,''),(5733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2044,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565958,0,81,'201806110000038',2044,''),(5734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2045,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565963,0,81,'201806110000038',2045,''),(5735,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2046,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565974,0,80,'201806110000020',2046,''),(5736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2047,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529565996,0,75,'861157030067710',2047,''),(5737,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2048,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566135,0,80,'201806110000020',2048,''),(5738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2049,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566137,0,80,'201806110000020',2049,''),(5739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2050,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566146,0,80,'201806110000020',2050,''),(5740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2051,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566148,0,80,'201806110000020',2051,''),(5741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2052,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566149,0,80,'201806110000020',2052,''),(5742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2053,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566149,0,80,'201806110000020',2053,''),(5743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2054,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566451,0,80,'201806110000020',2054,''),(5744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2055,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566459,0,81,'201806110000038',2055,''),(5745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2056,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566496,0,80,'201806110000020',2056,''),(5746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2057,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566861,0,81,'201806110000038',2057,''),(5747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2058,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529566865,0,80,'201806110000020',2058,''),(5748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2059,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567437,0,75,'861157030067710',2059,''),(5749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2060,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567452,0,75,'861157030067710',2060,''),(5750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2061,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567456,0,75,'861157030067710',2061,''),(5751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2062,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567540,0,80,'201806110000020',2062,''),(5752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2063,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567542,0,81,'201806110000038',2063,''),(5753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2064,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529567546,0,80,'201806110000020',2064,''),(5754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2065,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529568644,0,75,'861157030067710',2065,''),(5755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2066,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570571,0,84,'860113030001671',2066,''),(5756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2067,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570690,0,84,'860113030001671',2067,''),(5757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2068,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570786,0,84,'860113030001671',2068,''),(5758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2069,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570799,0,84,'860113030001671',2069,''),(5759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2070,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570856,0,84,'860113030001671',2070,''),(5760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2071,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570973,0,84,'860113030001671',2071,''),(5761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2072,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570987,0,84,'860113030001671',2072,''),(5762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2073,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529570991,0,84,'860113030001671',2073,''),(5763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2074,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529571170,0,80,'201806110000020',2074,''),(5764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2075,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572044,0,84,'860113030001671',2075,''),(5765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2076,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572244,0,84,'860113030001671',2076,''),(5766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2077,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572549,0,75,'861157030067710',2077,''),(5767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2078,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572561,0,75,'861157030067710',2078,''),(5768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2079,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572667,0,75,'861157030067710',2079,''),(5769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2080,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529572669,0,75,'861157030067710',2080,''),(5770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2081,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574024,0,80,'201806110000020',2081,''),(5771,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2082,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574025,0,80,'201806110000020',2082,''),(5772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2083,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574320,0,80,'201806110000020',2083,''),(5773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2084,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574480,0,80,'201806110000020',2084,''),(5774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2085,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574747,0,75,'861157030067710',2085,''),(5775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2086,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574752,0,75,'861157030067710',2086,''),(5776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2087,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529574757,0,75,'861157030067710',2087,''),(5777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2088,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575161,0,75,'861157030067710',2088,''),(5778,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2089,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575174,0,75,'861157030067710',2089,''),(5779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2090,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575675,0,75,'861157030067710',2090,''),(5780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2091,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575675,0,75,'861157030067710',2091,''),(5781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2092,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575675,0,75,'861157030067710',2092,''),(5782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2093,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575677,0,75,'861157030067710',2093,''),(5783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2094,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575704,0,75,'861157030067710',2094,''),(5784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2095,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529575707,0,75,'861157030067710',2095,''),(5785,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2096,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529578172,0,84,'860113030001671',2096,''),(5786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2097,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529578177,0,84,'860113030001671',2097,''),(5787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2098,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579331,0,84,'860113030001671',2098,''),(5788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2099,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579355,0,84,'860113030001671',2099,''),(5789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2100,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579364,0,84,'860113030001671',2100,''),(5790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2101,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579894,0,75,'861157030067710',2101,''),(5791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2102,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579901,0,75,'861157030067710',2102,''),(5792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2103,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579902,0,75,'861157030067710',2103,''),(5793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2104,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579907,0,75,'861157030067710',2104,''),(5794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2105,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579919,0,75,'861157030067710',2105,''),(5795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2106,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579919,0,75,'861157030067710',2106,''),(5796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2107,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529579919,0,75,'861157030067710',2107,''),(5797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2108,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580050,0,84,'860113030001671',2108,''),(5798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2109,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580066,0,84,'860113030001671',2109,''),(5799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2110,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580430,0,75,'861157030067710',2110,''),(5800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2111,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580453,0,75,'861157030067710',2111,''),(5801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2112,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580684,0,80,'201806110000020',2112,''),(5802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2113,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580996,0,75,'861157030067710',2113,''),(5803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2114,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529580999,0,75,'861157030067710',2114,''),(5804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2115,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529581384,0,80,'201806110000020',2115,''),(5805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2116,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529581854,0,80,'201806110000020',2116,''),(5806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2117,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582130,0,80,'201806110000020',2117,''),(5807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2118,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582188,0,80,'201806110000020',2118,''),(5808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2119,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582189,0,80,'201806110000020',2119,''),(5809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2120,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582302,0,80,'201806110000020',2120,''),(5810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2121,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582342,0,80,'201806110000020',2121,''),(5811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2122,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582435,0,80,'201806110000020',2122,''),(5812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2123,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582436,0,80,'201806110000020',2123,''),(5813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2124,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582615,0,80,'201806110000020',2124,''),(5814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2125,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529582763,0,80,'201806110000020',2125,''),(5815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2126,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583084,0,75,'861157030067710',2126,''),(5816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2127,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583084,0,75,'861157030067710',2127,''),(5817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2128,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583084,0,75,'861157030067710',2128,''),(5818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2129,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583085,0,75,'861157030067710',2129,''),(5819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2130,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583132,0,80,'201806110000020',2130,''),(5820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2131,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583175,0,75,'861157030067710',2131,''),(5821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2132,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583177,0,75,'861157030067710',2132,''),(5822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2133,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583194,0,75,'861157030067710',2133,''),(5823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2134,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583196,0,75,'861157030067710',2134,''),(5824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2135,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583198,0,75,'861157030067710',2135,''),(5825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2136,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583244,0,75,'861157030067710',2136,''),(5826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2137,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583245,0,75,'861157030067710',2137,''),(5827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2138,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583247,0,75,'861157030067710',2138,''),(5828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2139,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583249,0,75,'861157030067710',2139,''),(5829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2140,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583260,0,75,'861157030067710',2140,''),(5830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2141,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583299,0,75,'861157030067710',2141,''),(5831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2142,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529583301,0,75,'861157030067710',2142,''),(5832,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2143,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"1\"}}','',1,'',1529583696,1529583697,80,'201806110000020',2143,''),(5833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2144,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529584531,0,84,'860113030001671',2144,''),(5834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2145,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529584628,0,84,'860113030001671',2145,''),(5835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2146,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529584659,0,84,'860113030001671',2146,''),(5836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2147,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529585129,0,84,'860113030001671',2147,''),(5837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2148,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529585213,0,84,'860113030001671',2148,''),(5838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2149,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586905,0,84,'860113030001671',2149,''),(5839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2150,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586958,0,84,'860113030001671',2150,''),(5840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2151,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586961,0,75,'861157030067710',2151,''),(5841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2152,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586963,0,75,'861157030067710',2152,''),(5842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2153,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586967,0,75,'861157030067710',2153,''),(5843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2154,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529586969,0,75,'861157030067710',2154,''),(5844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2155,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529587736,0,84,'860113030001671',2155,''),(5845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2156,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591573,0,75,'861157030067710',2156,''),(5846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2157,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591581,0,75,'861157030067710',2157,''),(5847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2158,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591583,0,75,'861157030067710',2158,''),(5848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2159,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591586,0,75,'861157030067710',2159,''),(5849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2159,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591586,0,75,'861157030067710',2159,''),(5850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2160,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591587,0,75,'861157030067710',2160,''),(5851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2161,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591671,0,75,'861157030067710',2161,''),(5852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2162,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529591673,0,75,'861157030067710',2162,''),(5853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2163,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592050,0,75,'861157030067710',2163,''),(5854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2164,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592072,0,75,'861157030067710',2164,''),(5855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2165,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592289,0,298,'861157030067728',2165,''),(5856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2166,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592291,0,298,'861157030067728',2166,''),(5857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2167,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592293,0,298,'861157030067728',2167,''),(5858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2168,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592295,0,298,'861157030067728',2168,''),(5859,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2169,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592304,0,298,'861157030067728',2169,''),(5860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2170,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592304,0,298,'861157030067728',2170,''),(5861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2171,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592304,0,298,'861157030067728',2171,''),(5862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2172,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592305,0,298,'861157030067728',2172,''),(5863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2173,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592307,0,75,'861157030067710',2173,''),(5864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2174,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592308,0,75,'861157030067710',2174,''),(5865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2175,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592310,0,298,'861157030067728',2175,''),(5866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2176,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592323,0,298,'861157030067728',2176,''),(5867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2176,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592323,0,298,'861157030067728',2176,''),(5868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2177,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592345,0,298,'861157030067728',2177,''),(5869,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2178,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592350,0,298,'861157030067728',2178,''),(5870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2179,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592368,0,298,'861157030067728',2179,''),(5871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2180,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592379,0,298,'861157030067728',2180,''),(5872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2181,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592379,0,298,'861157030067728',2181,''),(5873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2182,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592380,0,298,'861157030067728',2182,''),(5874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2183,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592381,0,298,'861157030067728',2183,''),(5875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2184,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592391,0,298,'861157030067728',2184,''),(5876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2185,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592392,0,298,'861157030067728',2185,''),(5877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2186,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592393,0,298,'861157030067728',2186,''),(5878,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2187,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592406,0,298,'861157030067728',2187,''),(5879,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2188,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592406,0,298,'861157030067728',2188,''),(5880,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2189,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592407,0,298,'861157030067728',2189,''),(5881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2190,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592408,0,298,'861157030067728',2190,''),(5882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2191,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592422,0,75,'861157030067710',2191,''),(5883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2192,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592427,0,298,'861157030067728',2192,''),(5884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2193,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592431,0,75,'861157030067710',2193,''),(5885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2194,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592437,0,75,'861157030067710',2194,''),(5886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2195,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592450,0,298,'861157030067728',2195,''),(5887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2196,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592453,0,298,'861157030067728',2196,''),(5888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2197,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592453,0,298,'861157030067728',2197,''),(5889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2198,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592708,0,298,'861157030067728',2198,''),(5890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2199,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592709,0,298,'861157030067728',2199,''),(5891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2200,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592719,0,298,'861157030067728',2200,''),(5892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2201,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592725,0,298,'861157030067728',2201,''),(5893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2202,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592728,0,75,'861157030067710',2202,''),(5894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2203,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592734,0,75,'861157030067710',2203,''),(5895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2204,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592737,0,75,'861157030067710',2204,''),(5896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2205,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529592740,0,298,'861157030067728',2205,''),(5897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2206,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529594229,0,298,'861157030067728',2206,''),(5898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2207,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529594235,0,298,'861157030067728',2207,''),(5899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2208,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597039,0,298,'861157030067728',2208,''),(5900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2209,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597042,0,298,'861157030067728',2209,''),(5901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2210,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597044,0,298,'861157030067728',2210,''),(5902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2211,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597063,0,298,'861157030067728',2211,''),(5903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2212,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597331,0,298,'861157030067728',2212,''),(5904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2213,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597332,0,298,'861157030067728',2213,''),(5905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2214,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597342,0,298,'861157030067728',2214,''),(5906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2215,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597342,0,298,'861157030067728',2215,''),(5907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2216,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597344,0,298,'861157030067728',2216,''),(5908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2217,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597347,0,298,'861157030067728',2217,''),(5909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2218,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597348,0,298,'861157030067728',2218,''),(5910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2219,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597373,0,75,'861157030067710',2219,''),(5911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2220,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597397,0,75,'861157030067710',2220,''),(5912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2221,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597401,0,75,'861157030067710',2221,''),(5913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2222,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597586,0,75,'861157030067710',2222,''),(5914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2223,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529597586,0,75,'861157030067710',2223,''),(5915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2224,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529599137,0,81,'201806110000038',2224,''),(5916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2225,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529600000,0,81,'201806110000038',2225,''),(5917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2226,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529602677,0,84,'860113030001671',2226,''),(5918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2227,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529602688,0,84,'860113030001671',2227,''),(5919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2228,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529604126,0,84,'860113030001671',2228,''),(5920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2229,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529604134,0,84,'860113030001671',2229,''),(5921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2230,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529609889,0,84,'860113030001671',2230,''),(5922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2231,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529609919,0,84,'860113030001671',2231,''),(5923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2232,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529609987,0,84,'860113030001671',2232,''),(5924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2233,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529610015,0,84,'860113030001671',2233,''),(5925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2234,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529610041,0,84,'860113030001671',2234,''),(5926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2235,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529610048,0,84,'860113030001671',2235,''),(5927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2236,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529611822,0,84,'860113030001671',2236,''),(5928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2237,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529611832,0,84,'860113030001671',2237,''),(5929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2238,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529618265,0,84,'860113030001671',2238,''),(5930,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2239,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529618279,0,84,'860113030001671',2239,''),(5931,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2240,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529621811,0,75,'861157030067710',2240,''),(5932,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2241,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529621820,0,75,'861157030067710',2241,''),(5933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2242,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529621823,0,298,'861157030067728',2242,''),(5934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2243,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529621825,0,298,'861157030067728',2243,''),(5935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2244,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529622087,0,298,'861157030067728',2244,''),(5936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2245,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529622217,0,81,'201806110000038',2245,''),(5937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2246,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529622250,0,81,'201806110000038',2246,''),(5938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2247,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529623384,0,298,'861157030067728',2247,''),(5939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2248,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529623385,0,298,'861157030067728',2248,''),(5940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2249,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529623388,0,298,'861157030067728',2249,''),(5941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2250,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529623391,0,75,'861157030067710',2250,''),(5942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2251,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529623393,0,75,'861157030067710',2251,''),(5943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2252,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529627500,0,75,'861157030067710',2252,''),(5944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2253,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529627542,0,75,'861157030067710',2253,''),(5945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2254,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529627544,0,75,'861157030067710',2254,''),(5946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2255,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629078,0,75,'861157030067710',2255,''),(5947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2256,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629081,0,75,'861157030067710',2256,''),(5948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2257,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629085,0,75,'861157030067710',2257,''),(5949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2258,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629087,0,75,'861157030067710',2258,''),(5950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2259,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629100,0,75,'861157030067710',2259,''),(5951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2260,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629102,0,75,'861157030067710',2260,''),(5952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2261,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629135,0,84,'860113030001671',2261,''),(5953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2262,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529629906,0,75,'861157030067710',2262,''),(5954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2263,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529633516,0,75,'861157030067710',2263,''),(5955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2264,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529633518,0,75,'861157030067710',2264,''),(5956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2265,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529633567,0,75,'861157030067710',2265,''),(5957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2266,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529633601,0,80,'201806110000020',2266,''),(5958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2267,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634196,0,82,'860113030001648',2267,''),(5959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2268,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634208,0,82,'860113030001648',2268,''),(5960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2269,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634219,0,82,'860113030001648',2269,''),(5961,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2270,\"imei\":\"860113030001648\",\"para\":{\"mode\":\"1\"}}','',1,'',1529634227,1529634228,82,'860113030001648',2270,''),(5962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2271,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634256,0,82,'860113030001648',2271,''),(5963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2272,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634267,0,82,'860113030001648',2272,''),(5964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2273,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634479,0,80,'201806110000020',2273,''),(5965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2274,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634481,0,80,'201806110000020',2274,''),(5966,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2275,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634521,0,80,'201806110000020',2275,''),(5967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2276,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634522,0,80,'201806110000020',2276,''),(5968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2277,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634852,0,80,'201806110000020',2277,''),(5969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2278,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634943,0,80,'201806110000020',2278,''),(5970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2279,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634944,0,80,'201806110000020',2279,''),(5971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2280,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634958,0,80,'201806110000020',2280,''),(5972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2281,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634975,0,80,'201806110000020',2281,''),(5973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2282,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634976,0,80,'201806110000020',2282,''),(5974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2283,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529634982,0,80,'201806110000020',2283,''),(5975,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2284,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"2\"}}','',1,'',1529634990,1529634992,80,'201806110000020',2284,''),(5976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2285,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635017,0,84,'860113030001671',2285,''),(5977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2286,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635033,0,81,'201806110000038',2286,''),(5978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2287,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635044,0,80,'201806110000020',2287,''),(5979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2288,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635051,0,80,'201806110000020',2288,''),(5980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2289,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635058,0,80,'201806110000020',2289,''),(5981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2290,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529635124,0,80,'201806110000020',2290,''),(5982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2291,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529636058,0,84,'860113030001671',2291,''),(5983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2292,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529636084,0,80,'201806110000020',2292,''),(5984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2293,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529636249,0,84,'860113030001671',2293,''),(5985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2294,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529636365,0,84,'860113030001671',2294,''),(5986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2295,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529637116,0,84,'860113030001671',2295,''),(5987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2296,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529637131,0,84,'860113030001671',2296,''),(5988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2297,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529637541,0,84,'860113030001671',2297,''),(5989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2298,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529637575,0,84,'860113030001671',2298,''),(5990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2299,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638254,0,84,'860113030001671',2299,''),(5991,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2300,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1529638842,1529638844,75,'861157030067710',2300,''),(5992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2301,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638842,0,75,'861157030067710',2301,''),(5993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2302,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638849,0,75,'861157030067710',2302,''),(5994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2303,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638851,0,298,'861157030067728',2303,''),(5995,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2304,\"imei\":\"861157030067728\",\"para\":{\"mode\":\"2\"}}','',1,'',1529638854,1529638887,298,'861157030067728',2304,''),(5996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2305,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638896,0,298,'861157030067728',2305,''),(5997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2306,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638897,0,298,'861157030067728',2306,''),(5998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2307,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638899,0,298,'861157030067728',2307,''),(5999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2308,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638901,0,298,'861157030067728',2308,''),(6000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2309,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638904,0,75,'861157030067710',2309,''),(6001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2310,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638906,0,75,'861157030067710',2310,''),(6002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2311,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529638913,0,75,'861157030067710',2311,''),(6003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2312,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639023,0,75,'861157030067710',2312,''),(6004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2313,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639023,0,298,'861157030067728',2313,''),(6005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2314,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639133,0,84,'860113030001671',2314,''),(6006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2315,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639160,0,84,'860113030001671',2315,''),(6007,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2316,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639184,0,84,'860113030001671',2316,''),(6008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2317,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639204,0,84,'860113030001671',2317,''),(6009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2318,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639217,0,84,'860113030001671',2318,''),(6010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2319,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639670,0,84,'860113030001671',2319,''),(6011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2320,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639680,0,84,'860113030001671',2320,''),(6012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2321,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529639993,0,84,'860113030001671',2321,''),(6013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2322,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640391,0,84,'860113030001671',2322,''),(6014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2323,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640430,0,84,'860113030001671',2323,''),(6015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2324,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640434,0,84,'860113030001671',2324,''),(6016,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2325,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640445,0,84,'860113030001671',2325,''),(6017,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2326,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640513,0,84,'860113030001671',2326,''),(6018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2327,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640665,0,298,'861157030067728',2327,''),(6019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2328,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640676,0,75,'861157030067710',2328,''),(6020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2329,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640678,0,298,'861157030067728',2329,''),(6021,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2330,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529640748,0,298,'861157030067728',2330,''),(6022,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2331,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529641914,0,84,'860113030001671',2331,''),(6023,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2332,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529641915,0,84,'860113030001671',2332,''),(6024,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2333,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642174,0,298,'861157030067728',2333,''),(6025,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2334,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642200,0,75,'861157030067710',2334,''),(6026,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2335,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642203,0,75,'861157030067710',2335,''),(6027,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2336,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642204,0,75,'861157030067710',2336,''),(6028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2337,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642205,0,75,'861157030067710',2337,''),(6029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2338,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642206,0,75,'861157030067710',2338,''),(6030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2339,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642213,0,75,'861157030067710',2339,''),(6031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2340,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642215,0,298,'861157030067728',2340,''),(6032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2341,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642218,0,298,'861157030067728',2341,''),(6033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2342,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642218,0,298,'861157030067728',2342,''),(6034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2343,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642218,0,298,'861157030067728',2343,''),(6035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2344,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642220,0,75,'861157030067710',2344,''),(6036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2345,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642221,0,75,'861157030067710',2345,''),(6037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2346,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642222,0,75,'861157030067710',2346,''),(6038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2347,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642222,0,75,'861157030067710',2347,''),(6039,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2348,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"12:22\",\"bgTime\":\"12:20\",\"weekTag\":\"1111111\"},{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"}]}}','',2,'',1529642241,0,75,'861157030067710',2348,'245'),(6040,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2349,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642281,0,84,'860113030001671',2349,''),(6041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2350,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642493,0,75,'861157030067710',2350,''),(6042,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2351,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"12:22\",\"bgTime\":\"12:20\",\"weekTag\":\"1111111\"},{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"}]}}','',1,'',1529642513,1529642515,75,'861157030067710',2351,'245'),(6043,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2352,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"}]}}','',1,'',1529642518,1529642520,75,'861157030067710',2352,'245,247'),(6044,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2353,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529642523,1529642524,75,'861157030067710',2353,'245,247,249'),(6045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2354,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642943,0,84,'860113030001671',2354,''),(6046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2355,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642948,0,84,'860113030001671',2355,''),(6047,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2356,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642971,0,84,'860113030001671',2356,''),(6048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2357,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529642986,0,84,'860113030001671',2357,''),(6049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2358,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529643238,0,80,'201806110000020',2358,''),(6050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2359,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529643281,0,80,'201806110000020',2359,''),(6051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2360,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529643600,0,80,'201806110000020',2360,''),(6052,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2361,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529644890,0,80,'201806110000020',2361,''),(6053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2362,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529648775,0,81,'201806110000038',2362,''),(6054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2363,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529648851,0,80,'201806110000020',2363,''),(6055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2364,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649235,0,75,'861157030067710',2364,''),(6056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2365,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649235,0,75,'861157030067710',2365,''),(6057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2366,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649235,0,75,'861157030067710',2366,''),(6058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2367,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649236,0,75,'861157030067710',2367,''),(6059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2368,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649238,0,298,'861157030067728',2368,''),(6060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2369,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649240,0,298,'861157030067728',2369,''),(6061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2370,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649242,0,298,'861157030067728',2370,''),(6062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2371,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649243,0,298,'861157030067728',2371,''),(6063,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2372,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649247,0,75,'861157030067710',2372,''),(6064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2373,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649249,0,298,'861157030067728',2373,''),(6065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2374,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529649277,0,298,'861157030067728',2374,''),(6066,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2375,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529652838,0,80,'201806110000020',2375,''),(6067,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2376,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529652873,0,80,'201806110000020',2376,''),(6068,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2377,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529652934,0,80,'201806110000020',2377,''),(6069,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2378,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529652954,0,80,'201806110000020',2378,''),(6070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2379,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529652967,0,80,'201806110000020',2379,''),(6071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2380,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653197,0,80,'201806110000020',2380,''),(6072,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2381,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653205,0,80,'201806110000020',2381,''),(6073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2382,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653207,0,81,'201806110000038',2382,''),(6074,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2383,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653209,0,80,'201806110000020',2383,''),(6075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2384,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653213,0,81,'201806110000038',2384,''),(6076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2385,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653213,0,81,'201806110000038',2385,''),(6077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2386,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653217,0,80,'201806110000020',2386,''),(6078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2387,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653223,0,81,'201806110000038',2387,''),(6079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2388,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653480,0,81,'201806110000038',2388,''),(6080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2389,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653487,0,80,'201806110000020',2389,''),(6081,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2390,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653639,0,81,'201806110000038',2390,''),(6082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2391,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653711,0,84,'860113030001671',2391,''),(6083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2392,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529653875,0,84,'860113030001671',2392,''),(6084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2393,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529654451,0,84,'860113030001671',2393,''),(6085,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2394,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529655691,0,81,'201806110000038',2394,''),(6086,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2395,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529655695,0,80,'201806110000020',2395,''),(6087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2396,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529657342,0,82,'860113030001648',2396,''),(6088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2397,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529657750,0,82,'860113030001648',2397,''),(6089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2398,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529657850,0,84,'860113030001671',2398,''),(6090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2399,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529657930,0,82,'860113030001648',2399,''),(6091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2400,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529657980,0,82,'860113030001648',2400,''),(6092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2401,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658012,0,82,'860113030001648',2401,''),(6093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2402,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658061,0,83,'860113030001655',2402,''),(6094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2403,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658092,0,83,'860113030001655',2403,''),(6095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2404,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658448,0,83,'860113030001655',2404,''),(6096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2405,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658463,0,83,'860113030001655',2405,''),(6097,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2406,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658906,0,83,'860113030001655',2406,''),(6098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2407,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658921,0,83,'860113030001655',2407,''),(6099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2408,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658924,0,82,'860113030001648',2408,''),(6100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2409,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658927,0,83,'860113030001655',2409,''),(6101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2410,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658932,0,82,'860113030001648',2410,''),(6102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2411,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658935,0,83,'860113030001655',2411,''),(6103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2412,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658938,0,82,'860113030001648',2412,''),(6104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2413,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658940,0,82,'860113030001648',2413,''),(6105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2414,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658942,0,83,'860113030001655',2414,''),(6106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2415,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658952,0,82,'860113030001648',2415,''),(6107,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2416,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658955,0,83,'860113030001655',2416,''),(6108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2417,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658959,0,82,'860113030001648',2417,''),(6109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2418,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658962,0,83,'860113030001655',2418,''),(6110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2419,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658982,0,82,'860113030001648',2419,''),(6111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2420,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529658984,0,83,'860113030001655',2420,''),(6112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2421,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659052,0,83,'860113030001655',2421,''),(6113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2422,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659055,0,82,'860113030001648',2422,''),(6114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2423,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659057,0,83,'860113030001655',2423,''),(6115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2424,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659065,0,82,'860113030001648',2424,''),(6116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2425,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659082,0,83,'860113030001655',2425,''),(6117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2426,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659104,0,82,'860113030001648',2426,''),(6118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2427,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659109,0,82,'860113030001648',2427,''),(6119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2428,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659113,0,83,'860113030001655',2428,''),(6120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2429,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659120,0,82,'860113030001648',2429,''),(6121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2430,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659124,0,83,'860113030001655',2430,''),(6122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2431,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659190,0,83,'860113030001655',2431,''),(6123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2432,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659277,0,83,'860113030001655',2432,''),(6124,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2433,\"imei\":\"860113030001655\",\"para\":{\"mode\":\"1\"}}','',1,'',1529659283,1529659285,83,'860113030001655',2433,''),(6125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2434,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529659289,0,83,'860113030001655',2434,''),(6126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2435,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529662242,0,83,'860113030001655',2435,''),(6127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2436,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529662247,0,82,'860113030001648',2436,''),(6128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2437,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529662936,0,80,'201806110000020',2437,''),(6129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2438,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529662972,0,82,'860113030001648',2438,''),(6130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2439,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665361,0,298,'861157030067728',2439,''),(6131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2440,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665365,0,298,'861157030067728',2440,''),(6132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2441,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665368,0,298,'861157030067728',2441,''),(6133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2442,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665369,0,298,'861157030067728',2442,''),(6134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2443,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665408,0,298,'861157030067728',2443,''),(6135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2444,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665411,0,298,'861157030067728',2444,''),(6136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2445,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665421,0,298,'861157030067728',2445,''),(6137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2446,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665466,0,298,'861157030067728',2446,''),(6138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2447,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665570,0,298,'861157030067728',2447,''),(6139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2448,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665574,0,298,'861157030067728',2448,''),(6140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2449,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665575,0,298,'861157030067728',2449,''),(6141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2450,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529665575,0,298,'861157030067728',2450,''),(6142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2451,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529667387,0,82,'860113030001648',2451,''),(6143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2452,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529667393,0,83,'860113030001655',2452,''),(6144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2453,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529667439,0,83,'860113030001655',2453,''),(6145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2454,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529673704,0,84,'860113030001671',2454,''),(6146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2455,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529673723,0,84,'860113030001671',2455,''),(6147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2456,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529673740,0,84,'860113030001671',2456,''),(6148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2457,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674284,0,84,'860113030001671',2457,''),(6149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2458,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674297,0,84,'860113030001671',2458,''),(6150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2459,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674298,0,84,'860113030001671',2459,''),(6151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2460,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674302,0,84,'860113030001671',2460,''),(6152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2461,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674308,0,84,'860113030001671',2461,''),(6153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2462,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674317,0,84,'860113030001671',2462,''),(6154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2463,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529674350,0,84,'860113030001671',2463,''),(6155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2464,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529675849,0,84,'860113030001671',2464,''),(6156,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":2465,\"imei\":\"860113030001671\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1529675906,1529675909,84,'860113030001671',2465,''),(6157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2466,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529675938,0,84,'860113030001671',2466,''),(6158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2467,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529675965,0,84,'860113030001671',2467,''),(6159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2468,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529675973,0,84,'860113030001671',2468,''),(6160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2469,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676093,0,84,'860113030001671',2469,''),(6161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2470,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676732,0,83,'860113030001655',2470,''),(6162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2471,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676743,0,82,'860113030001648',2471,''),(6163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2472,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676751,0,82,'860113030001648',2472,''),(6164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2473,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676754,0,82,'860113030001648',2473,''),(6165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2474,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676756,0,82,'860113030001648',2474,''),(6166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2475,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676757,0,82,'860113030001648',2475,''),(6167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2476,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676757,0,82,'860113030001648',2476,''),(6168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2477,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676757,0,82,'860113030001648',2477,''),(6169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2478,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676758,0,82,'860113030001648',2478,''),(6170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2479,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676777,0,82,'860113030001648',2479,''),(6171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2480,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676778,0,82,'860113030001648',2480,''),(6172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2481,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676780,0,82,'860113030001648',2481,''),(6173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2482,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676781,0,82,'860113030001648',2482,''),(6174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2483,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676797,0,83,'860113030001655',2483,''),(6175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2484,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676802,0,82,'860113030001648',2484,''),(6176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2485,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676805,0,82,'860113030001648',2485,''),(6177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2486,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676806,0,82,'860113030001648',2486,''),(6178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2487,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676806,0,82,'860113030001648',2487,''),(6179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2488,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676807,0,82,'860113030001648',2488,''),(6180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2489,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676807,0,82,'860113030001648',2489,''),(6181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2490,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676812,0,82,'860113030001648',2490,''),(6182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2491,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676815,0,82,'860113030001648',2491,''),(6183,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2492,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676852,0,82,'860113030001648',2492,''),(6184,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2493,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676857,0,82,'860113030001648',2493,''),(6185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2494,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676891,0,82,'860113030001648',2494,''),(6186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2495,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676891,0,82,'860113030001648',2495,''),(6187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2496,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676894,0,82,'860113030001648',2496,''),(6188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2497,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529676898,0,83,'860113030001655',2497,''),(6189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2498,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677037,0,83,'860113030001655',2498,''),(6190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2499,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677042,0,82,'860113030001648',2499,''),(6191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2500,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677061,0,82,'860113030001648',2500,''),(6192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2501,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677085,0,82,'860113030001648',2501,''),(6193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2502,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677088,0,83,'860113030001655',2502,''),(6194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2503,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677343,0,84,'860113030001671',2503,''),(6195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2504,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677369,0,84,'860113030001671',2504,''),(6196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2505,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677382,0,84,'860113030001671',2505,''),(6197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2506,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677389,0,84,'860113030001671',2506,''),(6198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2507,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529677625,0,84,'860113030001671',2507,''),(6199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2508,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678140,0,84,'860113030001671',2508,''),(6200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2509,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678145,0,84,'860113030001671',2509,''),(6201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2510,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678172,0,84,'860113030001671',2510,''),(6202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2511,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678591,0,84,'860113030001671',2511,''),(6203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2512,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678646,0,84,'860113030001671',2512,''),(6204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2513,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529678761,0,84,'860113030001671',2513,''),(6205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2514,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529679619,0,84,'860113030001671',2514,''),(6206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2515,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529679668,0,84,'860113030001671',2515,''),(6207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2516,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680035,0,84,'860113030001671',2516,''),(6208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2517,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680144,0,84,'860113030001671',2517,''),(6209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2518,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680196,0,84,'860113030001671',2518,''),(6210,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2519,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680467,0,118,'860113030002018',2519,''),(6211,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2520,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680479,0,84,'860113030001671',2520,''),(6212,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2521,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680483,0,118,'860113030002018',2521,''),(6213,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2522,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680495,0,118,'860113030002018',2522,''),(6214,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2523,\"imei\":\"860113030002018\",\"para\":{\"mode\":\"1\"}}','',1,'',1529680506,1529680507,118,'860113030002018',2523,''),(6215,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2524,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680512,0,118,'860113030002018',2524,''),(6216,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2525,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680517,0,118,'860113030002018',2525,''),(6217,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2526,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680520,0,118,'860113030002018',2526,''),(6218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2527,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680543,0,118,'860113030002018',2527,''),(6219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2528,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680573,0,118,'860113030002018',2528,''),(6220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2529,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680608,0,118,'860113030002018',2529,''),(6221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2530,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680629,0,118,'860113030002018',2530,''),(6222,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2531,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680676,0,118,'860113030002018',2531,''),(6223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2532,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680811,0,118,'860113030002018',2532,''),(6224,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2533,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680817,0,118,'860113030002018',2533,''),(6225,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2534,\"imei\":\"860113030002018\",\"para\":{\"mode\":\"2\"}}','',1,'',1529680838,1529680847,118,'860113030002018',2534,''),(6226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2535,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529680852,0,118,'860113030002018',2535,''),(6227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2536,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682023,0,128,'860113030002117',2536,''),(6228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2537,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682026,0,128,'860113030002117',2537,''),(6229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2538,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682027,0,128,'860113030002117',2538,''),(6230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2539,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682038,0,128,'860113030002117',2539,''),(6231,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2540,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682038,0,128,'860113030002117',2540,''),(6232,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2541,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682039,0,128,'860113030002117',2541,''),(6233,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2542,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529682044,0,128,'860113030002117',2542,''),(6234,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2543,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683329,0,128,'860113030002117',2543,''),(6235,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2544,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683343,0,128,'860113030002117',2544,''),(6236,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2545,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683778,0,118,'860113030002018',2545,''),(6237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2546,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683785,0,118,'860113030002018',2546,''),(6238,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2547,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683792,0,84,'860113030001671',2547,''),(6239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2548,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529683868,0,84,'860113030001671',2548,''),(6240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2549,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685487,0,128,'860113030002117',2549,''),(6241,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2550,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685547,0,128,'860113030002117',2550,''),(6242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2551,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685551,0,298,'861157030067728',2551,''),(6243,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2552,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685555,0,298,'861157030067728',2552,''),(6244,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2553,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685558,0,298,'861157030067728',2553,''),(6245,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2554,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685587,0,298,'861157030067728',2554,''),(6246,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2555,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685599,0,298,'861157030067728',2555,''),(6247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2556,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685673,0,298,'861157030067728',2556,''),(6248,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2557,\"imei\":\"861157030067728\",\"para\":{\"mode\":\"1\"}}','',1,'',1529685676,1529685676,298,'861157030067728',2557,''),(6249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2558,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685682,0,298,'861157030067728',2558,''),(6250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2559,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685687,0,298,'861157030067728',2559,''),(6251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2560,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685687,0,298,'861157030067728',2560,''),(6252,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2561,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685689,0,298,'861157030067728',2561,''),(6253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2562,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685694,0,298,'861157030067728',2562,''),(6254,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2563,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685720,0,298,'861157030067728',2563,''),(6255,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2564,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685725,0,298,'861157030067728',2564,''),(6256,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2565,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685737,0,178,'860113030002612',2565,''),(6257,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2566,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685740,0,178,'860113030002612',2566,''),(6258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2567,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685782,0,178,'860113030002612',2567,''),(6259,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2568,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685791,0,84,'860113030001671',2568,''),(6260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2569,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685798,0,118,'860113030002018',2569,''),(6261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2570,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685825,0,118,'860113030002018',2570,''),(6262,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2571,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685829,0,84,'860113030001671',2571,''),(6263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2572,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529685839,0,84,'860113030001671',2572,''),(6264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2573,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529686756,0,128,'860113030002117',2573,''),(6265,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2574,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529686758,0,298,'861157030067728',2574,''),(6266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2575,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687361,0,75,'861157030067710',2575,''),(6267,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2576,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"01:08\",\"edTime\":\"01:12\",\"weekTag\":\"1111111\"}]}}','',1,'',1529687377,1529687379,75,'861157030067710',2576,''),(6268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2577,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687399,0,75,'861157030067710',2577,''),(6269,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2578,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529687401,1529687402,75,'861157030067710',2578,''),(6270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2579,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687454,0,75,'861157030067710',2579,''),(6271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2580,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529687455,1529687456,75,'861157030067710',2580,''),(6272,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2581,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1529687461,1529687462,75,'861157030067710',2581,''),(6273,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2582,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687489,0,75,'861157030067710',2582,''),(6274,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2583,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687498,0,75,'861157030067710',2583,''),(6275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2584,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687506,0,75,'861157030067710',2584,''),(6276,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2585,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687529,0,75,'861157030067710',2585,''),(6277,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2586,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687531,0,75,'861157030067710',2586,''),(6278,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2587,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687531,0,75,'861157030067710',2587,''),(6279,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2588,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687532,0,75,'861157030067710',2588,''),(6280,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2589,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687635,0,75,'861157030067710',2589,''),(6281,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2590,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529687637,1529687637,75,'861157030067710',2590,''),(6282,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2591,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529687651,0,75,'861157030067710',2591,''),(6283,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2592,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:16\",\"edTime\":\"01:18\",\"weekTag\":\"1111111\"}]}}','',1,'',1529687680,1529687682,75,'861157030067710',2592,'245,247,249'),(6284,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2593,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"01:16\",\"edTime\":\"01:18\",\"weekTag\":\"1111111\"},{\"bgTime\":\"01:20\",\"edTime\":\"01:22\",\"weekTag\":\"1111111\"}]}}','',1,'',1529687697,1529687699,75,'861157030067710',2593,'245,247,249'),(6285,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2594,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:18\",\"bgTime\":\"01:16\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:22\",\"bgTime\":\"01:20\",\"weekTag\":\"1111111\"}]}}','',1,'',1529687747,1529687748,75,'861157030067710',2594,'245,247'),(6286,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2595,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:26\",\"bgTime\":\"01:24\",\"weekTag\":\"1111111\"},{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:18\",\"bgTime\":\"01:16\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:22\",\"bgTime\":\"01:20\",\"weekTag\":\"1111111\"}]}}','',1,'',1529687929,1529687930,75,'861157030067710',2595,'245'),(6287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2596,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529688358,0,80,'201806110000020',2596,''),(6288,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2597,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"0\"}}','',1,'',1529688364,1529688366,80,'201806110000020',2597,''),(6289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2598,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691765,0,75,'861157030067710',2598,''),(6290,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2599,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1529691769,1529691769,75,'861157030067710',2599,''),(6291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2600,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691773,0,75,'861157030067710',2600,''),(6292,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2601,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691776,0,298,'861157030067728',2601,''),(6293,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2602,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691778,0,128,'860113030002117',2602,''),(6294,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2603,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691802,0,128,'860113030002117',2603,''),(6295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2604,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691806,0,178,'860113030002612',2604,''),(6296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2605,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691816,0,298,'861157030067728',2605,''),(6297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2606,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691818,0,178,'860113030002612',2606,''),(6298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2607,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691821,0,128,'860113030002117',2607,''),(6299,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2608,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691824,0,75,'861157030067710',2608,''),(6300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2609,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529691835,0,75,'861157030067710',2609,''),(6301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2610,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529709798,0,84,'860113030001671',2610,''),(6302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2611,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529709814,0,84,'860113030001671',2611,''),(6303,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2612,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529709828,0,84,'860113030001671',2612,''),(6304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2613,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718090,0,75,'861157030067710',2613,''),(6305,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2614,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718090,0,75,'861157030067710',2614,''),(6306,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2615,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718093,0,75,'861157030067710',2615,''),(6307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2616,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718097,0,298,'861157030067728',2616,''),(6308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2617,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718101,0,298,'861157030067728',2617,''),(6309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2618,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718105,0,178,'860113030002612',2618,''),(6310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2619,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718108,0,128,'860113030002117',2619,''),(6311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2620,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529718109,0,128,'860113030002117',2620,''),(6312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2621,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529719937,0,80,'201806110000020',2621,''),(6313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2622,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529719958,0,80,'201806110000020',2622,''),(6314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2623,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529722454,0,80,'201806110000020',2623,''),(6315,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2624,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529722462,0,80,'201806110000020',2624,''),(6316,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2625,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529722463,0,80,'201806110000020',2625,''),(6317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2626,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724829,0,118,'860113030002018',2626,''),(6318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2627,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724845,0,118,'860113030002018',2627,''),(6319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2628,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724848,0,84,'860113030001671',2628,''),(6320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2629,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724871,0,84,'860113030001671',2629,''),(6321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2630,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724876,0,118,'860113030002018',2630,''),(6322,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2631,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529724887,0,118,'860113030002018',2631,''),(6323,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2632,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725114,0,118,'860113030002018',2632,''),(6324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2633,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725122,0,118,'860113030002018',2633,''),(6325,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2634,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725125,0,84,'860113030001671',2634,''),(6326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2635,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725167,0,84,'860113030001671',2635,''),(6327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2636,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725427,0,80,'201806110000020',2636,''),(6328,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2637,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725435,0,80,'201806110000020',2637,''),(6329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2638,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725446,0,80,'201806110000020',2638,''),(6330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2639,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725448,0,80,'201806110000020',2639,''),(6331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2640,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529725449,0,80,'201806110000020',2640,''),(6332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2641,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726112,0,128,'860113030002117',2641,''),(6333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2642,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726116,0,128,'860113030002117',2642,''),(6334,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2643,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726119,0,128,'860113030002117',2643,''),(6335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2644,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726130,0,128,'860113030002117',2644,''),(6336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2645,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726138,0,128,'860113030002117',2645,''),(6337,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2646,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726142,0,298,'861157030067728',2646,''),(6338,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2647,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726144,0,128,'860113030002117',2647,''),(6339,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2648,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726147,0,178,'860113030002612',2648,''),(6340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2649,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726150,0,128,'860113030002117',2649,''),(6341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2650,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726154,0,178,'860113030002612',2650,''),(6342,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2651,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726157,0,298,'861157030067728',2651,''),(6343,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2652,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726161,0,178,'860113030002612',2652,''),(6344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2653,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726164,0,128,'860113030002117',2653,''),(6345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2654,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726566,0,80,'201806110000020',2654,''),(6346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2655,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726847,0,128,'860113030002117',2655,''),(6347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2656,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726852,0,75,'861157030067710',2656,''),(6348,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2657,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529726859,0,75,'861157030067710',2657,''),(6349,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2658,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728369,0,84,'860113030001671',2658,''),(6350,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2659,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728376,0,118,'860113030002018',2659,''),(6351,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2660,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728470,0,83,'860113030001655',2660,''),(6352,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2661,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728484,0,83,'860113030001655',2661,''),(6353,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2662,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728486,0,83,'860113030001655',2662,''),(6354,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2663,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728488,0,83,'860113030001655',2663,''),(6355,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2664,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728488,0,83,'860113030001655',2664,''),(6356,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2665,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728488,0,83,'860113030001655',2665,''),(6357,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2666,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728491,0,82,'860113030001648',2666,''),(6358,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2667,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728497,0,83,'860113030001655',2667,''),(6359,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2668,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728519,0,83,'860113030001655',2668,''),(6360,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2669,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728523,0,82,'860113030001648',2669,''),(6361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2670,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728542,0,82,'860113030001648',2670,''),(6362,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2671,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529728591,0,75,'861157030067710',2671,''),(6363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2672,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729494,0,82,'860113030001648',2672,''),(6364,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2673,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729500,0,82,'860113030001648',2673,''),(6365,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2674,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729501,0,83,'860113030001655',2674,''),(6366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2675,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729701,0,118,'860113030002018',2675,''),(6367,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2676,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729720,0,118,'860113030002018',2676,''),(6368,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2677,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729726,0,83,'860113030001655',2677,''),(6369,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2678,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729731,0,82,'860113030001648',2678,''),(6370,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2679,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729736,0,83,'860113030001655',2679,''),(6371,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2680,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729737,0,118,'860113030002018',2680,''),(6372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2681,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729737,0,75,'861157030067710',2681,''),(6373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2682,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729769,0,75,'861157030067710',2682,''),(6374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2683,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729772,0,298,'861157030067728',2683,''),(6375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2684,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729774,0,128,'860113030002117',2684,''),(6376,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2685,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729776,0,118,'860113030002018',2685,''),(6377,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2686,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729776,0,178,'860113030002612',2686,''),(6378,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2687,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729779,0,84,'860113030001671',2687,''),(6379,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2688,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729779,0,178,'860113030002612',2688,''),(6380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2689,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729792,0,84,'860113030001671',2689,''),(6381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2690,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729804,0,84,'860113030001671',2690,''),(6382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2691,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729809,0,84,'860113030001671',2691,''),(6383,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2692,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729811,0,118,'860113030002018',2692,''),(6384,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2693,\"imei\":\"860113030002018\",\"para\":{\"mode\":\"1\"}}','',1,'',1529729837,1529729845,118,'860113030002018',2693,''),(6385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2694,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529729849,0,118,'860113030002018',2694,''),(6386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2695,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529733229,0,80,'201806110000020',2695,''),(6387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2696,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529735342,0,118,'860113030002018',2696,''),(6388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2697,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529735351,0,118,'860113030002018',2697,''),(6389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2698,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529735354,0,84,'860113030001671',2698,''),(6390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2699,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529735362,0,84,'860113030001671',2699,''),(6391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2700,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529738502,0,84,'860113030001671',2700,''),(6392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2701,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529738511,0,84,'860113030001671',2701,''),(6393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2702,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529738513,0,118,'860113030002018',2702,''),(6394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2703,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529738522,0,118,'860113030002018',2703,''),(6395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2704,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529739390,0,178,'860113030002612',2704,''),(6396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2705,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529739393,0,298,'861157030067728',2705,''),(6397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2706,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529739395,0,178,'860113030002612',2706,''),(6398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2707,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529739917,0,178,'860113030002612',2707,''),(6399,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2708,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529739958,0,178,'860113030002612',2708,''),(6400,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2709,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529742113,0,118,'860113030002018',2709,''),(6401,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2710,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529742133,0,118,'860113030002018',2710,''),(6402,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2711,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529742136,0,84,'860113030001671',2711,''),(6403,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2712,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529742350,0,84,'860113030001671',2712,''),(6404,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2713,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529743088,0,84,'860113030001671',2713,''),(6405,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2714,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529743092,0,80,'201806110000020',2714,''),(6406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2715,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529743097,0,84,'860113030001671',2715,''),(6407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2716,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529743100,0,118,'860113030002018',2716,''),(6408,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2717,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529743106,0,118,'860113030002018',2717,''),(6409,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2718,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529744337,0,118,'860113030002018',2718,''),(6410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2719,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529744345,0,118,'860113030002018',2719,''),(6411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2720,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529744347,0,84,'860113030001671',2720,''),(6412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2721,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529744357,0,84,'860113030001671',2721,''),(6413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2722,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529745257,0,80,'201806110000020',2722,''),(6414,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2723,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529746292,0,80,'201806110000020',2723,''),(6415,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2724,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529746332,0,80,'201806110000020',2724,''),(6416,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2725,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529746797,0,80,'201806110000020',2725,''),(6417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2726,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529746891,0,80,'201806110000020',2726,''),(6418,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2727,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529747882,0,80,'201806110000020',2727,''),(6419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2728,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748178,0,80,'201806110000020',2728,''),(6420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2729,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748380,0,80,'201806110000020',2729,''),(6421,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2730,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748523,0,178,'860113030002612',2730,''),(6422,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2731,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748526,0,298,'861157030067728',2731,''),(6423,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2732,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748527,0,178,'860113030002612',2732,''),(6424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2733,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748529,0,128,'860113030002117',2733,''),(6425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2734,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748532,0,298,'861157030067728',2734,''),(6426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2735,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748533,0,178,'860113030002612',2735,''),(6427,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2736,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748535,0,128,'860113030002117',2736,''),(6428,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2737,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748538,0,298,'861157030067728',2737,''),(6429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2738,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748548,0,128,'860113030002117',2738,''),(6430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2739,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748550,0,178,'860113030002612',2739,''),(6431,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2740,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748552,0,128,'860113030002117',2740,''),(6432,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2741,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748555,0,298,'861157030067728',2741,''),(6433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2742,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748557,0,128,'860113030002117',2742,''),(6434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2743,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748558,0,178,'860113030002612',2743,''),(6435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2744,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748560,0,298,'861157030067728',2744,''),(6436,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2745,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748562,0,298,'861157030067728',2745,''),(6437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2746,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748564,0,178,'860113030002612',2746,''),(6438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2747,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748565,0,128,'860113030002117',2747,''),(6439,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2748,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748567,0,298,'861157030067728',2748,''),(6440,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2749,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748580,0,128,'860113030002117',2749,''),(6441,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2750,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748583,0,178,'860113030002612',2750,''),(6442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2751,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748584,0,298,'861157030067728',2751,''),(6443,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2752,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748852,0,298,'861157030067728',2752,''),(6444,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2753,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748857,0,298,'861157030067728',2753,''),(6445,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2754,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748860,0,298,'861157030067728',2754,''),(6446,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2755,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748860,0,298,'861157030067728',2755,''),(6447,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2756,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748861,0,298,'861157030067728',2756,''),(6448,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2757,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748864,0,128,'860113030002117',2757,''),(6449,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2758,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748865,0,128,'860113030002117',2758,''),(6450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2759,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748866,0,128,'860113030002117',2759,''),(6451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2760,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748868,0,128,'860113030002117',2760,''),(6452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2761,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748875,0,128,'860113030002117',2761,''),(6453,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2761,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748875,0,128,'860113030002117',2761,''),(6454,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2762,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748875,0,128,'860113030002117',2762,''),(6455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2763,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748936,0,128,'860113030002117',2763,''),(6456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2764,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748964,0,128,'860113030002117',2764,''),(6457,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2765,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748964,0,128,'860113030002117',2765,''),(6458,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2766,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748965,0,128,'860113030002117',2766,''),(6459,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2767,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748966,0,128,'860113030002117',2767,''),(6460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2768,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529748990,0,128,'860113030002117',2768,''),(6461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2769,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749042,0,128,'860113030002117',2769,''),(6462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2770,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749137,0,84,'860113030001671',2770,''),(6463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2771,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749145,0,84,'860113030001671',2771,''),(6464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2772,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749147,0,118,'860113030002018',2772,''),(6465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2773,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749155,0,118,'860113030002018',2773,''),(6466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2774,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749283,0,80,'201806110000020',2774,''),(6467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2775,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749285,0,81,'201806110000038',2775,''),(6468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2776,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749296,0,80,'201806110000020',2776,''),(6469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2777,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529749303,0,81,'201806110000038',2777,''),(6470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2778,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529750732,0,118,'860113030002018',2778,''),(6471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2779,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529750745,0,84,'860113030001671',2779,''),(6472,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2780,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529750754,0,84,'860113030001671',2780,''),(6473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2781,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529750758,0,118,'860113030002018',2781,''),(6474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2782,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529750765,0,118,'860113030002018',2782,''),(6475,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2783,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756283,0,128,'860113030002117',2783,''),(6476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2784,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756299,0,128,'860113030002117',2784,''),(6477,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2785,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756303,0,128,'860113030002117',2785,''),(6478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2786,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756306,0,298,'861157030067728',2786,''),(6479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2787,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756310,0,178,'860113030002612',2787,''),(6480,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2788,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756314,0,128,'860113030002117',2788,''),(6481,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2789,\"imei\":\"860113030002117\",\"para\":{\"mode\":\"1\"}}','',1,'',1529756319,1529756320,128,'860113030002117',2789,''),(6482,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2790,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756325,0,128,'860113030002117',2790,''),(6483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2791,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756327,0,298,'861157030067728',2791,''),(6484,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2792,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756329,0,178,'860113030002612',2792,''),(6485,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2793,\"imei\":\"860113030002612\",\"para\":{\"mode\":\"1\"}}','',1,'',1529756334,1529756335,178,'860113030002612',2793,''),(6486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2794,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756339,0,178,'860113030002612',2794,''),(6487,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2795,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756341,0,178,'860113030002612',2795,''),(6488,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2796,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756342,0,298,'861157030067728',2796,''),(6489,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2797,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756345,0,298,'861157030067728',2797,''),(6490,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2798,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756354,0,178,'860113030002612',2798,''),(6491,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2799,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756356,0,128,'860113030002117',2799,''),(6492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2800,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756359,0,298,'861157030067728',2800,''),(6493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2801,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529756362,0,128,'860113030002117',2801,''),(6494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2802,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758099,0,118,'860113030002018',2802,''),(6495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2803,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758111,0,118,'860113030002018',2803,''),(6496,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2804,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758113,0,84,'860113030001671',2804,''),(6497,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2805,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758132,0,84,'860113030001671',2805,''),(6498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2806,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758253,0,84,'860113030001671',2806,''),(6499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2807,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758276,0,84,'860113030001671',2807,''),(6500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2808,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758278,0,118,'860113030002018',2808,''),(6501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2809,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529758290,0,118,'860113030002018',2809,''),(6502,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2810,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529759531,0,80,'201806110000020',2810,''),(6503,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2811,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529759532,0,80,'201806110000020',2811,''),(6504,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2812,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529759532,0,80,'201806110000020',2812,''),(6505,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2813,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529759538,0,81,'201806110000038',2813,''),(6506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2814,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529761247,0,84,'860113030001671',2814,''),(6507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2815,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763323,0,80,'201806110000020',2815,''),(6508,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2816,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763430,0,128,'860113030002117',2816,''),(6509,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2817,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763430,0,298,'861157030067728',2817,''),(6510,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2818,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763430,0,298,'861157030067728',2818,''),(6511,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2819,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763432,0,178,'860113030002612',2819,''),(6512,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2820,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763458,0,178,'860113030002612',2820,''),(6513,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2821,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763462,0,178,'860113030002612',2821,''),(6514,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2822,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763464,0,128,'860113030002117',2822,''),(6515,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2823,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763471,0,75,'861157030067710',2823,''),(6516,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2824,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763491,0,75,'861157030067710',2824,''),(6517,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2825,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763961,0,118,'860113030002018',2825,''),(6518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2826,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763974,0,118,'860113030002018',2826,''),(6519,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2827,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529763980,0,84,'860113030001671',2827,''),(6520,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2828,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529768664,0,81,'201806110000038',2828,''),(6521,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2829,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529768667,0,80,'201806110000020',2829,''),(6522,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":2830,\"imei\":\"201806110000020\",\"para\":{\"mode\":\"1\"}}','',1,'',1529768671,1529768672,80,'201806110000020',2830,''),(6523,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2831,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529768680,0,81,'201806110000038',2831,''),(6524,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2832,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529774566,0,75,'861157030067710',2832,''),(6525,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2833,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529774568,0,75,'861157030067710',2833,''),(6526,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2834,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778736,0,75,'861157030067710',2834,''),(6527,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2835,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778744,0,298,'861157030067728',2835,''),(6528,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2836,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778745,0,298,'861157030067728',2836,''),(6529,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2837,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778747,0,128,'860113030002117',2837,''),(6530,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2838,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778749,0,178,'860113030002612',2838,''),(6531,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2839,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778756,0,128,'860113030002117',2839,''),(6532,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2840,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529778757,0,298,'861157030067728',2840,''),(6533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2841,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529793952,0,84,'860113030001671',2841,''),(6534,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2842,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529794579,0,84,'860113030001671',2842,''),(6535,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2843,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529794586,0,118,'860113030002018',2843,''),(6536,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2844,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529795202,0,118,'860113030002018',2844,''),(6537,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2845,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529798077,0,118,'860113030002018',2845,''),(6538,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2846,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529798084,0,118,'860113030002018',2846,''),(6539,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2847,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529798221,0,118,'860113030002018',2847,''),(6540,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2848,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800181,0,178,'860113030002612',2848,''),(6541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2849,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800188,0,178,'860113030002612',2849,''),(6542,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2850,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800194,0,178,'860113030002612',2850,''),(6543,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2851,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800217,0,178,'860113030002612',2851,''),(6544,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2852,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800521,0,178,'860113030002612',2852,''),(6545,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2853,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800521,0,178,'860113030002612',2853,''),(6546,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2854,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800525,0,178,'860113030002612',2854,''),(6547,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2855,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529800525,0,178,'860113030002612',2855,''),(6548,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2856,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529800528,1529800529,178,'860113030002612',2856,''),(6549,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2857,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"ring\"}}','',1,'',1529800561,1529800563,178,'860113030002612',2857,''),(6550,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2858,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801376,0,118,'860113030002018',2858,''),(6551,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2859,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801654,0,118,'860113030002018',2859,''),(6552,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2860,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801853,0,80,'201806110000020',2860,''),(6553,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2861,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801857,0,81,'201806110000038',2861,''),(6554,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2862,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801870,0,80,'201806110000020',2862,''),(6555,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2863,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529801886,0,81,'201806110000038',2863,''),(6556,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2864,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529802707,0,118,'860113030002018',2864,''),(6557,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2865,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529802738,0,118,'860113030002018',2865,''),(6558,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2866,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529802754,0,118,'860113030002018',2866,''),(6559,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2867,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529802841,0,118,'860113030002018',2867,''),(6560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2868,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529802983,0,118,'860113030002018',2868,''),(6561,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2869,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803070,0,118,'860113030002018',2869,''),(6562,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2870,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803085,0,118,'860113030002018',2870,''),(6563,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2871,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803365,0,118,'860113030002018',2871,''),(6564,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2872,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803457,0,118,'860113030002018',2872,''),(6565,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2873,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803523,0,118,'860113030002018',2873,''),(6566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2874,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803634,0,118,'860113030002018',2874,''),(6567,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2875,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803712,0,118,'860113030002018',2875,''),(6568,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2876,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803753,0,118,'860113030002018',2876,''),(6569,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2877,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803761,0,118,'860113030002018',2877,''),(6570,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2878,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803832,0,118,'860113030002018',2878,''),(6571,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2879,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529803993,0,118,'860113030002018',2879,''),(6572,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2880,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804283,0,84,'860113030001671',2880,''),(6573,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2881,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804307,0,84,'860113030001671',2881,''),(6574,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2882,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804396,0,80,'201806110000020',2882,''),(6575,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2883,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804485,0,84,'860113030001671',2883,''),(6576,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2884,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804494,0,118,'860113030002018',2884,''),(6577,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2885,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804971,0,81,'201806110000038',2885,''),(6578,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2886,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529804976,0,80,'201806110000020',2886,''),(6579,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2887,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529806288,0,84,'860113030001671',2887,''),(6580,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2888,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529807240,0,84,'860113030001671',2888,''),(6581,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2889,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529807423,0,81,'201806110000038',2889,''),(6582,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2890,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808254,0,118,'860113030002018',2890,''),(6583,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2891,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808257,0,84,'860113030001671',2891,''),(6584,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2892,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808758,0,84,'860113030001671',2892,''),(6585,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2893,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808799,0,84,'860113030001671',2893,''),(6586,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2894,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808803,0,170,'860113030002539',2894,''),(6587,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2895,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529808847,0,170,'860113030002539',2895,''),(6588,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2896,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529810975,0,170,'860113030002539',2896,''),(6589,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2897,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529810979,0,169,'860113030002521',2897,''),(6590,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2898,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529810984,0,118,'860113030002018',2898,''),(6591,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2899,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529810987,0,84,'860113030001671',2899,''),(6592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2900,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529811175,0,178,'860113030002612',2900,''),(6593,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2901,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529811296,0,178,'860113030002612',2901,''),(6594,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2902,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529811299,0,178,'860113030002612',2902,''),(6595,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2903,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529811308,0,84,'860113030001671',2903,''),(6596,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2904,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529811309,0,178,'860113030002612',2904,''),(6597,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2905,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529815759,0,84,'860113030001671',2905,''),(6598,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2906,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529815762,0,118,'860113030002018',2906,''),(6599,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2907,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529815765,0,170,'860113030002539',2907,''),(6600,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2908,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529815768,0,169,'860113030002521',2908,''),(6601,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2909,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529815901,0,169,'860113030002521',2909,''),(6602,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2910,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529816472,0,80,'201806110000020',2910,''),(6603,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2911,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529816475,0,81,'201806110000038',2911,''),(6604,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2912,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818153,0,178,'860113030002612',2912,''),(6605,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2913,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818156,0,75,'861157030067710',2913,''),(6606,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2914,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818163,0,75,'861157030067710',2914,''),(6607,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2915,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818167,0,178,'860113030002612',2915,''),(6608,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2916,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818170,0,178,'860113030002612',2916,''),(6609,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2917,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818170,0,178,'860113030002612',2917,''),(6610,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2918,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818175,0,75,'861157030067710',2918,''),(6611,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2919,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818177,0,75,'861157030067710',2919,''),(6612,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2920,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818179,0,298,'861157030067728',2920,''),(6613,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2921,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818181,0,298,'861157030067728',2921,''),(6614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2922,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818183,0,75,'861157030067710',2922,''),(6615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2923,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818184,0,75,'861157030067710',2923,''),(6616,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2924,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818185,0,75,'861157030067710',2924,''),(6617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2925,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818186,0,75,'861157030067710',2925,''),(6618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2926,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818787,0,75,'861157030067710',2926,''),(6619,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2927,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818805,0,75,'861157030067710',2927,''),(6620,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2928,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818807,0,75,'861157030067710',2928,''),(6621,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2929,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818809,0,75,'861157030067710',2929,''),(6622,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2930,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818809,0,75,'861157030067710',2930,''),(6623,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2931,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818936,0,75,'861157030067710',2931,''),(6624,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2932,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818937,0,75,'861157030067710',2932,''),(6625,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2933,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818941,0,169,'860113030002521',2933,''),(6626,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2934,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818955,0,170,'860113030002539',2934,''),(6627,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2935,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818963,0,118,'860113030002018',2935,''),(6628,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2936,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529818966,0,84,'860113030001671',2936,''),(6629,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2937,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529822604,0,118,'860113030002018',2937,''),(6630,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2938,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529822607,0,170,'860113030002539',2938,''),(6631,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2939,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823077,0,81,'201806110000038',2939,''),(6632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2940,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823079,0,80,'201806110000020',2940,''),(6633,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2941,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823084,0,81,'201806110000038',2941,''),(6634,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2942,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823365,0,75,'861157030067710',2942,''),(6635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2943,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823367,0,75,'861157030067710',2943,''),(6636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2944,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823371,0,75,'861157030067710',2944,''),(6637,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2945,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823371,0,75,'861157030067710',2945,''),(6638,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2946,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823377,0,75,'861157030067710',2946,''),(6639,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2947,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823502,0,75,'861157030067710',2947,''),(6640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2948,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529823507,0,75,'861157030067710',2948,''),(6641,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2949,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825631,0,169,'860113030002521',2949,''),(6642,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2950,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825634,0,170,'860113030002539',2950,''),(6643,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2951,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825639,0,84,'860113030001671',2951,''),(6644,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2952,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825919,0,84,'860113030001671',2952,''),(6645,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2953,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825945,0,84,'860113030001671',2953,''),(6646,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2954,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825952,0,170,'860113030002539',2954,''),(6647,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2955,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529825954,0,169,'860113030002521',2955,''),(6648,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2956,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826449,0,170,'860113030002539',2956,''),(6649,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2957,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826584,0,170,'860113030002539',2957,''),(6650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2958,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826589,0,170,'860113030002539',2958,''),(6651,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2959,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826680,0,170,'860113030002539',2959,''),(6652,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2960,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826690,0,84,'860113030001671',2960,''),(6653,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2961,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826721,0,84,'860113030001671',2961,''),(6654,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2962,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826725,0,170,'860113030002539',2962,''),(6655,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2963,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826785,0,84,'860113030001671',2963,''),(6656,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2964,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826906,0,84,'860113030001671',2964,''),(6657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2965,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826970,0,84,'860113030001671',2965,''),(6658,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2966,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529826972,0,170,'860113030002539',2966,''),(6659,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2967,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827270,0,169,'860113030002521',2967,''),(6660,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2968,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827274,0,170,'860113030002539',2968,''),(6661,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2969,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827316,0,169,'860113030002521',2969,''),(6662,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2970,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827345,0,75,'861157030067710',2970,''),(6663,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2971,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827357,0,75,'861157030067710',2971,''),(6664,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2972,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827395,0,75,'861157030067710',2972,''),(6665,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2973,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827395,0,75,'861157030067710',2973,''),(6666,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2974,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827424,0,118,'860113030002018',2974,''),(6667,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2975,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827466,0,170,'860113030002539',2975,''),(6668,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2976,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827467,0,169,'860113030002521',2976,''),(6669,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2977,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827484,0,118,'860113030002018',2977,''),(6670,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2978,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827544,0,118,'860113030002018',2978,''),(6671,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2979,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827637,0,118,'860113030002018',2979,''),(6672,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2980,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827639,0,170,'860113030002539',2980,''),(6673,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2981,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827640,0,169,'860113030002521',2981,''),(6674,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2982,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827645,0,118,'860113030002018',2982,''),(6675,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2983,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827829,0,118,'860113030002018',2983,''),(6676,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2984,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827832,0,170,'860113030002539',2984,''),(6677,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2985,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827833,0,169,'860113030002521',2985,''),(6678,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2986,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827885,0,118,'860113030002018',2986,''),(6679,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2987,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827887,0,170,'860113030002539',2987,''),(6680,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2988,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827889,0,169,'860113030002521',2988,''),(6681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2989,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827919,0,118,'860113030002018',2989,''),(6682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2990,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827922,0,170,'860113030002539',2990,''),(6683,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2991,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827925,0,169,'860113030002521',2991,''),(6684,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2992,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827957,0,118,'860113030002018',2992,''),(6685,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2993,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827958,0,170,'860113030002539',2993,''),(6686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2994,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529827960,0,169,'860113030002521',2994,''),(6687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2995,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828047,0,169,'860113030002521',2995,''),(6688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2996,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828124,0,118,'860113030002018',2996,''),(6689,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2997,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828126,0,170,'860113030002539',2997,''),(6690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2998,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828127,0,169,'860113030002521',2998,''),(6691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":2999,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828166,0,118,'860113030002018',2999,''),(6692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3000,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828169,0,170,'860113030002539',3000,''),(6693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3001,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828170,0,169,'860113030002521',3001,''),(6694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3002,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828349,0,84,'860113030001671',3002,''),(6695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3003,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828449,0,84,'860113030001671',3003,''),(6696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3004,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828451,0,118,'860113030002018',3004,''),(6697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3005,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828453,0,170,'860113030002539',3005,''),(6698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3006,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828606,0,118,'860113030002018',3006,''),(6699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3007,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828609,0,84,'860113030001671',3007,''),(6700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3008,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828611,0,170,'860113030002539',3008,''),(6701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3009,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828627,0,84,'860113030001671',3009,''),(6702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3010,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828635,0,118,'860113030002018',3010,''),(6703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3011,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828637,0,170,'860113030002539',3011,''),(6704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3012,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828641,0,84,'860113030001671',3012,''),(6705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3013,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828671,0,118,'860113030002018',3013,''),(6706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3014,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828672,0,170,'860113030002539',3014,''),(6707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3015,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828675,0,84,'860113030001671',3015,''),(6708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3016,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828678,0,118,'860113030002018',3016,''),(6709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3017,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828699,0,84,'860113030001671',3017,''),(6710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3018,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828726,0,118,'860113030002018',3018,''),(6711,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3019,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828728,0,170,'860113030002539',3019,''),(6712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3020,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828738,0,84,'860113030001671',3020,''),(6713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3021,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828847,0,84,'860113030001671',3021,''),(6714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3022,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828849,0,118,'860113030002018',3022,''),(6715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3023,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828852,0,170,'860113030002539',3023,''),(6716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3024,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828856,0,84,'860113030001671',3024,''),(6717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3025,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828859,0,118,'860113030002018',3025,''),(6718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3026,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828861,0,170,'860113030002539',3026,''),(6719,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3027,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828867,0,84,'860113030001671',3027,''),(6720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3028,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828956,0,84,'860113030001671',3028,''),(6721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3029,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828958,0,118,'860113030002018',3029,''),(6722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3030,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828960,0,170,'860113030002539',3030,''),(6723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3031,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529828971,0,84,'860113030001671',3031,''),(6724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3032,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829000,0,84,'860113030001671',3032,''),(6725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3033,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829008,0,170,'860113030002539',3033,''),(6726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3034,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829010,0,118,'860113030002018',3034,''),(6727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3035,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829017,0,84,'860113030001671',3035,''),(6728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3036,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829032,0,84,'860113030001671',3036,''),(6729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3037,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829055,0,84,'860113030001671',3037,''),(6730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3038,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829070,0,84,'860113030001671',3038,''),(6731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3039,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829073,0,118,'860113030002018',3039,''),(6732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3040,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829075,0,170,'860113030002539',3040,''),(6733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3041,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829076,0,84,'860113030001671',3041,''),(6734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3042,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829080,0,84,'860113030001671',3042,''),(6735,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3043,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829693,0,118,'860113030002018',3043,''),(6736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3044,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829695,0,170,'860113030002539',3044,''),(6737,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3045,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829700,0,170,'860113030002539',3045,''),(6738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3046,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829777,0,170,'860113030002539',3046,''),(6739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3047,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829779,0,118,'860113030002018',3047,''),(6740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3048,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829910,0,118,'860113030002018',3048,''),(6741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3049,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529829912,0,170,'860113030002539',3049,''),(6742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3050,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830008,0,118,'860113030002018',3050,''),(6743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3051,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830014,0,118,'860113030002018',3051,''),(6744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3052,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830015,0,170,'860113030002539',3052,''),(6745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3053,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830095,0,118,'860113030002018',3053,''),(6746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3054,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830096,0,170,'860113030002539',3054,''),(6747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3055,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830188,0,118,'860113030002018',3055,''),(6748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3056,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830190,0,170,'860113030002539',3056,''),(6749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3057,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830287,0,118,'860113030002018',3057,''),(6750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3058,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830289,0,170,'860113030002539',3058,''),(6751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3059,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830298,0,170,'860113030002539',3059,''),(6752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3060,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830300,0,118,'860113030002018',3060,''),(6753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3061,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830369,0,170,'860113030002539',3061,''),(6754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3062,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830371,0,118,'860113030002018',3062,''),(6755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3063,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830420,0,118,'860113030002018',3063,''),(6756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3064,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830421,0,170,'860113030002539',3064,''),(6757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3065,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830489,0,118,'860113030002018',3065,''),(6758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3066,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830491,0,170,'860113030002539',3066,''),(6759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3067,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830562,0,118,'860113030002018',3067,''),(6760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3068,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830564,0,170,'860113030002539',3068,''),(6761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3069,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830595,0,118,'860113030002018',3069,''),(6762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3070,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830600,0,170,'860113030002539',3070,''),(6763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3071,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830639,0,118,'860113030002018',3071,''),(6764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3072,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830641,0,170,'860113030002539',3072,''),(6765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3073,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830712,0,118,'860113030002018',3073,''),(6766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3074,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830716,0,170,'860113030002539',3074,''),(6767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3075,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830747,0,118,'860113030002018',3075,''),(6768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3076,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830748,0,170,'860113030002539',3076,''),(6769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3077,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830807,0,118,'860113030002018',3077,''),(6770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3078,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529830809,0,170,'860113030002539',3078,''),(6771,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3079,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831058,0,170,'860113030002539',3079,''),(6772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3080,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831522,0,118,'860113030002018',3080,''),(6773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3081,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831524,0,170,'860113030002539',3081,''),(6774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3082,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831598,0,170,'860113030002539',3082,''),(6775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3083,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831600,0,118,'860113030002018',3083,''),(6776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3084,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831656,0,118,'860113030002018',3084,''),(6777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3085,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831658,0,170,'860113030002539',3085,''),(6778,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3086,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831745,0,75,'861157030067710',3086,''),(6779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3087,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831746,0,75,'861157030067710',3087,''),(6780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3088,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831751,0,75,'861157030067710',3088,''),(6781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3089,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831758,0,75,'861157030067710',3089,''),(6782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3090,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831772,0,75,'861157030067710',3090,''),(6783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3091,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831780,0,75,'861157030067710',3091,''),(6784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3092,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831781,0,75,'861157030067710',3092,''),(6785,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3093,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831959,0,118,'860113030002018',3093,''),(6786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3094,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831962,0,170,'860113030002539',3094,''),(6787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3095,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831991,0,118,'860113030002018',3095,''),(6788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3096,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529831994,0,170,'860113030002539',3096,''),(6789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3097,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832027,0,170,'860113030002539',3097,''),(6790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3098,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832028,0,118,'860113030002018',3098,''),(6791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3099,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832072,0,118,'860113030002018',3099,''),(6792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3100,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832074,0,170,'860113030002539',3100,''),(6793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3101,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832112,0,118,'860113030002018',3101,''),(6794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3102,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832114,0,170,'860113030002539',3102,''),(6795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3103,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832210,0,118,'860113030002018',3103,''),(6796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3104,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832212,0,170,'860113030002539',3104,''),(6797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3105,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832269,0,118,'860113030002018',3105,''),(6798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3106,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832270,0,170,'860113030002539',3106,''),(6799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3107,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832334,0,118,'860113030002018',3107,''),(6800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3108,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832337,0,170,'860113030002539',3108,''),(6801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3109,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832526,0,118,'860113030002018',3109,''),(6802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3110,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832528,0,170,'860113030002539',3110,''),(6803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3111,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832574,0,118,'860113030002018',3111,''),(6804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3112,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832577,0,170,'860113030002539',3112,''),(6805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3113,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832884,0,118,'860113030002018',3113,''),(6806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3114,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529832886,0,170,'860113030002539',3114,''),(6807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3115,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529833353,0,118,'860113030002018',3115,''),(6808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3116,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529833356,0,170,'860113030002539',3116,''),(6809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3117,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834198,0,84,'860113030001671',3117,''),(6810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3118,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834217,0,84,'860113030001671',3118,''),(6811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3119,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834225,0,84,'860113030001671',3119,''),(6812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3120,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834237,0,84,'860113030001671',3120,''),(6813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3121,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834248,0,170,'860113030002539',3121,''),(6814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3122,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834250,0,118,'860113030002018',3122,''),(6815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3123,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834252,0,84,'860113030001671',3123,''),(6816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3124,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834300,0,84,'860113030001671',3124,''),(6817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3125,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834345,0,84,'860113030001671',3125,''),(6818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3126,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834348,0,118,'860113030002018',3126,''),(6819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3127,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834352,0,170,'860113030002539',3127,''),(6820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3128,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834364,0,84,'860113030001671',3128,''),(6821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3129,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834524,0,84,'860113030001671',3129,''),(6822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3130,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834537,0,84,'860113030001671',3130,''),(6823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3131,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834543,0,118,'860113030002018',3131,''),(6824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3132,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834545,0,170,'860113030002539',3132,''),(6825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3133,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834583,0,118,'860113030002018',3133,''),(6826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3134,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834585,0,170,'860113030002539',3134,''),(6827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3135,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834587,0,84,'860113030001671',3135,''),(6828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3136,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834672,0,84,'860113030001671',3136,''),(6829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3137,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834676,0,84,'860113030001671',3137,''),(6830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3138,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834680,0,84,'860113030001671',3138,''),(6831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3139,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834682,0,84,'860113030001671',3139,''),(6832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3140,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834683,0,84,'860113030001671',3140,''),(6833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3141,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834685,0,118,'860113030002018',3141,''),(6834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3142,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529834687,0,170,'860113030002539',3142,''),(6835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3143,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835551,0,84,'860113030001671',3143,''),(6836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3144,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835558,0,118,'860113030002018',3144,''),(6837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3145,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835560,0,170,'860113030002539',3145,''),(6838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3146,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835561,0,84,'860113030001671',3146,''),(6839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3147,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835623,0,84,'860113030001671',3147,''),(6840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3148,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835637,0,84,'860113030001671',3148,''),(6841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3149,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835640,0,118,'860113030002018',3149,''),(6842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3150,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835643,0,170,'860113030002539',3150,''),(6843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3151,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835655,0,170,'860113030002539',3151,''),(6844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3152,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835671,0,170,'860113030002539',3152,''),(6845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3153,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835675,0,118,'860113030002018',3153,''),(6846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3154,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529835677,0,84,'860113030001671',3154,''),(6847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3155,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529836441,0,84,'860113030001671',3155,''),(6848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3156,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529836445,0,118,'860113030002018',3156,''),(6849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3157,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529836448,0,170,'860113030002539',3157,''),(6850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3158,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529836469,0,84,'860113030001671',3158,''),(6851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3159,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837359,0,84,'860113030001671',3159,''),(6852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3160,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837396,0,84,'860113030001671',3160,''),(6853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3161,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837398,0,118,'860113030002018',3161,''),(6854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3162,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837401,0,170,'860113030002539',3162,''),(6855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3163,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837406,0,118,'860113030002018',3163,''),(6856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3164,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837408,0,170,'860113030002539',3164,''),(6857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3165,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837411,0,84,'860113030001671',3165,''),(6858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3166,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837448,0,84,'860113030001671',3166,''),(6859,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3167,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837451,0,118,'860113030002018',3167,''),(6860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3168,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837452,0,170,'860113030002539',3168,''),(6861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3169,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837457,0,118,'860113030002018',3169,''),(6862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3170,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837459,0,84,'860113030001671',3170,''),(6863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3171,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837476,0,84,'860113030001671',3171,''),(6864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3172,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837482,0,118,'860113030002018',3172,''),(6865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3173,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837484,0,170,'860113030002539',3173,''),(6866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3174,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837648,0,170,'860113030002539',3174,''),(6867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3175,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837652,0,84,'860113030001671',3175,''),(6868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3176,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837654,0,118,'860113030002018',3176,''),(6869,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3177,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837709,0,169,'860113030002521',3177,''),(6870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3178,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837717,0,170,'860113030002539',3178,''),(6871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3179,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837718,0,118,'860113030002018',3179,''),(6872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3180,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837720,0,84,'860113030001671',3180,''),(6873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3181,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837721,0,169,'860113030002521',3181,''),(6874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3182,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837770,0,169,'860113030002521',3182,''),(6875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3183,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837773,0,84,'860113030001671',3183,''),(6876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3184,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837776,0,118,'860113030002018',3184,''),(6877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3185,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837777,0,170,'860113030002539',3185,''),(6878,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3186,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837779,0,169,'860113030002521',3186,''),(6879,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3187,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837880,0,169,'860113030002521',3187,''),(6880,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3188,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837882,0,84,'860113030001671',3188,''),(6881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3189,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837884,0,118,'860113030002018',3189,''),(6882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3190,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837886,0,170,'860113030002539',3190,''),(6883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3191,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837888,0,169,'860113030002521',3191,''),(6884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3192,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837926,0,169,'860113030002521',3192,''),(6885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3193,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529837984,0,169,'860113030002521',3193,''),(6886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3194,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838096,0,183,'860113030002661',3194,''),(6887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3195,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838166,0,183,'860113030002661',3195,''),(6888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3196,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838168,0,84,'860113030001671',3196,''),(6889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3197,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838170,0,118,'860113030002018',3197,''),(6890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3198,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838171,0,170,'860113030002539',3198,''),(6891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3199,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838173,0,169,'860113030002521',3199,''),(6892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3200,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838174,0,183,'860113030002661',3200,''),(6893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3201,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838250,0,84,'860113030001671',3201,''),(6894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3202,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838252,0,118,'860113030002018',3202,''),(6895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3203,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838255,0,170,'860113030002539',3203,''),(6896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3204,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838257,0,169,'860113030002521',3204,''),(6897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3205,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838259,0,183,'860113030002661',3205,''),(6898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3206,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838930,0,182,'860113030002653',3206,''),(6899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3207,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838933,0,183,'860113030002661',3207,''),(6900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3208,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838937,0,182,'860113030002653',3208,''),(6901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3209,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838938,0,183,'860113030002661',3209,''),(6902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3210,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838940,0,169,'860113030002521',3210,''),(6903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3211,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838942,0,170,'860113030002539',3211,''),(6904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3212,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838943,0,118,'860113030002018',3212,''),(6905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3213,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529838945,0,84,'860113030001671',3213,''),(6906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3214,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839073,0,84,'860113030001671',3214,''),(6907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3215,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839076,0,84,'860113030001671',3215,''),(6908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3216,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839077,0,118,'860113030002018',3216,''),(6909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3217,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839079,0,170,'860113030002539',3217,''),(6910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3218,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839081,0,169,'860113030002521',3218,''),(6911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3219,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839082,0,183,'860113030002661',3219,''),(6912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3220,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839084,0,182,'860113030002653',3220,''),(6913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3221,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839086,0,170,'860113030002539',3221,''),(6914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3222,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839088,0,170,'860113030002539',3222,''),(6915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3223,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839091,0,170,'860113030002539',3223,''),(6916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3224,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839136,0,170,'860113030002539',3224,''),(6917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3225,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839192,0,75,'861157030067710',3225,''),(6918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3226,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839195,0,170,'860113030002539',3226,''),(6919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3227,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839196,0,75,'861157030067710',3227,''),(6920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3228,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839197,0,75,'861157030067710',3228,''),(6921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3229,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839199,0,169,'860113030002521',3229,''),(6922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3230,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839202,0,183,'860113030002661',3230,''),(6923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3231,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839248,0,183,'860113030002661',3231,''),(6924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3232,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839251,0,170,'860113030002539',3232,''),(6925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3233,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839254,0,84,'860113030001671',3233,''),(6926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3234,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839257,0,118,'860113030002018',3234,''),(6927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3235,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839259,0,169,'860113030002521',3235,''),(6928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3236,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839260,0,183,'860113030002661',3236,''),(6929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3237,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839263,0,182,'860113030002653',3237,''),(6930,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3238,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839332,0,182,'860113030002653',3238,''),(6931,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3239,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839335,0,84,'860113030001671',3239,''),(6932,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3240,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839337,0,118,'860113030002018',3240,''),(6933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3241,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839341,0,169,'860113030002521',3241,''),(6934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3242,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839343,0,183,'860113030002661',3242,''),(6935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3243,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839345,0,182,'860113030002653',3243,''),(6936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3244,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839374,0,170,'860113030002539',3244,''),(6937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3245,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839375,0,169,'860113030002521',3245,''),(6938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3246,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839379,0,170,'860113030002539',3246,''),(6939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3247,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839381,0,118,'860113030002018',3247,''),(6940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3248,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839382,0,84,'860113030001671',3248,''),(6941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3249,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839384,0,183,'860113030002661',3249,''),(6942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3250,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839386,0,182,'860113030002653',3250,''),(6943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3251,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839388,0,183,'860113030002661',3251,''),(6944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3252,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839390,0,169,'860113030002521',3252,''),(6945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3253,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839392,0,170,'860113030002539',3253,''),(6946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3254,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839393,0,118,'860113030002018',3254,''),(6947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3255,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839395,0,84,'860113030001671',3255,''),(6948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3256,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839409,0,169,'860113030002521',3256,''),(6949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3257,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839480,0,169,'860113030002521',3257,''),(6950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3258,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839483,0,84,'860113030001671',3258,''),(6951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3259,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839484,0,118,'860113030002018',3259,''),(6952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3260,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839486,0,170,'860113030002539',3260,''),(6953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3261,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839489,0,169,'860113030002521',3261,''),(6954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3262,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839491,0,183,'860113030002661',3262,''),(6955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3263,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839493,0,182,'860113030002653',3263,''),(6956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3264,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839550,0,182,'860113030002653',3264,''),(6957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3265,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839553,0,183,'860113030002661',3265,''),(6958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3266,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839555,0,169,'860113030002521',3266,''),(6959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3267,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839556,0,170,'860113030002539',3267,''),(6960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3268,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839558,0,118,'860113030002018',3268,''),(6961,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3269,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839560,0,84,'860113030001671',3269,''),(6962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3270,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839561,0,170,'860113030002539',3270,''),(6963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3271,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839603,0,169,'860113030002521',3271,''),(6964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3272,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839711,0,84,'860113030001671',3272,''),(6965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3273,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839712,0,118,'860113030002018',3273,''),(6966,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3274,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839714,0,170,'860113030002539',3274,''),(6967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3275,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839718,0,183,'860113030002661',3275,''),(6968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3276,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839719,0,182,'860113030002653',3276,''),(6969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3277,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839765,0,84,'860113030001671',3277,''),(6970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3278,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839767,0,118,'860113030002018',3278,''),(6971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3279,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839769,0,170,'860113030002539',3279,''),(6972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3280,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839770,0,169,'860113030002521',3280,''),(6973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3281,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839772,0,183,'860113030002661',3281,''),(6974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3282,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839774,0,182,'860113030002653',3282,''),(6975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3283,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839776,0,183,'860113030002661',3283,''),(6976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3284,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839790,0,183,'860113030002661',3284,''),(6977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3285,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839792,0,182,'860113030002653',3285,''),(6978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3286,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839795,0,169,'860113030002521',3286,''),(6979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3287,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839796,0,170,'860113030002539',3287,''),(6980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3288,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839799,0,118,'860113030002018',3288,''),(6981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3289,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839801,0,84,'860113030001671',3289,''),(6982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3290,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839921,0,84,'860113030001671',3290,''),(6983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3291,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839923,0,118,'860113030002018',3291,''),(6984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3292,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839925,0,170,'860113030002539',3292,''),(6985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3293,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839927,0,169,'860113030002521',3293,''),(6986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3294,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839929,0,182,'860113030002653',3294,''),(6987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3295,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529839931,0,183,'860113030002661',3295,''),(6988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3296,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840102,0,183,'860113030002661',3296,''),(6989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3297,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840105,0,183,'860113030002661',3297,''),(6990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3298,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840106,0,84,'860113030001671',3298,''),(6991,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3299,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840108,0,118,'860113030002018',3299,''),(6992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3300,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840110,0,170,'860113030002539',3300,''),(6993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3301,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840112,0,169,'860113030002521',3301,''),(6994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3302,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840114,0,183,'860113030002661',3302,''),(6995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3303,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840117,0,182,'860113030002653',3303,''),(6996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3304,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840118,0,84,'860113030001671',3304,''),(6997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3305,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840148,0,118,'860113030002018',3305,''),(6998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3306,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840151,0,118,'860113030002018',3306,''),(6999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3307,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840154,0,170,'860113030002539',3307,''),(7000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3308,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840156,0,169,'860113030002521',3308,''),(7001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3309,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840372,0,170,'860113030002539',3309,''),(7002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3310,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840375,0,169,'860113030002521',3310,''),(7003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3311,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840377,0,183,'860113030002661',3311,''),(7004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3312,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840378,0,182,'860113030002653',3312,''),(7005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3313,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840381,0,183,'860113030002661',3313,''),(7006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3314,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840399,0,118,'860113030002018',3314,''),(7007,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3315,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840402,0,118,'860113030002018',3315,''),(7008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3316,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840410,0,118,'860113030002018',3316,''),(7009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3317,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840412,0,84,'860113030001671',3317,''),(7010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3318,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840414,0,118,'860113030002018',3318,''),(7011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3319,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840415,0,84,'860113030001671',3319,''),(7012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3320,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840417,0,118,'860113030002018',3320,''),(7013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3321,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840418,0,170,'860113030002539',3321,''),(7014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3322,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840420,0,169,'860113030002521',3322,''),(7015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3323,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840422,0,169,'860113030002521',3323,''),(7016,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3324,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840424,0,84,'860113030001671',3324,''),(7017,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3325,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840425,0,118,'860113030002018',3325,''),(7018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3326,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840427,0,170,'860113030002539',3326,''),(7019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3327,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840428,0,169,'860113030002521',3327,''),(7020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3328,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840431,0,169,'860113030002521',3328,''),(7021,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3329,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840433,0,183,'860113030002661',3329,''),(7022,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3330,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840434,0,182,'860113030002653',3330,''),(7023,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3331,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840743,0,182,'860113030002653',3331,''),(7024,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3332,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840746,0,182,'860113030002653',3332,''),(7025,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3333,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840749,0,169,'860113030002521',3333,''),(7026,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3334,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840751,0,170,'860113030002539',3334,''),(7027,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3335,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840753,0,118,'860113030002018',3335,''),(7028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3336,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840754,0,84,'860113030001671',3336,''),(7029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3337,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840787,0,182,'860113030002653',3337,''),(7030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3338,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840791,0,169,'860113030002521',3338,''),(7031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3339,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840792,0,170,'860113030002539',3339,''),(7032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3340,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840794,0,118,'860113030002018',3340,''),(7033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3341,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840795,0,84,'860113030001671',3341,''),(7034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3342,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840799,0,182,'860113030002653',3342,''),(7035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3343,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840847,0,182,'860113030002653',3343,''),(7036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3344,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840916,0,182,'860113030002653',3344,''),(7037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3345,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840921,0,169,'860113030002521',3345,''),(7038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3346,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840923,0,170,'860113030002539',3346,''),(7039,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3347,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840924,0,118,'860113030002018',3347,''),(7040,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3348,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840926,0,84,'860113030001671',3348,''),(7041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3349,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840945,0,84,'860113030001671',3349,''),(7042,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3350,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840956,0,183,'860113030002661',3350,''),(7043,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3351,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840963,0,183,'860113030002661',3351,''),(7044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3352,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840965,0,182,'860113030002653',3352,''),(7045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3353,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529840967,0,183,'860113030002661',3353,''),(7046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3354,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841020,0,183,'860113030002661',3354,''),(7047,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3355,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841024,0,182,'860113030002653',3355,''),(7048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3356,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841089,0,182,'860113030002653',3356,''),(7049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3357,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841101,0,183,'860113030002661',3357,''),(7050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3358,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841103,0,182,'860113030002653',3358,''),(7051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3359,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841106,0,170,'860113030002539',3359,''),(7052,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3360,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841529,0,170,'860113030002539',3360,''),(7053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3361,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841531,0,182,'860113030002653',3361,''),(7054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3362,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841533,0,183,'860113030002661',3362,''),(7055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3363,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841535,0,169,'860113030002521',3363,''),(7056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3364,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841537,0,170,'860113030002539',3364,''),(7057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3365,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841538,0,118,'860113030002018',3365,''),(7058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3366,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841540,0,84,'860113030001671',3366,''),(7059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3367,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841760,0,84,'860113030001671',3367,''),(7060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3368,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841766,0,84,'860113030001671',3368,''),(7061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3369,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841768,0,118,'860113030002018',3369,''),(7062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3370,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841771,0,170,'860113030002539',3370,''),(7063,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3371,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841774,0,169,'860113030002521',3371,''),(7064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3372,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841777,0,170,'860113030002539',3372,''),(7065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3373,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841779,0,169,'860113030002521',3373,''),(7066,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3374,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841781,0,183,'860113030002661',3374,''),(7067,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3375,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841784,0,182,'860113030002653',3375,''),(7068,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3376,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529841789,0,183,'860113030002661',3376,''),(7069,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3377,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842764,0,183,'860113030002661',3377,''),(7070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3378,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842768,0,84,'860113030001671',3378,''),(7071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3379,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842771,0,118,'860113030002018',3379,''),(7072,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3380,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842774,0,170,'860113030002539',3380,''),(7073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3381,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842776,0,169,'860113030002521',3381,''),(7074,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3382,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842780,0,183,'860113030002661',3382,''),(7075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3383,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529842784,0,182,'860113030002653',3383,''),(7076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3384,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843904,0,182,'860113030002653',3384,''),(7077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3385,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843907,0,84,'860113030001671',3385,''),(7078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3386,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843910,0,118,'860113030002018',3386,''),(7079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3387,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843912,0,170,'860113030002539',3387,''),(7080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3388,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843914,0,169,'860113030002521',3388,''),(7081,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3389,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843915,0,183,'860113030002661',3389,''),(7082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3390,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843917,0,182,'860113030002653',3390,''),(7083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3391,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843920,0,84,'860113030001671',3391,''),(7084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3392,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843921,0,170,'860113030002539',3392,''),(7085,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3393,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843923,0,118,'860113030002018',3393,''),(7086,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3394,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843924,0,169,'860113030002521',3394,''),(7087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3395,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843926,0,183,'860113030002661',3395,''),(7088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3396,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843928,0,182,'860113030002653',3396,''),(7089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3397,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843934,0,84,'860113030001671',3397,''),(7090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3398,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843940,0,118,'860113030002018',3398,''),(7091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3399,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843942,0,170,'860113030002539',3399,''),(7092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3400,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843945,0,169,'860113030002521',3400,''),(7093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3401,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843948,0,169,'860113030002521',3401,''),(7094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3402,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843951,0,84,'860113030001671',3402,''),(7095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3403,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843954,0,118,'860113030002018',3403,''),(7096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3404,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843957,0,169,'860113030002521',3404,''),(7097,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3405,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843958,0,183,'860113030002661',3405,''),(7098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3406,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843961,0,182,'860113030002653',3406,''),(7099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3407,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529843964,0,170,'860113030002539',3407,''),(7100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3408,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845304,0,170,'860113030002539',3408,''),(7101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3409,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845307,0,84,'860113030001671',3409,''),(7102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3410,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845310,0,118,'860113030002018',3410,''),(7103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3411,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845311,0,170,'860113030002539',3411,''),(7104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3412,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845313,0,169,'860113030002521',3412,''),(7105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3413,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845315,0,183,'860113030002661',3413,''),(7106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3414,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845318,0,182,'860113030002653',3414,''),(7107,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3415,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845324,0,84,'860113030001671',3415,''),(7108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3416,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845326,0,118,'860113030002018',3416,''),(7109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3417,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845328,0,169,'860113030002521',3417,''),(7110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3418,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845330,0,170,'860113030002539',3418,''),(7111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3419,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845432,0,170,'860113030002539',3419,''),(7112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3420,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529845435,0,169,'860113030002521',3420,''),(7113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3421,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529850148,0,75,'861157030067710',3421,''),(7114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3422,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856653,0,169,'860113030002521',3422,''),(7115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3423,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856660,0,84,'860113030001671',3423,''),(7116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3424,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856665,0,118,'860113030002018',3424,''),(7117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3425,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856667,0,170,'860113030002539',3425,''),(7118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3426,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856670,0,169,'860113030002521',3426,''),(7119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3427,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856673,0,183,'860113030002661',3427,''),(7120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3428,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856679,0,182,'860113030002653',3428,''),(7121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3429,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529856685,0,169,'860113030002521',3429,''),(7122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3430,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857560,0,169,'860113030002521',3430,''),(7123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3431,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857563,0,84,'860113030001671',3431,''),(7124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3432,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857566,0,84,'860113030001671',3432,''),(7125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3433,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857571,0,118,'860113030002018',3433,''),(7126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3434,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857573,0,84,'860113030001671',3434,''),(7127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3435,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857580,0,170,'860113030002539',3435,''),(7128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3436,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857584,0,84,'860113030001671',3436,''),(7129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3437,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857586,0,118,'860113030002018',3437,''),(7130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3438,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857587,0,170,'860113030002539',3438,''),(7131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3439,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857589,0,169,'860113030002521',3439,''),(7132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3440,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857594,0,182,'860113030002653',3440,''),(7133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3441,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857623,0,182,'860113030002653',3441,''),(7134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3442,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857627,0,169,'860113030002521',3442,''),(7135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3443,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857629,0,170,'860113030002539',3443,''),(7136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3444,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857630,0,118,'860113030002018',3444,''),(7137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3445,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529857632,0,84,'860113030001671',3445,''),(7138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3446,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529858724,0,75,'861157030067710',3446,''),(7139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3447,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529858733,0,75,'861157030067710',3447,''),(7140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3448,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529858737,0,298,'861157030067728',3448,''),(7141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3449,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529858741,0,128,'860113030002117',3449,''),(7142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3450,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859058,0,84,'860113030001671',3450,''),(7143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3451,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859062,0,84,'860113030001671',3451,''),(7144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3452,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859064,0,118,'860113030002018',3452,''),(7145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3453,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859066,0,170,'860113030002539',3453,''),(7146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3454,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859067,0,169,'860113030002521',3454,''),(7147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3455,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859071,0,182,'860113030002653',3455,''),(7148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3456,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859810,0,182,'860113030002653',3456,''),(7149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3457,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859814,0,169,'860113030002521',3457,''),(7150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3458,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859818,0,170,'860113030002539',3458,''),(7151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3459,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859820,0,118,'860113030002018',3459,''),(7152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3460,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529859821,0,84,'860113030001671',3460,''),(7153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3461,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529861612,0,84,'860113030001671',3461,''),(7154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3462,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529861615,0,118,'860113030002018',3462,''),(7155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3463,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529861617,0,170,'860113030002539',3463,''),(7156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3464,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529861620,0,169,'860113030002521',3464,''),(7157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3465,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529861624,0,182,'860113030002653',3465,''),(7158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3466,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879022,0,80,'201806110000020',3466,''),(7159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3467,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879227,0,182,'860113030002653',3467,''),(7160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3468,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879230,0,84,'860113030001671',3468,''),(7161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3469,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879232,0,118,'860113030002018',3469,''),(7162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3470,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879234,0,170,'860113030002539',3470,''),(7163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3471,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879237,0,169,'860113030002521',3471,''),(7164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3472,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879239,0,170,'860113030002539',3472,''),(7165,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":3473,\"imei\":\"860113030002539\",\"para\":{\"mode\":\"1\"}}','',1,'',1529879243,1529879245,170,'860113030002539',3473,''),(7166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3474,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879259,0,170,'860113030002539',3474,''),(7167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3475,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879263,0,84,'860113030001671',3475,''),(7168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3476,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879269,0,84,'860113030001671',3476,''),(7169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3477,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879272,0,182,'860113030002653',3477,''),(7170,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":3478,\"imei\":\"860113030002653\",\"para\":{\"mode\":\"1\"}}','',1,'',1529879275,1529879278,182,'860113030002653',3478,''),(7171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3479,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879291,0,182,'860113030002653',3479,''),(7172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3480,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879298,0,183,'860113030002661',3480,''),(7173,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":3481,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"1\"}}','',1,'',1529879318,1529879319,183,'860113030002661',3481,''),(7174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3482,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879335,0,183,'860113030002661',3482,''),(7175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3483,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879339,0,169,'860113030002521',3483,''),(7176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3484,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879342,0,170,'860113030002539',3484,''),(7177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3485,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879345,0,118,'860113030002018',3485,''),(7178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3486,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879347,0,84,'860113030001671',3486,''),(7179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3487,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879379,0,84,'860113030001671',3487,''),(7180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3488,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879383,0,84,'860113030001671',3488,''),(7181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3489,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879388,0,84,'860113030001671',3489,''),(7182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3490,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879390,0,118,'860113030002018',3490,''),(7183,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3491,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879397,0,118,'860113030002018',3491,''),(7184,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3492,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879399,0,170,'860113030002539',3492,''),(7185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3493,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879404,0,170,'860113030002539',3493,''),(7186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3494,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879407,0,169,'860113030002521',3494,''),(7187,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":3495,\"imei\":\"860113030002521\",\"para\":{\"mode\":\"1\"}}','',1,'',1529879411,1529879413,169,'860113030002521',3495,''),(7188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3496,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879417,0,169,'860113030002521',3496,''),(7189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3497,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879419,0,183,'860113030002661',3497,''),(7190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3498,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879424,0,183,'860113030002661',3498,''),(7191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3499,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879426,0,182,'860113030002653',3499,''),(7192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3500,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529879431,0,182,'860113030002653',3500,''),(7193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3501,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880966,0,84,'860113030001671',3501,''),(7194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3502,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880967,0,182,'860113030002653',3502,''),(7195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3503,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880968,0,118,'860113030002018',3503,''),(7196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3504,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880971,0,170,'860113030002539',3504,''),(7197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3505,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880975,0,169,'860113030002521',3505,''),(7198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3506,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880978,0,183,'860113030002661',3506,''),(7199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3507,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880980,0,182,'860113030002653',3507,''),(7200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3508,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880982,0,183,'860113030002661',3508,''),(7201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3509,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529880987,0,183,'860113030002661',3509,''),(7202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3510,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529881055,0,183,'860113030002661',3510,''),(7203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3511,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529881058,0,182,'860113030002653',3511,''),(7204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3512,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883596,0,182,'860113030002653',3512,''),(7205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3513,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883600,0,84,'860113030001671',3513,''),(7206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3514,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883602,0,118,'860113030002018',3514,''),(7207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3515,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883604,0,170,'860113030002539',3515,''),(7208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3516,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883606,0,169,'860113030002521',3516,''),(7209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3517,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883607,0,183,'860113030002661',3517,''),(7210,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3518,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529883611,0,182,'860113030002653',3518,''),(7211,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3519,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885093,0,182,'860113030002653',3519,''),(7212,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3520,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885096,0,84,'860113030001671',3520,''),(7213,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3521,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885098,0,118,'860113030002018',3521,''),(7214,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3522,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885100,0,170,'860113030002539',3522,''),(7215,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3523,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885102,0,169,'860113030002521',3523,''),(7216,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3524,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885104,0,183,'860113030002661',3524,''),(7217,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3525,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885106,0,182,'860113030002653',3525,''),(7218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3526,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885109,0,183,'860113030002661',3526,''),(7219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3527,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885112,0,170,'860113030002539',3527,''),(7220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3528,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529885114,0,169,'860113030002521',3528,''),(7221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3529,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886583,0,169,'860113030002521',3529,''),(7222,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3530,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886587,0,84,'860113030001671',3530,''),(7223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3531,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886590,0,118,'860113030002018',3531,''),(7224,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3532,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886593,0,170,'860113030002539',3532,''),(7225,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3533,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886596,0,169,'860113030002521',3533,''),(7226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3534,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886600,0,183,'860113030002661',3534,''),(7227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3535,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886607,0,182,'860113030002653',3535,''),(7228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3536,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529886607,0,182,'860113030002653',3536,''),(7229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3537,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888036,0,80,'201806110000020',3537,''),(7230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3538,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888178,0,182,'860113030002653',3538,''),(7231,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3539,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888183,0,118,'860113030002018',3539,''),(7232,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3540,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888187,0,170,'860113030002539',3540,''),(7233,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3541,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888202,0,169,'860113030002521',3541,''),(7234,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3542,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888205,0,183,'860113030002661',3542,''),(7235,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3543,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888207,0,182,'860113030002653',3543,''),(7236,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3544,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888219,0,84,'860113030001671',3544,''),(7237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3545,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888222,0,118,'860113030002018',3545,''),(7238,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3546,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888224,0,170,'860113030002539',3546,''),(7239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3547,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888244,0,169,'860113030002521',3547,''),(7240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3548,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888247,0,183,'860113030002661',3548,''),(7241,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3549,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888249,0,182,'860113030002653',3549,''),(7242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3550,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888296,0,182,'860113030002653',3550,''),(7243,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3551,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888299,0,84,'860113030001671',3551,''),(7244,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3552,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888300,0,178,'860113030002612',3552,''),(7245,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3553,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888301,0,118,'860113030002018',3553,''),(7246,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3554,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888303,0,170,'860113030002539',3554,''),(7247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3555,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888305,0,169,'860113030002521',3555,''),(7248,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3556,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888314,0,169,'860113030002521',3556,''),(7249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3557,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888316,0,183,'860113030002661',3557,''),(7250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3558,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888318,0,182,'860113030002653',3558,''),(7251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3559,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888324,0,75,'861157030067710',3559,''),(7252,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3560,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888349,0,178,'860113030002612',3560,''),(7253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3561,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888491,0,182,'860113030002653',3561,''),(7254,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3562,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888495,0,183,'860113030002661',3562,''),(7255,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3563,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888497,0,182,'860113030002653',3563,''),(7256,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3564,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888499,0,183,'860113030002661',3564,''),(7257,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3565,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888502,0,169,'860113030002521',3565,''),(7258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3566,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888503,0,170,'860113030002539',3566,''),(7259,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3567,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888505,0,118,'860113030002018',3567,''),(7260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3568,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529888507,0,84,'860113030001671',3568,''),(7261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3569,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889583,0,84,'860113030001671',3569,''),(7262,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3570,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889586,0,182,'860113030002653',3570,''),(7263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3571,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889589,0,183,'860113030002661',3571,''),(7264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3572,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889592,0,169,'860113030002521',3572,''),(7265,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3573,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889593,0,170,'860113030002539',3573,''),(7266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3574,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889595,0,118,'860113030002018',3574,''),(7267,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3575,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889597,0,84,'860113030001671',3575,''),(7268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3576,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889598,0,182,'860113030002653',3576,''),(7269,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3577,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889601,0,169,'860113030002521',3577,''),(7270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3578,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889603,0,183,'860113030002661',3578,''),(7271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3579,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889605,0,170,'860113030002539',3579,''),(7272,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3580,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889607,0,118,'860113030002018',3580,''),(7273,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3581,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889610,0,84,'860113030001671',3581,''),(7274,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3582,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889711,0,84,'860113030001671',3582,''),(7275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3583,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529889748,0,84,'860113030001671',3583,''),(7276,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3584,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529890821,0,80,'201806110000020',3584,''),(7277,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3585,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529890999,0,80,'201806110000020',3585,''),(7278,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3586,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892158,0,84,'860113030001671',3586,''),(7279,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3587,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892162,0,84,'860113030001671',3587,''),(7280,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3588,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892164,0,118,'860113030002018',3588,''),(7281,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3589,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892167,0,118,'860113030002018',3589,''),(7282,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3590,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892170,0,170,'860113030002539',3590,''),(7283,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3591,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892172,0,169,'860113030002521',3591,''),(7284,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3592,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892174,0,183,'860113030002661',3592,''),(7285,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3593,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892175,0,182,'860113030002653',3593,''),(7286,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3594,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892181,0,170,'860113030002539',3594,''),(7287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3595,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892182,0,169,'860113030002521',3595,''),(7288,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3596,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892186,0,183,'860113030002661',3596,''),(7289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3597,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892187,0,182,'860113030002653',3597,''),(7290,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3598,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892512,0,81,'201806110000038',3598,''),(7291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3599,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892876,0,182,'860113030002653',3599,''),(7292,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3600,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892884,0,84,'860113030001671',3600,''),(7293,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3601,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892886,0,118,'860113030002018',3601,''),(7294,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3602,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892888,0,170,'860113030002539',3602,''),(7295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3603,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892890,0,169,'860113030002521',3603,''),(7296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3604,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892893,0,183,'860113030002661',3604,''),(7297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3605,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529892895,0,182,'860113030002653',3605,''),(7298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3606,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893456,0,182,'860113030002653',3606,''),(7299,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3607,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893457,0,84,'860113030001671',3607,''),(7300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3608,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893462,0,84,'860113030001671',3608,''),(7301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3609,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893464,0,84,'860113030001671',3609,''),(7302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3610,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893466,0,118,'860113030002018',3610,''),(7303,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3611,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893468,0,170,'860113030002539',3611,''),(7304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3612,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893470,0,169,'860113030002521',3612,''),(7305,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3613,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893472,0,183,'860113030002661',3613,''),(7306,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3614,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893474,0,182,'860113030002653',3614,''),(7307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3615,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529893543,0,182,'860113030002653',3615,''),(7308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3616,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894591,0,182,'860113030002653',3616,''),(7309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3617,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894595,0,84,'860113030001671',3617,''),(7310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3618,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894597,0,118,'860113030002018',3618,''),(7311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3619,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894600,0,170,'860113030002539',3619,''),(7312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3620,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894602,0,169,'860113030002521',3620,''),(7313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3621,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894604,0,183,'860113030002661',3621,''),(7314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3622,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894606,0,182,'860113030002653',3622,''),(7315,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3623,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894668,0,182,'860113030002653',3623,''),(7316,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3624,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894671,0,182,'860113030002653',3624,''),(7317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3625,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894672,0,84,'860113030001671',3625,''),(7318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3626,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894674,0,118,'860113030002018',3626,''),(7319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3627,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894676,0,170,'860113030002539',3627,''),(7320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3628,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894677,0,169,'860113030002521',3628,''),(7321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3629,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894679,0,183,'860113030002661',3629,''),(7322,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3630,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529894681,0,182,'860113030002653',3630,''),(7323,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3631,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896404,0,182,'860113030002653',3631,''),(7324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3632,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896404,0,84,'860113030001671',3632,''),(7325,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3633,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896406,0,118,'860113030002018',3633,''),(7326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3634,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896408,0,169,'860113030002521',3634,''),(7327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3635,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896410,0,183,'860113030002661',3635,''),(7328,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3636,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896412,0,182,'860113030002653',3636,''),(7329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3637,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896415,0,84,'860113030001671',3637,''),(7330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3638,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896417,0,118,'860113030002018',3638,''),(7331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3639,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896418,0,170,'860113030002539',3639,''),(7332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3640,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896420,0,169,'860113030002521',3640,''),(7333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3641,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896422,0,183,'860113030002661',3641,''),(7334,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3642,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896424,0,182,'860113030002653',3642,''),(7335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3643,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896485,0,182,'860113030002653',3643,''),(7336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3644,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529896492,0,182,'860113030002653',3644,''),(7337,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3645,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897302,0,182,'860113030002653',3645,''),(7338,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3646,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897305,0,84,'860113030001671',3646,''),(7339,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3647,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897308,0,118,'860113030002018',3647,''),(7340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3648,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897309,0,170,'860113030002539',3648,''),(7341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3649,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897311,0,169,'860113030002521',3649,''),(7342,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3650,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897313,0,183,'860113030002661',3650,''),(7343,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3651,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897315,0,182,'860113030002653',3651,''),(7344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3652,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897317,0,84,'860113030001671',3652,''),(7345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3653,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897318,0,118,'860113030002018',3653,''),(7346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3654,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897320,0,170,'860113030002539',3654,''),(7347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3655,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897321,0,169,'860113030002521',3655,''),(7348,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3656,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897323,0,183,'860113030002661',3656,''),(7349,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3657,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529897325,0,182,'860113030002653',3657,''),(7350,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3658,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529898273,0,182,'860113030002653',3658,''),(7351,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3659,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529898277,0,183,'860113030002661',3659,''),(7352,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3660,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529898279,0,182,'860113030002653',3660,''),(7353,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3661,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913039,0,182,'860113030002653',3661,''),(7354,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3662,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913042,0,84,'860113030001671',3662,''),(7355,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3663,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913045,0,118,'860113030002018',3663,''),(7356,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3664,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913047,0,170,'860113030002539',3664,''),(7357,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3665,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913050,0,169,'860113030002521',3665,''),(7358,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3666,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913052,0,183,'860113030002661',3666,''),(7359,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3667,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913054,0,182,'860113030002653',3667,''),(7360,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3668,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913056,0,84,'860113030001671',3668,''),(7361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3669,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913058,0,118,'860113030002018',3669,''),(7362,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3670,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913060,0,84,'860113030001671',3670,''),(7363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3671,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913064,0,84,'860113030001671',3671,''),(7364,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3672,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913072,0,84,'860113030001671',3672,''),(7365,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3673,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913076,0,118,'860113030002018',3673,''),(7366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3674,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913087,0,118,'860113030002018',3674,''),(7367,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3675,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913098,0,118,'860113030002018',3675,''),(7368,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3676,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913128,0,118,'860113030002018',3676,''),(7369,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3677,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913133,0,170,'860113030002539',3677,''),(7370,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3678,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913140,0,170,'860113030002539',3678,''),(7371,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3679,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913143,0,169,'860113030002521',3679,''),(7372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3680,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913156,0,169,'860113030002521',3680,''),(7373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3681,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913161,0,183,'860113030002661',3681,''),(7374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3682,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913168,0,183,'860113030002661',3682,''),(7375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3683,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913171,0,182,'860113030002653',3683,''),(7376,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3684,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913177,0,182,'860113030002653',3684,''),(7377,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3685,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913180,0,118,'860113030002018',3685,''),(7378,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3686,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913183,0,118,'860113030002018',3686,''),(7379,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3687,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913185,0,170,'860113030002539',3687,''),(7380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3688,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913190,0,170,'860113030002539',3688,''),(7381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3689,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913194,0,169,'860113030002521',3689,''),(7382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3690,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913197,0,169,'860113030002521',3690,''),(7383,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3691,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913221,0,169,'860113030002521',3691,''),(7384,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3692,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913235,0,169,'860113030002521',3692,''),(7385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3693,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913238,0,169,'860113030002521',3693,''),(7386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3694,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913247,0,183,'860113030002661',3694,''),(7387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3695,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913250,0,182,'860113030002653',3695,''),(7388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3696,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913253,0,84,'860113030001671',3696,''),(7389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3697,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913254,0,118,'860113030002018',3697,''),(7390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3698,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913256,0,170,'860113030002539',3698,''),(7391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3699,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529913257,0,169,'860113030002521',3699,''),(7392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3700,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919817,0,169,'860113030002521',3700,''),(7393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3701,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919838,0,84,'860113030001671',3701,''),(7394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3702,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919842,0,118,'860113030002018',3702,''),(7395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3703,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919844,0,170,'860113030002539',3703,''),(7396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3704,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919846,0,169,'860113030002521',3704,''),(7397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3705,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919850,0,183,'860113030002661',3705,''),(7398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3706,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919852,0,182,'860113030002653',3706,''),(7399,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3707,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919865,0,118,'860113030002018',3707,''),(7400,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3708,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919903,0,118,'860113030002018',3708,''),(7401,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3709,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919909,0,169,'860113030002521',3709,''),(7402,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3710,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529919933,0,169,'860113030002521',3710,''),(7403,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3711,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920042,0,169,'860113030002521',3711,''),(7404,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3712,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920055,0,169,'860113030002521',3712,''),(7405,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3713,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920308,0,169,'860113030002521',3713,''),(7406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3714,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920453,0,169,'860113030002521',3714,''),(7407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3715,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920465,0,169,'860113030002521',3715,''),(7408,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3716,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920471,0,169,'860113030002521',3716,''),(7409,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3717,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920495,0,118,'860113030002018',3717,''),(7410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3718,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920498,0,118,'860113030002018',3718,''),(7411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3719,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920501,0,118,'860113030002018',3719,''),(7412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3720,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529920508,0,118,'860113030002018',3720,''),(7413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3721,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921530,0,118,'860113030002018',3721,''),(7414,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3722,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921710,0,118,'860113030002018',3722,''),(7415,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3723,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921714,0,118,'860113030002018',3723,''),(7416,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3724,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921718,0,84,'860113030001671',3724,''),(7417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3725,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921721,0,170,'860113030002539',3725,''),(7418,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3726,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921723,0,169,'860113030002521',3726,''),(7419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3727,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921725,0,183,'860113030002661',3727,''),(7420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3728,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921728,0,182,'860113030002653',3728,''),(7421,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3729,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921732,0,118,'860113030002018',3729,''),(7422,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3730,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921736,0,118,'860113030002018',3730,''),(7423,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3731,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921762,0,118,'860113030002018',3731,''),(7424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3732,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921776,0,118,'860113030002018',3732,''),(7425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3733,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921780,0,170,'860113030002539',3733,''),(7426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3734,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921784,0,84,'860113030001671',3734,''),(7427,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3735,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921787,0,118,'860113030002018',3735,''),(7428,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3736,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921790,0,170,'860113030002539',3736,''),(7429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3737,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921792,0,169,'860113030002521',3737,''),(7430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3738,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921794,0,183,'860113030002661',3738,''),(7431,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3739,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921796,0,182,'860113030002653',3739,''),(7432,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3740,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921809,0,182,'860113030002653',3740,''),(7433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3741,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921812,0,84,'860113030001671',3741,''),(7434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3742,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529921823,0,84,'860113030001671',3742,''),(7435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3743,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922062,0,84,'860113030001671',3743,''),(7436,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3744,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922068,0,118,'860113030002018',3744,''),(7437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3745,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922076,0,118,'860113030002018',3745,''),(7438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3746,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922167,0,118,'860113030002018',3746,''),(7439,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3747,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922170,0,169,'860113030002521',3747,''),(7440,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3748,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922178,0,169,'860113030002521',3748,''),(7441,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":3749,\"imei\":\"860113030002745\",\"para\":{\"fns\":[{\"mobile\":\"15652875998\",\"gxName\":\"dad\"}]}}','',2,'',1529922815,0,191,'860113030002745',3749,''),(7442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3750,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922916,0,191,'860113030002745',3750,''),(7443,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3751,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922919,0,191,'860113030002745',3751,''),(7444,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3752,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922938,0,191,'860113030002745',3752,''),(7445,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3753,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529922941,0,191,'860113030002745',3753,''),(7446,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3754,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923054,0,191,'860113030002745',3754,''),(7447,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3755,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923252,0,169,'860113030002521',3755,''),(7448,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3756,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923268,0,169,'860113030002521',3756,''),(7449,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3757,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923270,0,84,'860113030001671',3757,''),(7450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3758,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923279,0,84,'860113030001671',3758,''),(7451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3759,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923299,0,84,'860113030001671',3759,''),(7452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3760,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923350,0,84,'860113030001671',3760,''),(7453,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3761,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923358,0,84,'860113030001671',3761,''),(7454,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3762,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923520,0,191,'860113030002745',3762,''),(7455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3763,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923874,0,191,'860113030002745',3763,''),(7456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3764,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529923979,0,191,'860113030002745',3764,''),(7457,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3765,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529927415,0,191,'860113030002745',3765,''),(7458,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":3766,\"imei\":\"860113030002745\",\"para\":{\"fns\":[{\"mobile\":\"15652875998\",\"gxName\":\"dad\"}]}}','',1,'',1529927471,1529927473,191,'860113030002745',3766,''),(7459,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":3767,\"imei\":\"860113030002745\",\"para\":{\"fns\":[{\"mobile\":\"15652875998\",\"gxName\":\"dad\"},{\"mobile\":\"13606062708\",\"gxName\":\"mom\"}]}}','',1,'',1529927516,1529927516,191,'860113030002745',3767,''),(7460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3768,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529927526,0,191,'860113030002745',3768,''),(7461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3769,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529927535,0,191,'860113030002745',3769,''),(7462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3770,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930558,0,84,'860113030001671',3770,''),(7463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3771,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930561,0,118,'860113030002018',3771,''),(7464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3772,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930563,0,170,'860113030002539',3772,''),(7465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3773,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930565,0,169,'860113030002521',3773,''),(7466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3774,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930567,0,183,'860113030002661',3774,''),(7467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3775,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930569,0,182,'860113030002653',3775,''),(7468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3776,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930577,0,84,'860113030001671',3776,''),(7469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3777,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930583,0,118,'860113030002018',3777,''),(7470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3778,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930718,0,118,'860113030002018',3778,''),(7471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3779,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930721,0,84,'860113030001671',3779,''),(7472,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3780,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930723,0,118,'860113030002018',3780,''),(7473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3781,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930725,0,170,'860113030002539',3781,''),(7474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3782,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930727,0,169,'860113030002521',3782,''),(7475,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3783,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930730,0,183,'860113030002661',3783,''),(7476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3784,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930732,0,182,'860113030002653',3784,''),(7477,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3785,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930787,0,182,'860113030002653',3785,''),(7478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3786,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930904,0,182,'860113030002653',3786,''),(7479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3787,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930912,0,84,'860113030001671',3787,''),(7480,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3788,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930914,0,118,'860113030002018',3788,''),(7481,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3789,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930916,0,170,'860113030002539',3789,''),(7482,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3790,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930918,0,169,'860113030002521',3790,''),(7483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3791,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930922,0,183,'860113030002661',3791,''),(7484,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3792,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529930924,0,182,'860113030002653',3792,''),(7485,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3793,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935020,0,182,'860113030002653',3793,''),(7486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3794,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935034,0,118,'860113030002018',3794,''),(7487,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3795,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935037,0,170,'860113030002539',3795,''),(7488,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3796,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935039,0,169,'860113030002521',3796,''),(7489,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3797,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935041,0,183,'860113030002661',3797,''),(7490,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3798,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529935044,0,182,'860113030002653',3798,''),(7491,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3799,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529938201,0,170,'860113030002539',3799,''),(7492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3800,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529938203,0,169,'860113030002521',3800,''),(7493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3801,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529938205,0,183,'860113030002661',3801,''),(7494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3802,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529938209,0,182,'860113030002653',3802,''),(7495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3803,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939205,0,182,'860113030002653',3803,''),(7496,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3804,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939209,0,84,'860113030001671',3804,''),(7497,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3805,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939214,0,84,'860113030001671',3805,''),(7498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3806,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939220,0,170,'860113030002539',3806,''),(7499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3807,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939222,0,169,'860113030002521',3807,''),(7500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3808,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939224,0,183,'860113030002661',3808,''),(7501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3809,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939226,0,182,'860113030002653',3809,''),(7502,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3810,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939438,0,182,'860113030002653',3810,''),(7503,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3811,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939442,0,84,'860113030001671',3811,''),(7504,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3812,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939448,0,170,'860113030002539',3812,''),(7505,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3813,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939450,0,169,'860113030002521',3813,''),(7506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3814,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939452,0,183,'860113030002661',3814,''),(7507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3815,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529939454,0,182,'860113030002653',3815,''),(7508,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3816,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947302,0,75,'861157030067710',3816,''),(7509,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3817,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947305,0,75,'861157030067710',3817,''),(7510,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3818,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947308,0,75,'861157030067710',3818,''),(7511,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3819,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947368,0,75,'861157030067710',3819,''),(7512,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3820,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947381,0,75,'861157030067710',3820,''),(7513,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3821,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947381,0,75,'861157030067710',3821,''),(7514,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3822,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947456,0,75,'861157030067710',3822,''),(7515,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3823,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947581,0,75,'861157030067710',3823,''),(7516,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3824,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947586,0,75,'861157030067710',3824,''),(7517,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":3825,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:26\",\"bgTime\":\"01:24\",\"weekTag\":\"1111111\"},{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:22\",\"bgTime\":\"01:20\",\"weekTag\":\"1111111\"}]}}','',2,'',1529947590,0,75,'861157030067710',3825,'245,259'),(7518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3826,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529947641,0,75,'861157030067710',3826,''),(7519,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":3827,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"12:38\",\"bgTime\":\"12:36\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:18\",\"bgTime\":\"01:16\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:22\",\"bgTime\":\"01:20\",\"weekTag\":\"1111111\"}]}}','',1,'',1529947652,1529947653,75,'861157030067710',3827,'245,257'),(7520,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":3828,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:18\",\"bgTime\":\"01:16\",\"weekTag\":\"1111111\"},{\"edTime\":\"01:22\",\"bgTime\":\"01:20\",\"weekTag\":\"1111111\"}]}}','',1,'',1529947657,1529947658,75,'861157030067710',3828,'245,257,261'),(7521,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":3829,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"01:18\",\"bgTime\":\"01:16\",\"weekTag\":\"1111111\"}]}}','',1,'',1529948895,1529948897,75,'861157030067710',3829,'245,257,261,265'),(7522,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":3830,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1529948901,1529948903,75,'861157030067710',3830,'245,257,261,265,266'),(7523,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3831,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529948906,0,75,'861157030067710',3831,''),(7524,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3832,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953565,0,118,'860113030002018',3832,''),(7525,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3833,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953569,0,118,'860113030002018',3833,''),(7526,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3834,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953571,0,84,'860113030001671',3834,''),(7527,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3835,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953574,0,118,'860113030002018',3835,''),(7528,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3836,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953578,0,170,'860113030002539',3836,''),(7529,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3837,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953580,0,183,'860113030002661',3837,''),(7530,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3838,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953582,0,182,'860113030002653',3838,''),(7531,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3839,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953645,0,182,'860113030002653',3839,''),(7532,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3840,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953738,0,182,'860113030002653',3840,''),(7533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3841,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953744,0,84,'860113030001671',3841,''),(7534,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3842,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953747,0,118,'860113030002018',3842,''),(7535,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3843,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953749,0,170,'860113030002539',3843,''),(7536,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3844,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953751,0,169,'860113030002521',3844,''),(7537,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3845,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953753,0,183,'860113030002661',3845,''),(7538,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3846,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953756,0,182,'860113030002653',3846,''),(7539,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3847,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953817,0,182,'860113030002653',3847,''),(7540,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3848,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953852,0,182,'860113030002653',3848,''),(7541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3849,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953857,0,118,'860113030002018',3849,''),(7542,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3850,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953858,0,84,'860113030001671',3850,''),(7543,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3851,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953860,0,170,'860113030002539',3851,''),(7544,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3852,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953861,0,169,'860113030002521',3852,''),(7545,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3853,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953863,0,84,'860113030001671',3853,''),(7546,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3854,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953865,0,118,'860113030002018',3854,''),(7547,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3855,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953923,0,118,'860113030002018',3855,''),(7548,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3856,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953927,0,84,'860113030001671',3856,''),(7549,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3857,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953929,0,118,'860113030002018',3857,''),(7550,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3858,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953931,0,170,'860113030002539',3858,''),(7551,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3859,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953969,0,170,'860113030002539',3859,''),(7552,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3860,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953972,0,84,'860113030001671',3860,''),(7553,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3861,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953973,0,118,'860113030002018',3861,''),(7554,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3862,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953975,0,170,'860113030002539',3862,''),(7555,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3863,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953977,0,169,'860113030002521',3863,''),(7556,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3864,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953980,0,183,'860113030002661',3864,''),(7557,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3865,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529953982,0,182,'860113030002653',3865,''),(7558,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3866,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529965999,0,182,'860113030002653',3866,''),(7559,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3867,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966007,0,182,'860113030002653',3867,''),(7560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3868,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966011,0,84,'860113030001671',3868,''),(7561,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3869,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966013,0,118,'860113030002018',3869,''),(7562,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3870,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966017,0,170,'860113030002539',3870,''),(7563,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3871,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966019,0,169,'860113030002521',3871,''),(7564,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3872,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966022,0,183,'860113030002661',3872,''),(7565,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3873,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966024,0,182,'860113030002653',3873,''),(7566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3874,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966887,0,182,'860113030002653',3874,''),(7567,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3875,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966891,0,84,'860113030001671',3875,''),(7568,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3876,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966896,0,118,'860113030002018',3876,''),(7569,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3877,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966899,0,170,'860113030002539',3877,''),(7570,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3878,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966902,0,169,'860113030002521',3878,''),(7571,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3879,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966905,0,169,'860113030002521',3879,''),(7572,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3880,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966907,0,183,'860113030002661',3880,''),(7573,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3881,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966909,0,182,'860113030002653',3881,''),(7574,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3882,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529966912,0,169,'860113030002521',3882,''),(7575,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3883,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529968537,0,75,'861157030067710',3883,''),(7576,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3884,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529968545,0,75,'861157030067710',3884,''),(7577,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3885,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529968564,0,128,'860113030002117',3885,''),(7578,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3886,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529968656,0,178,'860113030002612',3886,''),(7579,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3887,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529968661,0,178,'860113030002612',3887,''),(7580,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3888,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529975776,0,178,'860113030002612',3888,''),(7581,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3889,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529975788,0,178,'860113030002612',3889,''),(7582,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3890,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976576,0,178,'860113030002612',3890,''),(7583,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3891,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976701,0,178,'860113030002612',3891,''),(7584,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3892,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976705,0,178,'860113030002612',3892,''),(7585,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3893,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976708,0,128,'860113030002117',3893,''),(7586,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3894,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976710,0,128,'860113030002117',3894,''),(7587,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3895,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976720,0,128,'860113030002117',3895,''),(7588,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3896,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976734,0,128,'860113030002117',3896,''),(7589,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3897,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976737,0,128,'860113030002117',3897,''),(7590,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3898,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976739,0,128,'860113030002117',3898,''),(7591,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3899,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976741,0,128,'860113030002117',3899,''),(7592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3900,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976742,0,128,'860113030002117',3900,''),(7593,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3901,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976743,0,128,'860113030002117',3901,''),(7594,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3902,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976743,0,128,'860113030002117',3902,''),(7595,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3903,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976752,0,128,'860113030002117',3903,''),(7596,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3904,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976753,0,128,'860113030002117',3904,''),(7597,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3905,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976755,0,128,'860113030002117',3905,''),(7598,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3906,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976756,0,128,'860113030002117',3906,''),(7599,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3907,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976760,0,128,'860113030002117',3907,''),(7600,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3908,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529976761,0,128,'860113030002117',3908,''),(7601,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3909,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529977793,0,128,'860113030002117',3909,''),(7602,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3910,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529977796,0,128,'860113030002117',3910,''),(7603,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3911,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529977798,0,128,'860113030002117',3911,''),(7604,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3912,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978070,0,82,'860113030001648',3912,''),(7605,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3913,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978093,0,82,'860113030001648',3913,''),(7606,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3914,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978098,0,82,'860113030001648',3914,''),(7607,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3915,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978137,0,82,'860113030001648',3915,''),(7608,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3916,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978316,0,169,'860113030002521',3916,''),(7609,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3917,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978320,0,84,'860113030001671',3917,''),(7610,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3918,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978323,0,118,'860113030002018',3918,''),(7611,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3919,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978325,0,170,'860113030002539',3919,''),(7612,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3920,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978327,0,169,'860113030002521',3920,''),(7613,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3921,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978329,0,183,'860113030002661',3921,''),(7614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3922,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978331,0,182,'860113030002653',3922,''),(7615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3923,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978333,0,183,'860113030002661',3923,''),(7616,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3924,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978340,0,183,'860113030002661',3924,''),(7617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3925,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978343,0,84,'860113030001671',3925,''),(7618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3926,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978345,0,118,'860113030002018',3926,''),(7619,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3927,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978346,0,170,'860113030002539',3927,''),(7620,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3928,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978348,0,169,'860113030002521',3928,''),(7621,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3929,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978351,0,183,'860113030002661',3929,''),(7622,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3930,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978352,0,182,'860113030002653',3930,''),(7623,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3931,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529978725,0,82,'860113030001648',3931,''),(7624,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3932,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980625,0,182,'860113030002653',3932,''),(7625,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3933,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980628,0,182,'860113030002653',3933,''),(7626,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3934,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980630,0,84,'860113030001671',3934,''),(7627,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3935,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980633,0,118,'860113030002018',3935,''),(7628,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3936,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980635,0,170,'860113030002539',3936,''),(7629,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3937,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980637,0,169,'860113030002521',3937,''),(7630,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3938,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980640,0,183,'860113030002661',3938,''),(7631,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3939,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980642,0,182,'860113030002653',3939,''),(7632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3940,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980647,0,182,'860113030002653',3940,''),(7633,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3941,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980649,0,183,'860113030002661',3941,''),(7634,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3942,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980655,0,183,'860113030002661',3942,''),(7635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3943,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980657,0,169,'860113030002521',3943,''),(7636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3944,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980666,0,169,'860113030002521',3944,''),(7637,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3945,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980669,0,170,'860113030002539',3945,''),(7638,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3946,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980672,0,170,'860113030002539',3946,''),(7639,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3947,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980674,0,118,'860113030002018',3947,''),(7640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3948,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980680,0,118,'860113030002018',3948,''),(7641,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3949,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980681,0,84,'860113030001671',3949,''),(7642,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3950,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529980686,0,84,'860113030001671',3950,''),(7643,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3951,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983324,0,84,'860113030001671',3951,''),(7644,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3952,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983544,0,84,'860113030001671',3952,''),(7645,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3953,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983564,0,84,'860113030001671',3953,''),(7646,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3954,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983570,0,84,'860113030001671',3954,''),(7647,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3955,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983573,0,118,'860113030002018',3955,''),(7648,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3956,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529983579,0,118,'860113030002018',3956,''),(7649,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3957,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529987971,0,118,'860113030002018',3957,''),(7650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3958,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988235,0,118,'860113030002018',3958,''),(7651,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3959,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988238,0,84,'860113030001671',3959,''),(7652,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3960,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988241,0,118,'860113030002018',3960,''),(7653,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3961,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988243,0,170,'860113030002539',3961,''),(7654,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3962,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988244,0,169,'860113030002521',3962,''),(7655,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3963,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988246,0,183,'860113030002661',3963,''),(7656,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3964,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988247,0,182,'860113030002653',3964,''),(7657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3965,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529988265,0,182,'860113030002653',3965,''),(7658,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3966,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991090,0,182,'860113030002653',3966,''),(7659,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3967,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991095,0,84,'860113030001671',3967,''),(7660,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3968,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991098,0,118,'860113030002018',3968,''),(7661,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3969,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991100,0,170,'860113030002539',3969,''),(7662,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3970,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991102,0,169,'860113030002521',3970,''),(7663,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3971,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991104,0,183,'860113030002661',3971,''),(7664,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3972,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991106,0,182,'860113030002653',3972,''),(7665,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3973,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991130,0,84,'860113030001671',3973,''),(7666,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3974,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991132,0,118,'860113030002018',3974,''),(7667,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3975,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991134,0,170,'860113030002539',3975,''),(7668,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3976,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991136,0,169,'860113030002521',3976,''),(7669,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3977,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991139,0,183,'860113030002661',3977,''),(7670,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3978,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991141,0,182,'860113030002653',3978,''),(7671,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3979,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529991172,0,182,'860113030002653',3979,''),(7672,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3980,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993039,0,182,'860113030002653',3980,''),(7673,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3981,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993042,0,182,'860113030002653',3981,''),(7674,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3982,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993044,0,84,'860113030001671',3982,''),(7675,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3983,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993046,0,118,'860113030002018',3983,''),(7676,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3984,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993048,0,170,'860113030002539',3984,''),(7677,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3985,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993049,0,169,'860113030002521',3985,''),(7678,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3986,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993052,0,183,'860113030002661',3986,''),(7679,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3987,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993055,0,182,'860113030002653',3987,''),(7680,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3988,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993056,0,170,'860113030002539',3988,''),(7681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3989,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993058,0,169,'860113030002521',3989,''),(7682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3990,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993059,0,183,'860113030002661',3990,''),(7683,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3991,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993061,0,84,'860113030001671',3991,''),(7684,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3992,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529993064,0,183,'860113030002661',3992,''),(7685,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":3993,\"imei\":\"867858020000108\",\"para\":{\"fns\":[{\"mobile\":\"15217765836\",\"gxName\":\"dad\"}]}}','',1,'',1529995611,1529995613,297,'867858020000108',3993,''),(7686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3994,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995629,0,297,'867858020000108',3994,''),(7687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3995,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995756,0,297,'867858020000108',3995,''),(7688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3996,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995759,0,297,'867858020000108',3996,''),(7689,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3997,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995766,0,297,'867858020000108',3997,''),(7690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3998,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995767,0,297,'867858020000108',3998,''),(7691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":3999,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995768,0,297,'867858020000108',3999,''),(7692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4000,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995769,0,297,'867858020000108',4000,''),(7693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4001,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4001,''),(7694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4002,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4002,''),(7695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4003,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4003,''),(7696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4004,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4004,''),(7697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4005,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4005,''),(7698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4006,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995770,0,297,'867858020000108',4006,''),(7699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4007,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995779,0,297,'867858020000108',4007,''),(7700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4008,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995791,0,297,'867858020000108',4008,''),(7701,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":4009,\"imei\":\"867858020000108\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1529995802,1529995813,297,'867858020000108',4009,''),(7702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4010,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995895,0,297,'867858020000108',4010,''),(7703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4011,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995905,0,297,'867858020000108',4011,''),(7704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4012,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529995935,0,297,'867858020000108',4012,''),(7705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4013,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996076,0,297,'867858020000108',4013,''),(7706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4014,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996199,0,297,'867858020000108',4014,''),(7707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4015,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996446,0,297,'867858020000108',4015,''),(7708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4016,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996446,0,297,'867858020000108',4016,''),(7709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4017,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996447,0,297,'867858020000108',4017,''),(7710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4018,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996452,0,183,'860113030002661',4018,''),(7711,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4019,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996453,0,297,'867858020000108',4019,''),(7712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4020,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996457,0,84,'860113030001671',4020,''),(7713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4021,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996460,0,297,'867858020000108',4021,''),(7714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4022,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996462,0,118,'860113030002018',4022,''),(7715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4023,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996467,0,118,'860113030002018',4023,''),(7716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4024,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996470,0,170,'860113030002539',4024,''),(7717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4025,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996478,0,170,'860113030002539',4025,''),(7718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4026,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996480,0,84,'860113030001671',4026,''),(7719,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4027,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996487,0,169,'860113030002521',4027,''),(7720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4028,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996490,0,170,'860113030002539',4028,''),(7721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4029,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996501,0,170,'860113030002539',4029,''),(7722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4030,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996520,0,170,'860113030002539',4030,''),(7723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4031,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996532,0,84,'860113030001671',4031,''),(7724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4032,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996536,0,118,'860113030002018',4032,''),(7725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4033,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996538,0,170,'860113030002539',4033,''),(7726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4034,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996572,0,170,'860113030002539',4034,''),(7727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4035,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996573,0,170,'860113030002539',4035,''),(7728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4036,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996573,0,170,'860113030002539',4036,''),(7729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4037,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996744,0,170,'860113030002539',4037,''),(7730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4038,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996748,0,84,'860113030001671',4038,''),(7731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4039,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996750,0,118,'860113030002018',4039,''),(7732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4040,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996754,0,170,'860113030002539',4040,''),(7733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4041,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996756,0,169,'860113030002521',4041,''),(7734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4042,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996760,0,183,'860113030002661',4042,''),(7735,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4043,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996764,0,182,'860113030002653',4043,''),(7736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4044,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996767,0,169,'860113030002521',4044,''),(7737,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4045,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996770,0,170,'860113030002539',4045,''),(7738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4046,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996773,0,84,'860113030001671',4046,''),(7739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4047,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996775,0,118,'860113030002018',4047,''),(7740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4048,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996777,0,170,'860113030002539',4048,''),(7741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4049,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996779,0,169,'860113030002521',4049,''),(7742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4050,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996784,0,183,'860113030002661',4050,''),(7743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4051,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529996789,0,118,'860113030002018',4051,''),(7744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4052,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1529998541,0,170,'860113030002539',4052,''),(7745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4053,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001736,0,118,'860113030002018',4053,''),(7746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4054,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001739,0,84,'860113030001671',4054,''),(7747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4055,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001742,0,170,'860113030002539',4055,''),(7748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4056,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001745,0,169,'860113030002521',4056,''),(7749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4057,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001746,0,182,'860113030002653',4057,''),(7750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4058,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001749,0,183,'860113030002661',4058,''),(7751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4059,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001751,0,169,'860113030002521',4059,''),(7752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4060,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001752,0,170,'860113030002539',4060,''),(7753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4061,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001754,0,118,'860113030002018',4061,''),(7754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4062,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001756,0,84,'860113030001671',4062,''),(7755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4063,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001760,0,182,'860113030002653',4063,''),(7756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4064,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001762,0,183,'860113030002661',4064,''),(7757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4065,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001763,0,169,'860113030002521',4065,''),(7758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4066,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001765,0,170,'860113030002539',4066,''),(7759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4067,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001768,0,118,'860113030002018',4067,''),(7760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4068,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001769,0,84,'860113030001671',4068,''),(7761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4069,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001771,0,182,'860113030002653',4069,''),(7762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4070,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001772,0,183,'860113030002661',4070,''),(7763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4071,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001774,0,169,'860113030002521',4071,''),(7764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4072,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001775,0,170,'860113030002539',4072,''),(7765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4073,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001778,0,118,'860113030002018',4073,''),(7766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4074,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001779,0,128,'860113030002117',4074,''),(7767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4075,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001780,0,84,'860113030001671',4075,''),(7768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4076,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001782,0,128,'860113030002117',4076,''),(7769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4077,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530001785,0,178,'860113030002612',4077,''),(7770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4078,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530002384,0,80,'201806110000020',4078,''),(7771,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4079,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530002389,0,80,'201806110000020',4079,''),(7772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4080,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530002399,0,80,'201806110000020',4080,''),(7773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4081,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530003879,1530003880,80,'201806110000020',4081,''),(7774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4082,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530004002,1530004003,80,'201806110000020',4082,''),(7775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4083,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530004202,1530004203,80,'201806110000020',4083,''),(7776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4084,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530004216,0,80,'201806110000020',4084,''),(7777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4085,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530004217,0,80,'201806110000020',4085,''),(7778,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":4086,\"imei\":\"201806110000020\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"02:00\",\"edTime\":\"03:03\",\"weekTag\":\"0001000\"}]}}','',1,'',1530004266,1530004268,80,'201806110000020',4086,''),(7779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4087,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007725,0,84,'860113030001671',4087,''),(7780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4088,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007730,0,182,'860113030002653',4088,''),(7781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4089,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007734,0,183,'860113030002661',4089,''),(7782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4090,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007736,0,169,'860113030002521',4090,''),(7783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4091,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007738,0,170,'860113030002539',4091,''),(7784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4092,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007740,0,118,'860113030002018',4092,''),(7785,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4093,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007742,0,84,'860113030001671',4093,''),(7786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4094,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007777,0,84,'860113030001671',4094,''),(7787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4095,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007781,0,118,'860113030002018',4095,''),(7788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4096,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530007783,0,84,'860113030001671',4096,''),(7789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4097,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008179,0,84,'860113030001671',4097,''),(7790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4098,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008192,0,84,'860113030001671',4098,''),(7791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4099,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008192,0,118,'860113030002018',4099,''),(7792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4100,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008242,0,118,'860113030002018',4100,''),(7793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4101,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008244,0,170,'860113030002539',4101,''),(7794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4102,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008252,0,170,'860113030002539',4102,''),(7795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4103,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008254,0,169,'860113030002521',4103,''),(7796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4104,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008260,0,169,'860113030002521',4104,''),(7797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4105,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008263,0,183,'860113030002661',4105,''),(7798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4106,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008271,0,183,'860113030002661',4106,''),(7799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4107,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008274,0,182,'860113030002653',4107,''),(7800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4108,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008279,0,182,'860113030002653',4108,''),(7801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4109,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008920,0,182,'860113030002653',4109,''),(7802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4110,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008924,0,84,'860113030001671',4110,''),(7803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4111,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008926,0,118,'860113030002018',4111,''),(7804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4112,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008928,0,170,'860113030002539',4112,''),(7805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4113,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008931,0,169,'860113030002521',4113,''),(7806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4114,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008934,0,183,'860113030002661',4114,''),(7807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4115,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530008936,0,182,'860113030002653',4115,''),(7808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4116,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530011378,0,81,'201806110000038',4116,''),(7809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4117,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012428,0,182,'860113030002653',4117,''),(7810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4118,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012430,0,84,'860113030001671',4118,''),(7811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4119,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012434,0,118,'860113030002018',4119,''),(7812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4120,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012437,0,170,'860113030002539',4120,''),(7813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4121,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012441,0,170,'860113030002539',4121,''),(7814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4122,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012444,0,169,'860113030002521',4122,''),(7815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4123,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012446,0,183,'860113030002661',4123,''),(7816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4124,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530012447,0,182,'860113030002653',4124,''),(7817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4125,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018545,0,182,'860113030002653',4125,''),(7818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4126,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018549,0,84,'860113030001671',4126,''),(7819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4127,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018552,0,118,'860113030002018',4127,''),(7820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4128,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018555,0,170,'860113030002539',4128,''),(7821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4129,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018557,0,169,'860113030002521',4129,''),(7822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4130,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018561,0,183,'860113030002661',4130,''),(7823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4131,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530018563,0,182,'860113030002653',4131,''),(7824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4132,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019855,0,182,'860113030002653',4132,''),(7825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4133,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019858,0,84,'860113030001671',4133,''),(7826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4134,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019865,0,118,'860113030002018',4134,''),(7827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4135,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019867,0,170,'860113030002539',4135,''),(7828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4136,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019869,0,169,'860113030002521',4136,''),(7829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4137,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019871,0,183,'860113030002661',4137,''),(7830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4138,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019873,0,182,'860113030002653',4138,''),(7831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4139,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019875,0,118,'860113030002018',4139,''),(7832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4140,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530019877,0,170,'860113030002539',4140,''),(7833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4141,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020734,0,170,'860113030002539',4141,''),(7834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4142,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020737,0,84,'860113030001671',4142,''),(7835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4143,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020739,0,118,'860113030002018',4143,''),(7836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4144,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020741,0,170,'860113030002539',4144,''),(7837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4145,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020743,0,169,'860113030002521',4145,''),(7838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4146,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020746,0,183,'860113030002661',4146,''),(7839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4147,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530020748,0,182,'860113030002653',4147,''),(7840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4148,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021972,0,182,'860113030002653',4148,''),(7841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4149,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021976,0,84,'860113030001671',4149,''),(7842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4150,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021979,0,118,'860113030002018',4150,''),(7843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4151,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021981,0,170,'860113030002539',4151,''),(7844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4152,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021984,0,169,'860113030002521',4152,''),(7845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4153,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021986,0,183,'860113030002661',4153,''),(7846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4154,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021989,0,182,'860113030002653',4154,''),(7847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4155,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021991,0,84,'860113030001671',4155,''),(7848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4156,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021997,0,118,'860113030002018',4156,''),(7849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4157,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530021999,0,169,'860113030002521',4157,''),(7850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4158,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530022002,0,170,'860113030002539',4158,''),(7851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4159,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530022007,0,170,'860113030002539',4159,''),(7852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4160,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530022009,0,182,'860113030002653',4160,''),(7853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4161,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530022012,0,183,'860113030002661',4161,''),(7854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4162,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026245,0,183,'860113030002661',4162,''),(7855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4163,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026250,0,183,'860113030002661',4163,''),(7856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4164,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026252,0,84,'860113030001671',4164,''),(7857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4165,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026255,0,118,'860113030002018',4165,''),(7858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4166,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026257,0,170,'860113030002539',4166,''),(7859,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4167,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026259,0,169,'860113030002521',4167,''),(7860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4168,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026260,0,183,'860113030002661',4168,''),(7861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4169,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530026262,0,182,'860113030002653',4169,''),(7862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4170,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029856,0,182,'860113030002653',4170,''),(7863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4171,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029860,0,84,'860113030001671',4171,''),(7864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4172,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029862,0,118,'860113030002018',4172,''),(7865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4173,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029866,0,170,'860113030002539',4173,''),(7866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4174,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029868,0,169,'860113030002521',4174,''),(7867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4175,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029870,0,183,'860113030002661',4175,''),(7868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4176,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029873,0,182,'860113030002653',4176,''),(7869,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4177,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029877,0,84,'860113030001671',4177,''),(7870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4178,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029881,0,118,'860113030002018',4178,''),(7871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4179,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029887,0,170,'860113030002539',4179,''),(7872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4180,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029893,0,169,'860113030002521',4180,''),(7873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4181,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029896,0,183,'860113030002661',4181,''),(7874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4182,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029903,0,183,'860113030002661',4182,''),(7875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4183,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530029906,0,182,'860113030002653',4183,''),(7876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4184,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031451,0,182,'860113030002653',4184,''),(7877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4185,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031454,0,84,'860113030001671',4185,''),(7878,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4186,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031457,0,118,'860113030002018',4186,''),(7879,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4187,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031459,0,170,'860113030002539',4187,''),(7880,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4188,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031461,0,169,'860113030002521',4188,''),(7881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4189,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031463,0,183,'860113030002661',4189,''),(7882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4190,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530031465,0,182,'860113030002653',4190,''),(7883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4191,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032159,0,182,'860113030002653',4191,''),(7884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4192,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032162,0,84,'860113030001671',4192,''),(7885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4193,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032164,0,118,'860113030002018',4193,''),(7886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4194,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032165,0,170,'860113030002539',4194,''),(7887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4195,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032167,0,169,'860113030002521',4195,''),(7888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4196,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032169,0,183,'860113030002661',4196,''),(7889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4197,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530032170,0,182,'860113030002653',4197,''),(7890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4198,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052736,0,182,'860113030002653',4198,''),(7891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4199,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052739,0,84,'860113030001671',4199,''),(7892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4200,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052741,0,118,'860113030002018',4200,''),(7893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4201,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052744,0,170,'860113030002539',4201,''),(7894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4202,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052746,0,169,'860113030002521',4202,''),(7895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4203,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052748,0,183,'860113030002661',4203,''),(7896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4204,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052750,0,182,'860113030002653',4204,''),(7897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4205,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052752,0,84,'860113030001671',4205,''),(7898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4206,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052754,0,118,'860113030002018',4206,''),(7899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4207,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052756,0,170,'860113030002539',4207,''),(7900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4208,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052758,0,169,'860113030002521',4208,''),(7901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4209,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052760,0,183,'860113030002661',4209,''),(7902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4210,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530052762,0,182,'860113030002653',4210,''),(7903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4211,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053410,0,182,'860113030002653',4211,''),(7904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4212,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053414,0,84,'860113030001671',4212,''),(7905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4213,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053415,0,118,'860113030002018',4213,''),(7906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4214,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053418,0,170,'860113030002539',4214,''),(7907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4215,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053420,0,169,'860113030002521',4215,''),(7908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4216,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053422,0,183,'860113030002661',4216,''),(7909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4217,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053423,0,182,'860113030002653',4217,''),(7910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4218,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053425,0,84,'860113030001671',4218,''),(7911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4219,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053427,0,118,'860113030002018',4219,''),(7912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4220,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053429,0,170,'860113030002539',4220,''),(7913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4221,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053431,0,169,'860113030002521',4221,''),(7914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4222,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053432,0,183,'860113030002661',4222,''),(7915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4223,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530053434,0,182,'860113030002653',4223,''),(7916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4224,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530056945,0,81,'201806110000038',4224,''),(7917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4225,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530056955,0,80,'201806110000020',4225,''),(7918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4226,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530057014,0,81,'201806110000038',4226,''),(7919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4227,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530057016,0,80,'201806110000020',4227,''),(7920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4228,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061584,0,182,'860113030002653',4228,''),(7921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4229,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061586,0,84,'860113030001671',4229,''),(7922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4230,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061589,0,118,'860113030002018',4230,''),(7923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4231,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061593,0,170,'860113030002539',4231,''),(7924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4232,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061595,0,169,'860113030002521',4232,''),(7925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4233,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061597,0,183,'860113030002661',4233,''),(7926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4234,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061603,0,182,'860113030002653',4234,''),(7927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4235,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530061608,0,84,'860113030001671',4235,''),(7928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4236,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062470,0,84,'860113030001671',4236,''),(7929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4237,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062473,0,84,'860113030001671',4237,''),(7930,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4238,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062476,0,182,'860113030002653',4238,''),(7931,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4239,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062478,0,183,'860113030002661',4239,''),(7932,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4240,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062479,0,169,'860113030002521',4240,''),(7933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4241,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062481,0,170,'860113030002539',4241,''),(7934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4242,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062483,0,118,'860113030002018',4242,''),(7935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4243,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530062485,0,84,'860113030001671',4243,''),(7936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4244,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063851,0,84,'860113030001671',4244,''),(7937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4245,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063854,0,84,'860113030001671',4245,''),(7938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4246,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063856,0,182,'860113030002653',4246,''),(7939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4247,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063858,0,183,'860113030002661',4247,''),(7940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4248,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063859,0,169,'860113030002521',4248,''),(7941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4249,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063861,0,170,'860113030002539',4249,''),(7942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4250,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530063863,0,84,'860113030001671',4250,''),(7943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4251,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064882,0,82,'860113030001648',4251,''),(7944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4252,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064889,0,82,'860113030001648',4252,''),(7945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4253,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064890,0,82,'860113030001648',4253,''),(7946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4254,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064891,0,82,'860113030001648',4254,''),(7947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4255,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064891,0,82,'860113030001648',4255,''),(7948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4256,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064896,0,82,'860113030001648',4256,''),(7949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4257,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064902,0,82,'860113030001648',4257,''),(7950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4258,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064905,0,82,'860113030001648',4258,''),(7951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4259,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064906,0,82,'860113030001648',4259,''),(7952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4260,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064906,0,82,'860113030001648',4260,''),(7953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4261,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064915,0,82,'860113030001648',4261,''),(7954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4262,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064915,0,82,'860113030001648',4262,''),(7955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4263,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064916,0,82,'860113030001648',4263,''),(7956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4264,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064916,0,82,'860113030001648',4264,''),(7957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4265,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064950,0,82,'860113030001648',4265,''),(7958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4266,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530064951,0,82,'860113030001648',4266,''),(7959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4267,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530065152,0,82,'860113030001648',4267,''),(7960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4268,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530065258,0,82,'860113030001648',4268,''),(7961,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4269,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530065415,0,82,'860113030001648',4269,''),(7962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4270,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069701,0,84,'860113030001671',4270,''),(7963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4271,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069704,0,182,'860113030002653',4271,''),(7964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4272,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069708,0,183,'860113030002661',4272,''),(7965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4273,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069710,0,169,'860113030002521',4273,''),(7966,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4274,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069713,0,169,'860113030002521',4274,''),(7967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4275,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069715,0,170,'860113030002539',4275,''),(7968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4276,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069719,0,84,'860113030001671',4276,''),(7969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4277,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069815,0,80,'201806110000020',4277,''),(7970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4278,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530069876,0,80,'201806110000020',4278,''),(7971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4279,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070740,0,84,'860113030001671',4279,''),(7972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4280,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070742,0,84,'860113030001671',4280,''),(7973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4281,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070744,0,118,'860113030002018',4281,''),(7974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4282,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070747,0,170,'860113030002539',4282,''),(7975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4283,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070749,0,169,'860113030002521',4283,''),(7976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4284,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070750,0,170,'860113030002539',4284,''),(7977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4285,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070752,0,169,'860113030002521',4285,''),(7978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4286,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070754,0,183,'860113030002661',4286,''),(7979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4287,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070756,0,182,'860113030002653',4287,''),(7980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4288,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070767,0,182,'860113030002653',4288,''),(7981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4289,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530070778,0,182,'860113030002653',4289,''),(7982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4290,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072693,0,182,'860113030002653',4290,''),(7983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4291,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072696,0,170,'860113030002539',4291,''),(7984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4292,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072698,0,169,'860113030002521',4292,''),(7985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4293,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072701,0,183,'860113030002661',4293,''),(7986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4294,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072702,0,182,'860113030002653',4294,''),(7987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4295,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072705,0,169,'860113030002521',4295,''),(7988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4296,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072706,0,118,'860113030002018',4296,''),(7989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4297,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072708,0,84,'860113030001671',4297,''),(7990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4298,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072773,0,84,'860113030001671',4298,''),(7991,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4299,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072776,0,84,'860113030001671',4299,''),(7992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4300,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530072778,0,118,'860113030002018',4300,''),(7993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4301,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073069,0,118,'860113030002018',4301,''),(7994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4302,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073075,0,118,'860113030002018',4302,''),(7995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4303,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073077,0,170,'860113030002539',4303,''),(7996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4304,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073079,0,169,'860113030002521',4304,''),(7997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4305,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073082,0,169,'860113030002521',4305,''),(7998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4306,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073084,0,183,'860113030002661',4306,''),(7999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4307,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073086,0,182,'860113030002653',4307,''),(8000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4308,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073088,0,84,'860113030001671',4308,''),(8001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4309,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073091,0,118,'860113030002018',4309,''),(8002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4310,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073622,0,118,'860113030002018',4310,''),(8003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4311,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073622,0,84,'860113030001671',4311,''),(8004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4312,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073623,0,118,'860113030002018',4312,''),(8005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4313,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073625,0,84,'860113030001671',4313,''),(8006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4314,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073627,0,118,'860113030002018',4314,''),(8007,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4315,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073628,0,170,'860113030002539',4315,''),(8008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4316,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073630,0,169,'860113030002521',4316,''),(8009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4317,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073631,0,183,'860113030002661',4317,''),(8010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4318,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530073633,0,182,'860113030002653',4318,''),(8011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4319,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077080,0,182,'860113030002653',4319,''),(8012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4320,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077085,0,84,'860113030001671',4320,''),(8013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4321,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077088,0,118,'860113030002018',4321,''),(8014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4322,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077090,0,170,'860113030002539',4322,''),(8015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4323,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077092,0,169,'860113030002521',4323,''),(8016,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4324,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077094,0,183,'860113030002661',4324,''),(8017,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4325,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077096,0,182,'860113030002653',4325,''),(8018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4326,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077101,0,118,'860113030002018',4326,''),(8019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4327,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077103,0,84,'860113030001671',4327,''),(8020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4328,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077105,0,170,'860113030002539',4328,''),(8021,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4329,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077107,0,169,'860113030002521',4329,''),(8022,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4330,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077108,0,183,'860113030002661',4330,''),(8023,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4331,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530077110,0,182,'860113030002653',4331,''),(8024,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4332,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081126,0,182,'860113030002653',4332,''),(8025,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4333,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081131,0,84,'860113030001671',4333,''),(8026,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4334,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081138,0,118,'860113030002018',4334,''),(8027,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4335,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081143,0,170,'860113030002539',4335,''),(8028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4336,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081148,0,169,'860113030002521',4336,''),(8029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4337,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081151,0,183,'860113030002661',4337,''),(8030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4338,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081153,0,182,'860113030002653',4338,''),(8031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4339,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081158,0,182,'860113030002653',4339,''),(8032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4340,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081161,0,183,'860113030002661',4340,''),(8033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4341,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081172,0,183,'860113030002661',4341,''),(8034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4342,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081176,0,169,'860113030002521',4342,''),(8035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4343,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081261,0,169,'860113030002521',4343,''),(8036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4344,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081264,0,170,'860113030002539',4344,''),(8037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4345,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081270,0,170,'860113030002539',4345,''),(8038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4346,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081273,0,118,'860113030002018',4346,''),(8039,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4347,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530081288,0,84,'860113030001671',4347,''),(8040,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4348,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530091988,0,84,'860113030001671',4348,''),(8041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4349,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530091991,0,182,'860113030002653',4349,''),(8042,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4350,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530091994,0,183,'860113030002661',4350,''),(8043,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4351,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530091996,0,169,'860113030002521',4351,''),(8044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4352,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092010,0,169,'860113030002521',4352,''),(8045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4353,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092014,0,170,'860113030002539',4353,''),(8046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4354,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092016,0,118,'860113030002018',4354,''),(8047,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4355,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092019,0,84,'860113030001671',4355,''),(8048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4356,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092021,0,118,'860113030002018',4356,''),(8049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4357,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092024,0,84,'860113030001671',4357,''),(8050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4358,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092036,0,84,'860113030001671',4358,''),(8051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4359,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092039,0,170,'860113030002539',4359,''),(8052,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4360,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530092041,0,169,'860113030002521',4360,''),(8053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4361,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097238,0,169,'860113030002521',4361,''),(8054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4362,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097238,0,169,'860113030002521',4362,''),(8055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4363,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097242,0,84,'860113030001671',4363,''),(8056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4364,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097246,0,118,'860113030002018',4364,''),(8057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4365,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097249,0,170,'860113030002539',4365,''),(8058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4366,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097251,0,169,'860113030002521',4366,''),(8059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4367,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097253,0,183,'860113030002661',4367,''),(8060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4368,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097255,0,182,'860113030002653',4368,''),(8061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4369,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097266,0,182,'860113030002653',4369,''),(8062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4370,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097268,0,183,'860113030002661',4370,''),(8063,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4371,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097273,0,183,'860113030002661',4371,''),(8064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4372,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097276,0,169,'860113030002521',4372,''),(8065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4373,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097281,0,169,'860113030002521',4373,''),(8066,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4374,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097285,0,170,'860113030002539',4374,''),(8067,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4375,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097290,0,170,'860113030002539',4375,''),(8068,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4376,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097292,0,118,'860113030002018',4376,''),(8069,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4377,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097296,0,118,'860113030002018',4377,''),(8070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4378,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097298,0,84,'860113030001671',4378,''),(8071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4379,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530097303,0,84,'860113030001671',4379,''),(8072,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4380,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099346,0,84,'860113030001671',4380,''),(8073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4381,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099353,0,182,'860113030002653',4381,''),(8074,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4382,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099356,0,183,'860113030002661',4382,''),(8075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4383,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099359,0,169,'860113030002521',4383,''),(8076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4384,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099361,0,170,'860113030002539',4384,''),(8077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4385,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099363,0,118,'860113030002018',4385,''),(8078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4386,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099365,0,84,'860113030001671',4386,''),(8079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4387,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099374,0,118,'860113030002018',4387,''),(8080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4388,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099387,0,170,'860113030002539',4388,''),(8081,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4389,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099392,0,169,'860113030002521',4389,''),(8082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4390,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099401,0,183,'860113030002661',4390,''),(8083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4391,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099410,0,182,'860113030002653',4391,''),(8084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4392,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099416,0,169,'860113030002521',4392,''),(8085,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4393,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099452,0,169,'860113030002521',4393,''),(8086,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4394,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099454,0,169,'860113030002521',4394,''),(8087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4395,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099456,0,170,'860113030002539',4395,''),(8088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4396,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099485,0,84,'860113030001671',4396,''),(8089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4397,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099488,0,118,'860113030002018',4397,''),(8090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4398,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099542,0,118,'860113030002018',4398,''),(8091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4399,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099543,0,182,'860113030002653',4399,''),(8092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4400,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099546,0,183,'860113030002661',4400,''),(8093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4401,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099548,0,169,'860113030002521',4401,''),(8094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4402,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099551,0,169,'860113030002521',4402,''),(8095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4403,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099553,0,170,'860113030002539',4403,''),(8096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4404,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099555,0,118,'860113030002018',4404,''),(8097,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4405,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099557,0,84,'860113030001671',4405,''),(8098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4406,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099570,0,182,'860113030002653',4406,''),(8099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4407,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099591,0,182,'860113030002653',4407,''),(8100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4408,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099594,0,183,'860113030002661',4408,''),(8101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4409,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099639,0,183,'860113030002661',4409,''),(8102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4410,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099692,0,183,'860113030002661',4410,''),(8103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4411,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530099721,0,183,'860113030002661',4411,''),(8104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4412,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101640,0,183,'860113030002661',4412,''),(8105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4413,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101648,0,84,'860113030001671',4413,''),(8106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4414,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101652,0,118,'860113030002018',4414,''),(8107,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4415,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101654,0,170,'860113030002539',4415,''),(8108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4416,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101661,0,169,'860113030002521',4416,''),(8109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4417,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101665,0,183,'860113030002661',4417,''),(8110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4418,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530101667,0,182,'860113030002653',4418,''),(8111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4419,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530102998,0,182,'860113030002653',4419,''),(8112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4420,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103005,0,84,'860113030001671',4420,''),(8113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4421,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103008,0,118,'860113030002018',4421,''),(8114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4422,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103010,0,170,'860113030002539',4422,''),(8115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4423,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103012,0,169,'860113030002521',4423,''),(8116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4424,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103015,0,183,'860113030002661',4424,''),(8117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4425,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530103017,0,182,'860113030002653',4425,''),(8118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4426,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104134,0,182,'860113030002653',4426,''),(8119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4427,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104139,0,84,'860113030001671',4427,''),(8120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4428,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104146,0,118,'860113030002018',4428,''),(8121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4429,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104150,0,170,'860113030002539',4429,''),(8122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4430,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104154,0,169,'860113030002521',4430,''),(8123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4431,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104156,0,183,'860113030002661',4431,''),(8124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4432,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104158,0,182,'860113030002653',4432,''),(8125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4433,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104160,0,84,'860113030001671',4433,''),(8126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4434,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104162,0,118,'860113030002018',4434,''),(8127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4435,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530104163,0,170,'860113030002539',4435,''),(8128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4436,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530106577,0,81,'201806110000038',4436,''),(8129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4437,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107281,0,170,'860113030002539',4437,''),(8130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4438,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107284,0,84,'860113030001671',4438,''),(8131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4439,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107286,0,118,'860113030002018',4439,''),(8132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4440,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107289,0,170,'860113030002539',4440,''),(8133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4441,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107291,0,169,'860113030002521',4441,''),(8134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4442,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107293,0,183,'860113030002661',4442,''),(8135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4443,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107295,0,182,'860113030002653',4443,''),(8136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4444,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107298,0,84,'860113030001671',4444,''),(8137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4445,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107300,0,118,'860113030002018',4445,''),(8138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4446,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107302,0,84,'860113030001671',4446,''),(8139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4447,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107304,0,170,'860113030002539',4447,''),(8140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4448,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107305,0,169,'860113030002521',4448,''),(8141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4449,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107307,0,183,'860113030002661',4449,''),(8142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4450,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530107310,0,182,'860113030002653',4450,''),(8143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4451,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108741,0,182,'860113030002653',4451,''),(8144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4452,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108745,0,84,'860113030001671',4452,''),(8145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4453,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108753,0,118,'860113030002018',4453,''),(8146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4454,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108756,0,170,'860113030002539',4454,''),(8147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4455,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108760,0,169,'860113030002521',4455,''),(8148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4456,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108763,0,183,'860113030002661',4456,''),(8149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4457,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530108765,0,182,'860113030002653',4457,''),(8150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4458,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530110642,0,81,'201806110000038',4458,''),(8151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4459,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530110722,0,81,'201806110000038',4459,''),(8152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4460,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111140,0,182,'860113030002653',4460,''),(8153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4461,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111145,0,84,'860113030001671',4461,''),(8154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4462,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111147,0,118,'860113030002018',4462,''),(8155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4463,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111149,0,170,'860113030002539',4463,''),(8156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4464,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111151,0,169,'860113030002521',4464,''),(8157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4465,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111154,0,183,'860113030002661',4465,''),(8158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4466,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530111156,0,182,'860113030002653',4466,''),(8159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4467,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114182,0,128,'860113030002117',4467,''),(8160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4468,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114186,0,128,'860113030002117',4468,''),(8161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4469,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114190,0,178,'860113030002612',4469,''),(8162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4470,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114194,0,298,'861157030067728',4470,''),(8163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4471,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114200,0,298,'861157030067728',4471,''),(8164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4472,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114202,0,128,'860113030002117',4472,''),(8165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4473,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114206,0,128,'860113030002117',4473,''),(8166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4474,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114217,0,128,'860113030002117',4474,''),(8167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4475,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114222,0,128,'860113030002117',4475,''),(8168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4476,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530114232,0,128,'860113030002117',4476,''),(8169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4477,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121326,0,128,'860113030002117',4477,''),(8170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4478,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121329,0,128,'860113030002117',4478,''),(8171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4479,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121332,0,178,'860113030002612',4479,''),(8172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4480,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121334,0,298,'861157030067728',4480,''),(8173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4481,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121336,0,75,'861157030067710',4481,''),(8174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4482,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121342,0,298,'861157030067728',4482,''),(8175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4483,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121344,0,128,'860113030002117',4483,''),(8176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4484,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530121346,0,178,'860113030002612',4484,''),(8177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4485,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530123994,0,182,'860113030002653',4485,''),(8178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4486,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530123997,0,84,'860113030001671',4486,''),(8179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4487,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530123999,0,118,'860113030002018',4487,''),(8180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4488,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124001,0,170,'860113030002539',4488,''),(8181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4489,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124003,0,169,'860113030002521',4489,''),(8182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4490,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124005,0,169,'860113030002521',4490,''),(8183,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4491,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124007,0,183,'860113030002661',4491,''),(8184,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4492,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124010,0,182,'860113030002653',4492,''),(8185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4493,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124012,0,84,'860113030001671',4493,''),(8186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4494,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124014,0,118,'860113030002018',4494,''),(8187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4495,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124016,0,170,'860113030002539',4495,''),(8188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4496,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124018,0,169,'860113030002521',4496,''),(8189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4497,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124020,0,183,'860113030002661',4497,''),(8190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4498,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530124023,0,182,'860113030002653',4498,''),(8191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4499,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143158,0,182,'860113030002653',4499,''),(8192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4500,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143161,0,84,'860113030001671',4500,''),(8193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4501,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143166,0,118,'860113030002018',4501,''),(8194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4502,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143169,0,170,'860113030002539',4502,''),(8195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4503,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143173,0,169,'860113030002521',4503,''),(8196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4504,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143175,0,183,'860113030002661',4504,''),(8197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4505,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143177,0,182,'860113030002653',4505,''),(8198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4506,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143181,0,84,'860113030001671',4506,''),(8199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4507,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143183,0,118,'860113030002018',4507,''),(8200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4508,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143185,0,170,'860113030002539',4508,''),(8201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4509,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143187,0,169,'860113030002521',4509,''),(8202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4510,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143189,0,183,'860113030002661',4510,''),(8203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4511,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530143191,0,182,'860113030002653',4511,''),(8204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4512,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144676,0,178,'860113030002612',4512,''),(8205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4513,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144679,0,75,'861157030067710',4513,''),(8206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4514,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144684,0,75,'861157030067710',4514,''),(8207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4515,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144686,0,75,'861157030067710',4515,''),(8208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4516,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144689,0,298,'861157030067728',4516,''),(8209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4517,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144691,0,128,'860113030002117',4517,''),(8210,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4518,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530144694,0,178,'860113030002612',4518,''),(8211,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4519,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146797,0,182,'860113030002653',4519,''),(8212,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4520,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146800,0,84,'860113030001671',4520,''),(8213,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4521,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146802,0,118,'860113030002018',4521,''),(8214,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4522,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146804,0,170,'860113030002539',4522,''),(8215,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4523,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146806,0,169,'860113030002521',4523,''),(8216,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4524,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146809,0,183,'860113030002661',4524,''),(8217,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4525,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146811,0,182,'860113030002653',4525,''),(8218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4526,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146814,0,84,'860113030001671',4526,''),(8219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4527,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146816,0,118,'860113030002018',4527,''),(8220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4528,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146817,0,170,'860113030002539',4528,''),(8221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4529,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146819,0,169,'860113030002521',4529,''),(8222,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4530,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146821,0,183,'860113030002661',4530,''),(8223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4531,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530146822,0,182,'860113030002653',4531,''),(8224,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4532,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530147644,0,182,'860113030002653',4532,''),(8225,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4533,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530147705,0,182,'860113030002653',4533,''),(8226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4534,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148652,0,298,'861157030067728',4534,''),(8227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4535,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148659,0,75,'861157030067710',4535,''),(8228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4536,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148663,0,298,'861157030067728',4536,''),(8229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4537,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148666,0,298,'861157030067728',4537,''),(8230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4538,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148963,0,298,'861157030067728',4538,''),(8231,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4539,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148972,0,75,'861157030067710',4539,''),(8232,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4540,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148976,0,298,'861157030067728',4540,''),(8233,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4541,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148977,0,75,'861157030067710',4541,''),(8234,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4542,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530148983,0,298,'861157030067728',4542,''),(8235,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4543,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149043,0,298,'861157030067728',4543,''),(8236,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4544,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149044,0,75,'861157030067710',4544,''),(8237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4545,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149047,0,75,'861157030067710',4545,''),(8238,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4546,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149049,0,298,'861157030067728',4546,''),(8239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4547,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149058,0,298,'861157030067728',4547,''),(8240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4548,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149061,0,75,'861157030067710',4548,''),(8241,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4549,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149197,0,81,'201806110000038',4549,''),(8242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4550,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149228,0,81,'201806110000038',4550,''),(8243,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4551,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149260,0,81,'201806110000038',4551,''),(8244,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4552,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149269,0,81,'201806110000038',4552,''),(8245,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4553,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149302,0,81,'201806110000038',4553,''),(8246,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4554,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149924,0,182,'860113030002653',4554,''),(8247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4555,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149927,0,84,'860113030001671',4555,''),(8248,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4556,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149929,0,118,'860113030002018',4556,''),(8249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4557,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149930,0,170,'860113030002539',4557,''),(8250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4558,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149933,0,170,'860113030002539',4558,''),(8251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4559,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149935,0,169,'860113030002521',4559,''),(8252,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4560,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149937,0,183,'860113030002661',4560,''),(8253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4561,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149939,0,182,'860113030002653',4561,''),(8254,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4562,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530149998,0,191,'860113030002745',4562,''),(8255,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4563,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150162,0,191,'860113030002745',4563,''),(8256,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4564,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150424,0,191,'860113030002745',4564,''),(8257,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4565,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150426,0,81,'201806110000038',4565,''),(8258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4566,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150427,0,191,'860113030002745',4566,''),(8259,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4567,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150429,0,191,'860113030002745',4567,''),(8260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4568,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150435,0,191,'860113030002745',4568,''),(8261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4569,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150445,0,191,'860113030002745',4569,''),(8262,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4570,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150454,0,191,'860113030002745',4570,''),(8263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4571,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150458,0,81,'201806110000038',4571,''),(8264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4572,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150483,0,81,'201806110000038',4572,''),(8265,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4573,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150564,0,81,'201806110000038',4573,''),(8266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4574,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150571,0,81,'201806110000038',4574,''),(8267,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4575,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150951,0,182,'860113030002653',4575,''),(8268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4576,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150959,0,84,'860113030001671',4576,''),(8269,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4577,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150962,0,84,'860113030001671',4577,''),(8270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4578,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150964,0,118,'860113030002018',4578,''),(8271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4579,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150965,0,170,'860113030002539',4579,''),(8272,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4580,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150968,0,169,'860113030002521',4580,''),(8273,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4581,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150970,0,183,'860113030002661',4581,''),(8274,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4582,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150976,0,182,'860113030002653',4582,''),(8275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4583,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150979,0,170,'860113030002539',4583,''),(8276,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4584,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150985,0,170,'860113030002539',4584,''),(8277,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4585,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150988,0,84,'860113030001671',4585,''),(8278,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4586,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150989,0,118,'860113030002018',4586,''),(8279,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4587,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150991,0,170,'860113030002539',4587,''),(8280,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4588,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530150994,0,169,'860113030002521',4588,''),(8281,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4589,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151006,0,182,'860113030002653',4589,''),(8282,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4590,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151009,0,170,'860113030002539',4590,''),(8283,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4591,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151911,0,170,'860113030002539',4591,''),(8284,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4592,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151914,0,84,'860113030001671',4592,''),(8285,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4593,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151915,0,118,'860113030002018',4593,''),(8286,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4594,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151917,0,170,'860113030002539',4594,''),(8287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4595,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151918,0,169,'860113030002521',4595,''),(8288,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4596,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151920,0,169,'860113030002521',4596,''),(8289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4597,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151922,0,170,'860113030002539',4597,''),(8290,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4598,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151923,0,169,'860113030002521',4598,''),(8291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4599,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151925,0,183,'860113030002661',4599,''),(8292,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4600,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530151928,0,182,'860113030002653',4600,''),(8293,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4601,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152681,0,182,'860113030002653',4601,''),(8294,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4602,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152717,0,182,'860113030002653',4602,''),(8295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4603,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152721,0,184,'860113030002679',4603,''),(8296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4604,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152724,0,118,'860113030002018',4604,''),(8297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4605,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152726,0,170,'860113030002539',4605,''),(8298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4606,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152728,0,84,'860113030001671',4606,''),(8299,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4607,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152731,0,84,'860113030001671',4607,''),(8300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4608,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152734,0,118,'860113030002018',4608,''),(8301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4609,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152736,0,170,'860113030002539',4609,''),(8302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4610,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152738,0,169,'860113030002521',4610,''),(8303,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4611,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152739,0,183,'860113030002661',4611,''),(8304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4612,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152742,0,182,'860113030002653',4612,''),(8305,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4613,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152744,0,184,'860113030002679',4613,''),(8306,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4614,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152785,0,184,'860113030002679',4614,''),(8307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4615,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152790,0,186,'860113030002695',4615,''),(8308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4616,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152824,0,186,'860113030002695',4616,''),(8309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4617,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152840,0,184,'860113030002679',4617,''),(8310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4618,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152891,0,184,'860113030002679',4618,''),(8311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4619,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152893,0,186,'860113030002695',4619,''),(8312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4620,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152920,0,184,'860113030002679',4620,''),(8313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4621,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152922,0,184,'860113030002679',4621,''),(8314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4622,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152924,0,186,'860113030002695',4622,''),(8315,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4623,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152954,0,84,'860113030001671',4623,''),(8316,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4624,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152957,0,118,'860113030002018',4624,''),(8317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4625,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152959,0,170,'860113030002539',4625,''),(8318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4626,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152961,0,169,'860113030002521',4626,''),(8319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4627,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152962,0,183,'860113030002661',4627,''),(8320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4628,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152964,0,182,'860113030002653',4628,''),(8321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4629,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152965,0,184,'860113030002679',4629,''),(8322,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4630,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530152968,0,186,'860113030002695',4630,''),(8323,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4631,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153056,0,184,'860113030002679',4631,''),(8324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4632,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153058,0,184,'860113030002679',4632,''),(8325,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4633,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153059,0,182,'860113030002653',4633,''),(8326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4634,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153061,0,186,'860113030002695',4634,''),(8327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4635,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153118,0,184,'860113030002679',4635,''),(8328,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4636,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153120,0,186,'860113030002695',4636,''),(8329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4637,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153150,0,186,'860113030002695',4637,''),(8330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4638,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153156,0,185,'860113030002687',4638,''),(8331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4639,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153242,0,185,'860113030002687',4639,''),(8332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4640,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153247,0,186,'860113030002695',4640,''),(8333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4641,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153248,0,182,'860113030002653',4641,''),(8334,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4642,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153250,0,84,'860113030001671',4642,''),(8335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4643,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153252,0,118,'860113030002018',4643,''),(8336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4644,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153253,0,170,'860113030002539',4644,''),(8337,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4645,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153255,0,183,'860113030002661',4645,''),(8338,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4646,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153256,0,182,'860113030002653',4646,''),(8339,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4647,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153258,0,183,'860113030002661',4647,''),(8340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4648,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153327,0,183,'860113030002661',4648,''),(8341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4649,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153332,0,185,'860113030002687',4649,''),(8342,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4650,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153335,0,186,'860113030002695',4650,''),(8343,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4651,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153391,0,186,'860113030002695',4651,''),(8344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4652,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153394,0,184,'860113030002679',4652,''),(8345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4653,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153397,0,184,'860113030002679',4653,''),(8346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4654,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153399,0,186,'860113030002695',4654,''),(8347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4655,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153402,0,185,'860113030002687',4655,''),(8348,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4656,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153461,0,185,'860113030002687',4656,''),(8349,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4657,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153586,0,184,'860113030002679',4657,''),(8350,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4658,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153588,0,186,'860113030002695',4658,''),(8351,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4659,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153590,0,185,'860113030002687',4659,''),(8352,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4660,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153597,0,185,'860113030002687',4660,''),(8353,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4661,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153619,0,75,'861157030067710',4661,''),(8354,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4662,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153625,0,298,'861157030067728',4662,''),(8355,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4663,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153630,0,75,'861157030067710',4663,''),(8356,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4664,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153645,0,298,'861157030067728',4664,''),(8357,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4665,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153710,0,185,'860113030002687',4665,''),(8358,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4666,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153752,0,185,'860113030002687',4666,''),(8359,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4667,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153757,0,185,'860113030002687',4667,''),(8360,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4668,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153758,0,182,'860113030002653',4668,''),(8361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4669,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153760,0,184,'860113030002679',4669,''),(8362,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4670,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153762,0,186,'860113030002695',4670,''),(8363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4671,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530153808,0,186,'860113030002695',4671,''),(8364,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":4672,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:30\",\"bgTime\":\"10:30\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:40\",\"bgTime\":\"10:40\",\"weekTag\":\"0001000\"}]}}','',2,'',1530153972,0,81,'201806110000038',4672,'297'),(8365,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4673,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154100,0,184,'860113030002679',4673,''),(8366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4674,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154103,0,186,'860113030002695',4674,''),(8367,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4675,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154107,0,185,'860113030002687',4675,''),(8368,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4676,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154274,0,185,'860113030002687',4676,''),(8369,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":4677,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:30\",\"bgTime\":\"10:30\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:40\",\"bgTime\":\"10:40\",\"weekTag\":\"0001000\"}]}}','',1,'',1530154405,1530154406,81,'201806110000038',4677,'297'),(8370,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":4678,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"},{\"edTime\":\"10:30\",\"bgTime\":\"10:30\",\"weekTag\":\"1000000\"}]}}','',1,'',1530154411,1530154413,81,'201806110000038',4678,'297,308'),(8371,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4679,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154427,0,81,'201806110000038',4679,''),(8372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4680,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154680,0,186,'860113030002695',4680,''),(8373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4681,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154682,0,185,'860113030002687',4681,''),(8374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4682,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154775,0,84,'860113030001671',4682,''),(8375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4683,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154777,0,118,'860113030002018',4683,''),(8376,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4684,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154788,0,184,'860113030002679',4684,''),(8377,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4685,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154790,0,186,'860113030002695',4685,''),(8378,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4686,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154793,0,185,'860113030002687',4686,''),(8379,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4687,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154913,0,185,'860113030002687',4687,''),(8380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4688,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530154934,0,185,'860113030002687',4688,''),(8381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4689,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155048,0,185,'860113030002687',4689,''),(8382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4690,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155221,0,185,'860113030002687',4690,''),(8383,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4691,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155335,0,186,'860113030002695',4691,''),(8384,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4692,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155341,0,185,'860113030002687',4692,''),(8385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4693,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155346,0,84,'860113030001671',4693,''),(8386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4694,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155382,0,84,'860113030001671',4694,''),(8387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4695,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155384,0,184,'860113030002679',4695,''),(8388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4696,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155438,0,184,'860113030002679',4696,''),(8389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4697,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155495,0,184,'860113030002679',4697,''),(8390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4698,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155501,0,118,'860113030002018',4698,''),(8391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4699,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155579,0,169,'860113030002521',4699,''),(8392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4700,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155583,0,170,'860113030002539',4700,''),(8393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4701,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155654,0,170,'860113030002539',4701,''),(8394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4702,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155657,0,183,'860113030002661',4702,''),(8395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4703,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155735,0,185,'860113030002687',4703,''),(8396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4704,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530155745,0,186,'860113030002695',4704,''),(8397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4705,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530157614,0,187,'860113030002703',4705,''),(8398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4706,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530157617,0,185,'860113030002687',4706,''),(8399,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4707,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530157622,0,187,'860113030002703',4707,''),(8400,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4708,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530157625,0,187,'860113030002703',4708,''),(8401,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4709,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530157628,0,187,'860113030002703',4709,''),(8402,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4710,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158167,0,187,'860113030002703',4710,''),(8403,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4711,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158173,0,84,'860113030001671',4711,''),(8404,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4712,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158175,0,118,'860113030002018',4712,''),(8405,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4713,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158177,0,170,'860113030002539',4713,''),(8406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4714,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158179,0,169,'860113030002521',4714,''),(8407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4715,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158181,0,183,'860113030002661',4715,''),(8408,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4716,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158182,0,182,'860113030002653',4716,''),(8409,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4717,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158185,0,184,'860113030002679',4717,''),(8410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4718,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158786,0,184,'860113030002679',4718,''),(8411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4719,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158804,0,184,'860113030002679',4719,''),(8412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4720,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158851,0,184,'860113030002679',4720,''),(8413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4721,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158861,0,184,'860113030002679',4721,''),(8414,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4722,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158935,0,184,'860113030002679',4722,''),(8415,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4723,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530158938,0,187,'860113030002703',4723,''),(8416,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4724,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159070,0,187,'860113030002703',4724,''),(8417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4725,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159074,0,84,'860113030001671',4725,''),(8418,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4726,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159076,0,118,'860113030002018',4726,''),(8419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4727,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159077,0,170,'860113030002539',4727,''),(8420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4728,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159079,0,169,'860113030002521',4728,''),(8421,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4729,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159081,0,183,'860113030002661',4729,''),(8422,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4730,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159082,0,182,'860113030002653',4730,''),(8423,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4731,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159084,0,184,'860113030002679',4731,''),(8424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4732,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159086,0,186,'860113030002695',4732,''),(8425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4733,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159092,0,187,'860113030002703',4733,''),(8426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4734,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159094,0,185,'860113030002687',4734,''),(8427,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4735,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159158,0,185,'860113030002687',4735,''),(8428,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4736,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159162,0,185,'860113030002687',4736,''),(8429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4737,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159174,0,185,'860113030002687',4737,''),(8430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4738,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159752,0,185,'860113030002687',4738,''),(8431,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4739,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159755,0,84,'860113030001671',4739,''),(8432,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4740,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159757,0,118,'860113030002018',4740,''),(8433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4741,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159758,0,170,'860113030002539',4741,''),(8434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4742,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159760,0,169,'860113030002521',4742,''),(8435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4743,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159761,0,183,'860113030002661',4743,''),(8436,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4744,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159763,0,182,'860113030002653',4744,''),(8437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4745,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159765,0,184,'860113030002679',4745,''),(8438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4746,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159767,0,186,'860113030002695',4746,''),(8439,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4747,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159769,0,186,'860113030002695',4747,''),(8440,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4748,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159770,0,187,'860113030002703',4748,''),(8441,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4749,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159772,0,185,'860113030002687',4749,''),(8442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4750,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530159778,0,185,'860113030002687',4750,''),(8443,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4751,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162111,0,185,'860113030002687',4751,''),(8444,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4752,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162117,0,84,'860113030001671',4752,''),(8445,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4753,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162119,0,118,'860113030002018',4753,''),(8446,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4754,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162122,0,170,'860113030002539',4754,''),(8447,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4755,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162124,0,169,'860113030002521',4755,''),(8448,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4756,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162126,0,183,'860113030002661',4756,''),(8449,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4757,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162128,0,183,'860113030002661',4757,''),(8450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4758,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162130,0,182,'860113030002653',4758,''),(8451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4759,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162133,0,184,'860113030002679',4759,''),(8452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4760,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162135,0,182,'860113030002653',4760,''),(8453,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4761,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162137,0,184,'860113030002679',4761,''),(8454,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4762,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162140,0,185,'860113030002687',4762,''),(8455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4763,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162143,0,187,'860113030002703',4763,''),(8456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4764,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162146,0,186,'860113030002695',4764,''),(8457,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4765,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162150,0,184,'860113030002679',4765,''),(8458,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4766,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162153,0,182,'860113030002653',4766,''),(8459,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4767,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162156,0,183,'860113030002661',4767,''),(8460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4768,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162160,0,169,'860113030002521',4768,''),(8461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4769,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162164,0,170,'860113030002539',4769,''),(8462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4770,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162166,0,118,'860113030002018',4770,''),(8463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4771,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530162169,0,84,'860113030001671',4771,''),(8464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4772,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165104,0,297,'867858020000108',4772,''),(8465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4773,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165122,0,297,'867858020000108',4773,''),(8466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4774,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165266,0,84,'860113030001671',4774,''),(8467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4775,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165269,0,185,'860113030002687',4775,''),(8468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4776,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165272,0,187,'860113030002703',4776,''),(8469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4777,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165274,0,186,'860113030002695',4777,''),(8470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4778,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165276,0,184,'860113030002679',4778,''),(8471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4779,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165277,0,182,'860113030002653',4779,''),(8472,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4780,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165279,0,183,'860113030002661',4780,''),(8473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4781,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165281,0,169,'860113030002521',4781,''),(8474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4782,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165282,0,169,'860113030002521',4782,''),(8475,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4783,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165284,0,170,'860113030002539',4783,''),(8476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4784,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165288,0,118,'860113030002018',4784,''),(8477,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4785,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165289,0,84,'860113030001671',4785,''),(8478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4786,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165969,0,297,'867858020000108',4786,''),(8479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4787,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165975,0,297,'867858020000108',4787,''),(8480,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4788,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530165980,0,297,'867858020000108',4788,''),(8481,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4789,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166022,0,297,'867858020000108',4789,''),(8482,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4790,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166188,0,84,'860113030001671',4790,''),(8483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4791,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166367,0,297,'867858020000108',4791,''),(8484,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4792,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166440,0,297,'867858020000108',4792,''),(8485,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4793,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166559,0,84,'860113030001671',4793,''),(8486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4794,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166563,0,297,'867858020000108',4794,''),(8487,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4795,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166682,0,297,'867858020000108',4795,''),(8488,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4796,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166688,0,297,'867858020000108',4796,''),(8489,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4797,\"imei\":\"867858020000108\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530166787,0,297,'867858020000108',4797,''),(8490,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":4798,\"imei\":\"860113030002646\",\"para\":{\"fns\":[{\"mobile\":\"18826253640\",\"gxName\":\"dad\"}]}}','',2,'',1530169017,0,181,'860113030002646',4798,''),(8491,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4799,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169061,0,181,'860113030002646',4799,''),(8492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4800,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530169069,1530169071,181,'860113030002646',4800,''),(8493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4801,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530169075,1530169075,181,'860113030002646',4801,''),(8494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4802,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169092,0,181,'860113030002646',4802,''),(8495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4803,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169093,0,181,'860113030002646',4803,''),(8496,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4804,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169093,0,181,'860113030002646',4804,''),(8497,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4805,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169093,0,181,'860113030002646',4805,''),(8498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4806,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169095,0,181,'860113030002646',4806,''),(8499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4807,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169095,0,181,'860113030002646',4807,''),(8500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4808,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169095,0,181,'860113030002646',4808,''),(8501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4809,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"motor\",\"ext\":\"18826253640\"}}','',1,'',1530169102,1530169103,181,'860113030002646',4809,''),(8502,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4810,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169121,0,181,'860113030002646',4810,''),(8503,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4811,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169136,0,181,'860113030002646',4811,''),(8504,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4812,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169140,0,181,'860113030002646',4812,''),(8505,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4813,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169145,0,181,'860113030002646',4813,''),(8506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4814,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169156,0,181,'860113030002646',4814,''),(8507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4815,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169166,0,181,'860113030002646',4815,''),(8508,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":4816,\"imei\":\"860113030002646\",\"para\":{\"fns\":[{\"mobile\":\"18826253640\",\"gxName\":\"dad\"}]}}','',1,'',1530169188,1530169190,181,'860113030002646',4816,''),(8509,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4817,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169235,0,181,'860113030002646',4817,''),(8510,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4818,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169264,0,181,'860113030002646',4818,''),(8511,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4819,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169280,0,181,'860113030002646',4819,''),(8512,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4820,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169295,0,181,'860113030002646',4820,''),(8513,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4821,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169307,0,181,'860113030002646',4821,''),(8514,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4822,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169320,0,181,'860113030002646',4822,''),(8515,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4823,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169320,0,181,'860113030002646',4823,''),(8516,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4824,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169320,0,181,'860113030002646',4824,''),(8517,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4825,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169321,0,181,'860113030002646',4825,''),(8518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4826,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169321,0,181,'860113030002646',4826,''),(8519,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4827,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169321,0,181,'860113030002646',4827,''),(8520,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4828,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169322,0,181,'860113030002646',4828,''),(8521,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4829,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169323,0,181,'860113030002646',4829,''),(8522,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4830,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169323,0,181,'860113030002646',4830,''),(8523,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4831,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169369,0,181,'860113030002646',4831,''),(8524,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4832,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169369,0,181,'860113030002646',4832,''),(8525,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4833,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169415,0,181,'860113030002646',4833,''),(8526,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4834,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169415,0,181,'860113030002646',4834,''),(8527,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4835,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169415,0,181,'860113030002646',4835,''),(8528,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4836,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169415,0,181,'860113030002646',4836,''),(8529,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4837,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169433,0,181,'860113030002646',4837,''),(8530,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4838,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169433,0,181,'860113030002646',4838,''),(8531,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4839,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169433,0,181,'860113030002646',4839,''),(8532,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4840,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169433,0,181,'860113030002646',4840,''),(8533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4841,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169434,0,181,'860113030002646',4841,''),(8534,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4842,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169434,0,181,'860113030002646',4842,''),(8535,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4843,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169434,0,181,'860113030002646',4843,''),(8536,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4844,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"ring\"}}','',2,'',1530169437,0,181,'860113030002646',4844,''),(8537,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4845,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169472,0,181,'860113030002646',4845,''),(8538,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4846,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169479,0,181,'860113030002646',4846,''),(8539,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4847,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169482,0,181,'860113030002646',4847,''),(8540,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4848,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169482,0,181,'860113030002646',4848,''),(8541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4849,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169482,0,181,'860113030002646',4849,''),(8542,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4850,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169501,0,181,'860113030002646',4850,''),(8543,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4851,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"reb\"}}','',2,'',1530169522,0,181,'860113030002646',4851,''),(8544,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4852,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169609,0,181,'860113030002646',4852,''),(8545,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4853,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169632,0,181,'860113030002646',4853,''),(8546,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4854,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169632,0,181,'860113030002646',4854,''),(8547,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4855,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169632,0,181,'860113030002646',4855,''),(8548,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4856,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169633,0,181,'860113030002646',4856,''),(8549,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4857,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169633,0,181,'860113030002646',4857,''),(8550,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4858,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169636,0,181,'860113030002646',4858,''),(8551,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4859,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169636,0,181,'860113030002646',4859,''),(8552,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4860,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169642,0,181,'860113030002646',4860,''),(8553,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4861,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169642,0,181,'860113030002646',4861,''),(8554,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4862,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169642,0,181,'860113030002646',4862,''),(8555,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4863,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169643,0,181,'860113030002646',4863,''),(8556,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4864,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169644,0,181,'860113030002646',4864,''),(8557,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4865,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169644,0,181,'860113030002646',4865,''),(8558,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4866,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169645,0,181,'860113030002646',4866,''),(8559,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4867,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169645,0,181,'860113030002646',4867,''),(8560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4868,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169645,0,181,'860113030002646',4868,''),(8561,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4869,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169645,0,181,'860113030002646',4869,''),(8562,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4870,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169645,0,181,'860113030002646',4870,''),(8563,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4871,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169647,0,181,'860113030002646',4871,''),(8564,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4872,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169647,0,181,'860113030002646',4872,''),(8565,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4873,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169647,0,181,'860113030002646',4873,''),(8566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4874,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169647,0,181,'860113030002646',4874,''),(8567,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4875,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169667,0,181,'860113030002646',4875,''),(8568,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4876,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169817,0,181,'860113030002646',4876,''),(8569,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4877,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169821,0,181,'860113030002646',4877,''),(8570,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4878,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169828,0,181,'860113030002646',4878,''),(8571,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4879,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169829,0,181,'860113030002646',4879,''),(8572,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4880,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169829,0,181,'860113030002646',4880,''),(8573,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4881,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169830,0,181,'860113030002646',4881,''),(8574,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4882,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169830,0,181,'860113030002646',4882,''),(8575,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4883,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169830,0,181,'860113030002646',4883,''),(8576,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4884,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169830,0,181,'860113030002646',4884,''),(8577,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4885,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169839,0,181,'860113030002646',4885,''),(8578,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4886,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169839,0,181,'860113030002646',4886,''),(8579,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4887,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169840,0,181,'860113030002646',4887,''),(8580,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4888,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169840,0,181,'860113030002646',4888,''),(8581,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4889,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169841,0,181,'860113030002646',4889,''),(8582,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4890,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169841,0,181,'860113030002646',4890,''),(8583,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4891,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169841,0,181,'860113030002646',4891,''),(8584,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4892,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169841,0,181,'860113030002646',4892,''),(8585,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4893,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169842,0,181,'860113030002646',4893,''),(8586,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4894,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169842,0,181,'860113030002646',4894,''),(8587,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4895,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169843,0,181,'860113030002646',4895,''),(8588,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4896,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169843,0,181,'860113030002646',4896,''),(8589,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4897,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169844,0,181,'860113030002646',4897,''),(8590,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4898,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169845,0,181,'860113030002646',4898,''),(8591,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4899,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169846,0,181,'860113030002646',4899,''),(8592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4900,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169846,0,181,'860113030002646',4900,''),(8593,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4901,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169849,0,181,'860113030002646',4901,''),(8594,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4902,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169852,0,181,'860113030002646',4902,''),(8595,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4903,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169852,0,181,'860113030002646',4903,''),(8596,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4904,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169853,0,181,'860113030002646',4904,''),(8597,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4905,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169853,0,181,'860113030002646',4905,''),(8598,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4906,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169855,0,181,'860113030002646',4906,''),(8599,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4907,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169856,0,181,'860113030002646',4907,''),(8600,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4908,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169856,0,181,'860113030002646',4908,''),(8601,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4909,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169858,0,181,'860113030002646',4909,''),(8602,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4910,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169858,0,181,'860113030002646',4910,''),(8603,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4911,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169859,0,181,'860113030002646',4911,''),(8604,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4912,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169860,0,181,'860113030002646',4912,''),(8605,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4913,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169860,0,181,'860113030002646',4913,''),(8606,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4914,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169860,0,181,'860113030002646',4914,''),(8607,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4915,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169861,0,181,'860113030002646',4915,''),(8608,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4916,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169861,0,181,'860113030002646',4916,''),(8609,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4917,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169862,0,181,'860113030002646',4917,''),(8610,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4918,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169862,0,181,'860113030002646',4918,''),(8611,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4919,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169862,0,181,'860113030002646',4919,''),(8612,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4920,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169862,0,181,'860113030002646',4920,''),(8613,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4921,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169865,0,181,'860113030002646',4921,''),(8614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4922,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169868,0,181,'860113030002646',4922,''),(8615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4923,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169869,0,181,'860113030002646',4923,''),(8616,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4924,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169869,0,181,'860113030002646',4924,''),(8617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4925,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169870,0,181,'860113030002646',4925,''),(8618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4926,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169871,0,181,'860113030002646',4926,''),(8619,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4927,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169872,0,181,'860113030002646',4927,''),(8620,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4928,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169874,0,181,'860113030002646',4928,''),(8621,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4929,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169875,0,181,'860113030002646',4929,''),(8622,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4930,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169875,0,181,'860113030002646',4930,''),(8623,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4931,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169876,0,181,'860113030002646',4931,''),(8624,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4932,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169876,0,181,'860113030002646',4932,''),(8625,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4933,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169876,0,181,'860113030002646',4933,''),(8626,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4934,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169876,0,181,'860113030002646',4934,''),(8627,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4935,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169877,0,181,'860113030002646',4935,''),(8628,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4936,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169877,0,181,'860113030002646',4936,''),(8629,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4937,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169877,0,181,'860113030002646',4937,''),(8630,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4938,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169878,0,181,'860113030002646',4938,''),(8631,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4939,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169878,0,181,'860113030002646',4939,''),(8632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4940,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169879,0,181,'860113030002646',4940,''),(8633,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4941,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169879,0,181,'860113030002646',4941,''),(8634,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4942,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169879,0,181,'860113030002646',4942,''),(8635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4943,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169879,0,181,'860113030002646',4943,''),(8636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4944,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169880,0,181,'860113030002646',4944,''),(8637,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4945,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169880,0,181,'860113030002646',4945,''),(8638,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4946,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169880,0,181,'860113030002646',4946,''),(8639,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4947,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169881,0,181,'860113030002646',4947,''),(8640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4948,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169881,0,181,'860113030002646',4948,''),(8641,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4949,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169881,0,181,'860113030002646',4949,''),(8642,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4950,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169882,0,181,'860113030002646',4950,''),(8643,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4951,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169882,0,181,'860113030002646',4951,''),(8644,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4952,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169882,0,181,'860113030002646',4952,''),(8645,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4953,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169883,0,181,'860113030002646',4953,''),(8646,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4954,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169883,0,181,'860113030002646',4954,''),(8647,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4955,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169883,0,181,'860113030002646',4955,''),(8648,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4956,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4956,''),(8649,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4957,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4957,''),(8650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4958,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4958,''),(8651,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4959,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4959,''),(8652,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4960,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4960,''),(8653,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4961,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169884,0,181,'860113030002646',4961,''),(8654,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4962,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169885,0,181,'860113030002646',4962,''),(8655,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4963,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169886,0,181,'860113030002646',4963,''),(8656,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4964,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169886,0,181,'860113030002646',4964,''),(8657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4965,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169886,0,181,'860113030002646',4965,''),(8658,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4966,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169886,0,181,'860113030002646',4966,''),(8659,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4967,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169887,0,181,'860113030002646',4967,''),(8660,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4968,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169887,0,181,'860113030002646',4968,''),(8661,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4969,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169887,0,181,'860113030002646',4969,''),(8662,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4970,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169887,0,181,'860113030002646',4970,''),(8663,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4971,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169888,0,181,'860113030002646',4971,''),(8664,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4972,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169888,0,181,'860113030002646',4972,''),(8665,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4973,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169888,0,181,'860113030002646',4973,''),(8666,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4974,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169889,0,181,'860113030002646',4974,''),(8667,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4975,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169889,0,181,'860113030002646',4975,''),(8668,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4976,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169889,0,181,'860113030002646',4976,''),(8669,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4977,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169890,0,181,'860113030002646',4977,''),(8670,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4978,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169890,0,181,'860113030002646',4978,''),(8671,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4979,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169890,0,181,'860113030002646',4979,''),(8672,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4980,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169890,0,181,'860113030002646',4980,''),(8673,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4981,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169891,0,181,'860113030002646',4981,''),(8674,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4982,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169891,0,181,'860113030002646',4982,''),(8675,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4983,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169900,0,181,'860113030002646',4983,''),(8676,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4984,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169904,0,181,'860113030002646',4984,''),(8677,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4985,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169905,0,181,'860113030002646',4985,''),(8678,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4986,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169905,0,181,'860113030002646',4986,''),(8679,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4987,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169905,0,181,'860113030002646',4987,''),(8680,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4988,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169906,0,181,'860113030002646',4988,''),(8681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4989,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169907,0,181,'860113030002646',4989,''),(8682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4990,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169907,0,181,'860113030002646',4990,''),(8683,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4991,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169907,0,181,'860113030002646',4991,''),(8684,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4992,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169908,0,181,'860113030002646',4992,''),(8685,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4993,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169908,0,181,'860113030002646',4993,''),(8686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4994,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169908,0,181,'860113030002646',4994,''),(8687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4995,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169908,0,181,'860113030002646',4995,''),(8688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4996,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169908,0,181,'860113030002646',4996,''),(8689,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4997,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169909,0,181,'860113030002646',4997,''),(8690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4998,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169909,0,181,'860113030002646',4998,''),(8691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":4999,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169909,0,181,'860113030002646',4999,''),(8692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5000,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169909,0,181,'860113030002646',5000,''),(8693,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5001,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169910,0,181,'860113030002646',5001,''),(8694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5002,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169910,0,181,'860113030002646',5002,''),(8695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5003,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169910,0,181,'860113030002646',5003,''),(8696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5004,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169910,0,181,'860113030002646',5004,''),(8697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5005,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169911,0,181,'860113030002646',5005,''),(8698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5006,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169911,0,181,'860113030002646',5006,''),(8699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5007,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169912,0,181,'860113030002646',5007,''),(8700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5008,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169912,0,181,'860113030002646',5008,''),(8701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5009,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169912,0,181,'860113030002646',5009,''),(8702,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5010,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169947,0,181,'860113030002646',5010,''),(8703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5011,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169948,0,181,'860113030002646',5011,''),(8704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5012,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530169948,0,181,'860113030002646',5012,''),(8705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5013,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171111,0,84,'860113030001671',5013,''),(8706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5014,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171115,0,185,'860113030002687',5014,''),(8707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5015,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171117,0,187,'860113030002703',5015,''),(8708,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5016,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171121,0,186,'860113030002695',5016,''),(8709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5017,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171125,0,184,'860113030002679',5017,''),(8710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5018,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171127,0,182,'860113030002653',5018,''),(8711,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5019,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171131,0,183,'860113030002661',5019,''),(8712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5020,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171140,0,183,'860113030002661',5020,''),(8713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5021,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171147,0,169,'860113030002521',5021,''),(8714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5022,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171151,0,170,'860113030002539',5022,''),(8715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5023,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171153,0,118,'860113030002018',5023,''),(8716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5024,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171155,0,84,'860113030001671',5024,''),(8717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5025,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171283,0,181,'860113030002646',5025,''),(8718,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5026,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171304,0,81,'201806110000038',5026,''),(8719,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5027,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171317,0,181,'860113030002646',5027,''),(8720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5028,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171369,0,84,'860113030001671',5028,''),(8721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5029,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171373,0,185,'860113030002687',5029,''),(8722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5030,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171375,0,187,'860113030002703',5030,''),(8723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5031,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171378,0,186,'860113030002695',5031,''),(8724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5032,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171380,0,184,'860113030002679',5032,''),(8725,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5033,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171384,0,184,'860113030002679',5033,''),(8726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5034,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171385,0,182,'860113030002653',5034,''),(8727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5035,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171387,0,183,'860113030002661',5035,''),(8728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5036,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171389,0,169,'860113030002521',5036,''),(8729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5037,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171390,0,170,'860113030002539',5037,''),(8730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5038,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171392,0,118,'860113030002018',5038,''),(8731,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5039,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171394,0,84,'860113030001671',5039,''),(8732,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5040,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530171863,0,81,'201806110000038',5040,''),(8733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5041,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530172207,0,84,'860113030001671',5041,''),(8734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5042,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530172275,0,81,'201806110000038',5042,''),(8735,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5043,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530172284,0,80,'201806110000020',5043,''),(8736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5044,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530172301,0,80,'201806110000020',5044,''),(8737,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5045,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530172359,0,80,'201806110000020',5045,''),(8738,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5046,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530173674,0,81,'201806110000038',5046,''),(8739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5047,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530173675,0,80,'201806110000020',5047,''),(8740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5048,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530173678,0,81,'201806110000038',5048,''),(8741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5049,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530173685,0,80,'201806110000020',5049,''),(8742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5050,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174418,0,84,'860113030001671',5050,''),(8743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5051,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174421,0,185,'860113030002687',5051,''),(8744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5052,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174424,0,187,'860113030002703',5052,''),(8745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5053,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174427,0,186,'860113030002695',5053,''),(8746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5054,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174429,0,184,'860113030002679',5054,''),(8747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5055,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174431,0,182,'860113030002653',5055,''),(8748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5056,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174434,0,183,'860113030002661',5056,''),(8749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5057,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174436,0,169,'860113030002521',5057,''),(8750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5058,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174439,0,170,'860113030002539',5058,''),(8751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5059,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174441,0,118,'860113030002018',5059,''),(8752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5060,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530174443,0,84,'860113030001671',5060,''),(8753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5061,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530176700,0,81,'201806110000038',5061,''),(8754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5062,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177676,0,181,'860113030002646',5062,''),(8755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5063,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177681,0,181,'860113030002646',5063,''),(8756,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5064,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177682,0,181,'860113030002646',5064,''),(8757,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5065,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177682,0,181,'860113030002646',5065,''),(8758,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5066,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177683,0,181,'860113030002646',5066,''),(8759,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5067,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177683,0,181,'860113030002646',5067,''),(8760,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5068,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177683,0,181,'860113030002646',5068,''),(8761,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5069,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177684,0,181,'860113030002646',5069,''),(8762,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5070,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177684,0,181,'860113030002646',5070,''),(8763,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5071,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177685,0,181,'860113030002646',5071,''),(8764,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5072,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530177686,0,181,'860113030002646',5072,''),(8765,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5073,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178256,0,81,'201806110000038',5073,''),(8766,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5074,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178285,0,81,'201806110000038',5074,''),(8767,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5075,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178602,0,191,'860113030002745',5075,''),(8768,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5076,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178631,0,191,'860113030002745',5076,''),(8769,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5077,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178651,0,191,'860113030002745',5077,''),(8770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5078,\"imei\":\"860113030002745\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530178668,0,191,'860113030002745',5078,''),(8771,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5079,\"imei\":\"860113030002745\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1530178716,1530178718,191,'860113030002745',5079,''),(8772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5080,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179227,0,81,'201806110000038',5080,''),(8773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5081,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179868,0,298,'861157030067728',5081,''),(8774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5082,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179871,0,75,'861157030067710',5082,''),(8775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5083,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179873,0,298,'861157030067728',5083,''),(8776,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5084,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179878,0,298,'861157030067728',5084,''),(8777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5085,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179883,0,298,'861157030067728',5085,''),(8778,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5086,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179885,0,75,'861157030067710',5086,''),(8779,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5087,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179927,0,84,'860113030001671',5087,''),(8780,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5088,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179930,0,185,'860113030002687',5088,''),(8781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5089,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179950,0,185,'860113030002687',5089,''),(8782,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5090,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179953,0,187,'860113030002703',5090,''),(8783,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5091,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179959,0,186,'860113030002695',5091,''),(8784,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5092,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179962,0,184,'860113030002679',5092,''),(8785,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5093,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530179969,0,186,'860113030002695',5093,''),(8786,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5094,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180007,0,186,'860113030002695',5094,''),(8787,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5095,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180029,0,184,'860113030002679',5095,''),(8788,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5096,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180047,0,182,'860113030002653',5096,''),(8789,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5097,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180050,0,183,'860113030002661',5097,''),(8790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5098,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180053,0,169,'860113030002521',5098,''),(8791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5099,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180055,0,170,'860113030002539',5099,''),(8792,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5100,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180057,0,118,'860113030002018',5100,''),(8793,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5101,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180059,0,84,'860113030001671',5101,''),(8794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5102,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180061,0,185,'860113030002687',5102,''),(8795,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5103,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180064,0,187,'860113030002703',5103,''),(8796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5104,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180068,0,187,'860113030002703',5104,''),(8797,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5105,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180073,0,186,'860113030002695',5105,''),(8798,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5106,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180076,0,184,'860113030002679',5106,''),(8799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5107,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180084,0,182,'860113030002653',5107,''),(8800,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5108,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180090,0,182,'860113030002653',5108,''),(8801,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5109,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180094,0,183,'860113030002661',5109,''),(8802,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5110,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180096,0,169,'860113030002521',5110,''),(8803,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5111,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180098,0,183,'860113030002661',5111,''),(8804,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5112,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180613,0,81,'201806110000038',5112,''),(8805,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5113,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180620,0,80,'201806110000020',5113,''),(8806,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5114,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180621,0,80,'201806110000020',5114,''),(8807,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5115,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180691,0,80,'201806110000020',5115,''),(8808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5116,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180697,0,81,'201806110000038',5116,''),(8809,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5117,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180705,0,80,'201806110000020',5117,''),(8810,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5118,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180709,0,81,'201806110000038',5118,''),(8811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5119,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180718,0,80,'201806110000020',5119,''),(8812,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5120,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180719,0,81,'201806110000038',5120,''),(8813,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5121,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180723,0,80,'201806110000020',5121,''),(8814,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5122,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180725,0,81,'201806110000038',5122,''),(8815,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5123,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180728,0,80,'201806110000020',5123,''),(8816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5124,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180730,0,81,'201806110000038',5124,''),(8817,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5125,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180813,0,80,'201806110000020',5125,''),(8818,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5126,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180820,0,81,'201806110000038',5126,''),(8819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5127,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180823,0,80,'201806110000020',5127,''),(8820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5128,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180843,0,81,'201806110000038',5128,''),(8821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5129,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180880,0,80,'201806110000020',5129,''),(8822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5130,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180889,0,81,'201806110000038',5130,''),(8823,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5131,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180913,0,80,'201806110000020',5131,''),(8824,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5132,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180917,0,81,'201806110000038',5132,''),(8825,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5133,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180969,0,80,'201806110000020',5133,''),(8826,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5134,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180971,0,81,'201806110000038',5134,''),(8827,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5135,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530180973,0,81,'201806110000038',5135,''),(8828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5136,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181009,0,80,'201806110000020',5136,''),(8829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5137,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181023,0,81,'201806110000038',5137,''),(8830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5138,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181029,0,80,'201806110000020',5138,''),(8831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5139,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181040,0,81,'201806110000038',5139,''),(8832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5140,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181051,0,80,'201806110000020',5140,''),(8833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5141,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181061,0,81,'201806110000038',5141,''),(8834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5142,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181065,0,80,'201806110000020',5142,''),(8835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5143,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181150,0,80,'201806110000020',5143,''),(8836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5144,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181153,0,81,'201806110000038',5144,''),(8837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5145,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181405,0,81,'201806110000038',5145,''),(8838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5146,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530181688,0,81,'201806110000038',5146,''),(8839,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5147,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530182451,1530182452,80,'201806110000020',5147,''),(8840,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5148,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182460,0,80,'201806110000020',5148,''),(8841,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5149,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182685,0,183,'860113030002661',5149,''),(8842,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5150,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182693,0,183,'860113030002661',5150,''),(8843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5151,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182701,0,81,'201806110000038',5151,''),(8844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5152,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182735,0,183,'860113030002661',5152,''),(8845,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5153,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182742,0,183,'860113030002661',5153,''),(8846,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5154,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182750,0,183,'860113030002661',5154,''),(8847,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5155,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182757,0,183,'860113030002661',5155,''),(8848,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5156,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182767,0,183,'860113030002661',5156,''),(8849,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5157,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182838,0,183,'860113030002661',5157,''),(8850,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5158,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530182969,0,81,'201806110000038',5158,''),(8851,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5159,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530183525,0,81,'201806110000038',5159,''),(8852,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5160,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530184066,0,81,'201806110000038',5160,''),(8853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5161,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530184230,0,81,'201806110000038',5161,''),(8854,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5162,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530184787,0,80,'201806110000020',5162,''),(8855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5163,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530185247,1530185265,81,'201806110000038',5163,''),(8856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5164,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530185304,1530185329,183,'860113030002661',5164,''),(8857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5165,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530185339,0,80,'201806110000020',5165,''),(8858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5166,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530185429,0,182,'860113030002653',5166,''),(8859,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5167,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530185716,0,75,'861157030067710',5167,''),(8860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5168,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530185731,1530185974,80,'201806110000020',5168,''),(8861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5169,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530185918,1530185959,75,'861157030067710',5169,''),(8862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5170,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530185923,1530186167,182,'860113030002653',5170,''),(8863,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5171,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530186028,1530186274,298,'861157030067728',5171,''),(8864,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5172,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530186216,1530186460,80,'201806110000020',5172,''),(8865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5173,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530186491,0,298,'861157030067728',5173,''),(8866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5174,\"imei\":\"861157030067728\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1530186564,1530186566,298,'861157030067728',5174,''),(8867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5175,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530186978,1530186994,81,'201806110000038',5175,''),(8868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5176,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530187100,1530187253,84,'860113030001671',5176,''),(8869,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5177,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530188486,0,80,'201806110000020',5177,''),(8870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5178,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530188493,0,80,'201806110000020',5178,''),(8871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5179,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530188499,0,80,'201806110000020',5179,''),(8872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5180,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530192424,0,80,'201806110000020',5180,''),(8873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5181,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530192429,0,80,'201806110000020',5181,''),(8874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5182,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530192434,0,81,'201806110000038',5182,''),(8875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5183,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530193099,1530193144,187,'860113030002703',5183,''),(8876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5184,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530234218,0,80,'201806110000020',5184,''),(8877,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5185,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530234223,0,81,'201806110000038',5185,''),(8878,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5186,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530234231,0,81,'201806110000038',5186,''),(8879,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5187,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235012,0,181,'860113030002646',5187,''),(8880,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5188,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235012,0,181,'860113030002646',5188,''),(8881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5189,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235012,0,181,'860113030002646',5189,''),(8882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5190,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235012,0,181,'860113030002646',5190,''),(8883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5191,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235012,0,181,'860113030002646',5191,''),(8884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5192,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235036,0,181,'860113030002646',5192,''),(8885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5193,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530235037,0,181,'860113030002646',5193,''),(8886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5194,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530235506,1530235518,81,'201806110000038',5194,''),(8887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5195,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530239102,0,181,'860113030002646',5195,''),(8888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5196,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530239114,0,181,'860113030002646',5196,''),(8889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5197,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240315,0,181,'860113030002646',5197,''),(8890,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5198,\"imei\":\"860113030002646\",\"para\":{\"mode\":\"1\"}}','',1,'',1530240405,1530240405,181,'860113030002646',5198,''),(8891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5199,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240425,0,181,'860113030002646',5199,''),(8892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5200,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240429,0,181,'860113030002646',5200,''),(8893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5201,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240430,0,181,'860113030002646',5201,''),(8894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5202,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240430,0,181,'860113030002646',5202,''),(8895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5203,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240431,0,181,'860113030002646',5203,''),(8896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5204,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240431,0,181,'860113030002646',5204,''),(8897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5205,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240431,0,181,'860113030002646',5205,''),(8898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5206,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240457,0,181,'860113030002646',5206,''),(8899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5207,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240460,0,181,'860113030002646',5207,''),(8900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5208,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240460,0,181,'860113030002646',5208,''),(8901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5209,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240461,0,181,'860113030002646',5209,''),(8902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5210,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240461,0,181,'860113030002646',5210,''),(8903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5211,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240461,0,181,'860113030002646',5211,''),(8904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5212,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240461,0,181,'860113030002646',5212,''),(8905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5213,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240461,0,181,'860113030002646',5213,''),(8906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5214,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240462,0,181,'860113030002646',5214,''),(8907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5215,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240462,0,181,'860113030002646',5215,''),(8908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5216,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240462,0,181,'860113030002646',5216,''),(8909,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5217,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240462,0,181,'860113030002646',5217,''),(8910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5218,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240463,0,181,'860113030002646',5218,''),(8911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5219,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240472,0,181,'860113030002646',5219,''),(8912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5220,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240514,0,181,'860113030002646',5220,''),(8913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5221,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240559,0,181,'860113030002646',5221,''),(8914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5222,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240566,0,181,'860113030002646',5222,''),(8915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5223,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240926,0,181,'860113030002646',5223,''),(8916,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5224,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530240937,0,181,'860113030002646',5224,''),(8917,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5225,\"imei\":\"860113030002695\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530241352,1530241396,186,'860113030002695',5225,''),(8918,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5226,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530241878,1530241946,118,'860113030002018',5226,''),(8919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5227,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530252798,0,181,'860113030002646',5227,''),(8920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5228,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530252806,0,181,'860113030002646',5228,''),(8921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5229,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530252865,0,181,'860113030002646',5229,''),(8922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5230,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253609,0,80,'201806110000020',5230,''),(8923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5231,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253612,0,80,'201806110000020',5231,''),(8924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5232,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253614,0,80,'201806110000020',5232,''),(8925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5233,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253618,0,81,'201806110000038',5233,''),(8926,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5234,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253628,0,80,'201806110000020',5234,''),(8927,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5235,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253635,0,81,'201806110000038',5235,''),(8928,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5236,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253644,0,80,'201806110000020',5236,''),(8929,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5237,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253675,0,80,'201806110000020',5237,''),(8930,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5238,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253683,0,81,'201806110000038',5238,''),(8931,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5239,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253685,0,80,'201806110000020',5239,''),(8932,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5240,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253736,0,80,'201806110000020',5240,''),(8933,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5241,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253738,0,81,'201806110000038',5241,''),(8934,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5242,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253782,0,80,'201806110000020',5242,''),(8935,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5243,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253785,0,81,'201806110000038',5243,''),(8936,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5244,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253789,0,80,'201806110000020',5244,''),(8937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5245,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530253824,0,81,'201806110000038',5245,''),(8938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5246,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530254615,0,80,'201806110000020',5246,''),(8939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5247,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530254704,0,80,'201806110000020',5247,''),(8940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5248,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530254754,0,81,'201806110000038',5248,''),(8941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5249,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530254836,0,80,'201806110000020',5249,''),(8942,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5250,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530254851,0,81,'201806110000038',5250,''),(8943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5251,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530255042,1530255092,184,'860113030002679',5251,''),(8944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5252,\"imei\":\"860113030002703\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530255279,1530255357,187,'860113030002703',5252,''),(8945,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5253,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255354,0,80,'201806110000020',5253,''),(8946,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5254,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255569,0,80,'201806110000020',5254,''),(8947,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5255,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255571,0,81,'201806110000038',5255,''),(8948,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5256,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255682,0,81,'201806110000038',5256,''),(8949,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5257,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255684,0,80,'201806110000020',5257,''),(8950,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5258,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255714,0,81,'201806110000038',5258,''),(8951,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5259,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255725,0,80,'201806110000020',5259,''),(8952,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5260,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255798,0,80,'201806110000020',5260,''),(8953,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5261,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255800,0,81,'201806110000038',5261,''),(8954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5262,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255826,0,80,'201806110000020',5262,''),(8955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5263,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530255827,0,81,'201806110000038',5263,''),(8956,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5264,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530258033,0,80,'201806110000020',5264,''),(8957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5265,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530258213,0,80,'201806110000020',5265,''),(8958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5266,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530258215,0,81,'201806110000038',5266,''),(8959,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5267,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530258333,0,80,'201806110000020',5267,''),(8960,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5268,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259300,0,181,'860113030002646',5268,''),(8961,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5269,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259313,0,181,'860113030002646',5269,''),(8962,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5270,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259419,0,181,'860113030002646',5270,''),(8963,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5271,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259443,0,181,'860113030002646',5271,''),(8964,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5272,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259446,0,181,'860113030002646',5272,''),(8965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5273,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259455,0,181,'860113030002646',5273,''),(8966,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5274,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259489,0,181,'860113030002646',5274,''),(8967,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5275,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259600,0,181,'860113030002646',5275,''),(8968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5276,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259616,0,181,'860113030002646',5276,''),(8969,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5277,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259621,0,181,'860113030002646',5277,''),(8970,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5278,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259626,0,181,'860113030002646',5278,''),(8971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5279,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259692,0,181,'860113030002646',5279,''),(8972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5280,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"ring\"}}','',2,'',1530259711,0,181,'860113030002646',5280,''),(8973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5281,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259743,0,181,'860113030002646',5281,''),(8974,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5282,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530259785,0,181,'860113030002646',5282,''),(8975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5283,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530260319,0,181,'860113030002646',5283,''),(8976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5284,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"rst\"}}','',1,'',1530260326,1530260328,181,'860113030002646',5284,''),(8977,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5285,\"imei\":\"860113030002646\",\"para\":{\"fns\":[{\"mobile\":\"18518012156\",\"gxName\":\"dad\"}]}}','',1,'',1530260395,1530260397,181,'860113030002646',5285,''),(8978,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5286,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530260398,0,181,'860113030002646',5286,''),(8979,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5287,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530260763,0,181,'860113030002646',5287,''),(8980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5288,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530261239,0,181,'860113030002646',5288,''),(8981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5289,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530264242,0,81,'201806110000038',5289,''),(8982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5290,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530264245,0,80,'201806110000020',5290,''),(8983,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5291,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530267188,1530267433,80,'201806110000020',5291,''),(8984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5292,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530267536,0,80,'201806110000020',5292,''),(8985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5293,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530268211,1530268456,80,'201806110000020',5293,''),(8986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5294,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272954,0,181,'860113030002646',5294,''),(8987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5295,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272987,0,181,'860113030002646',5295,''),(8988,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5296,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272989,0,181,'860113030002646',5296,''),(8989,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5297,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272990,0,181,'860113030002646',5297,''),(8990,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5298,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272991,0,181,'860113030002646',5298,''),(8991,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5299,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530272993,0,181,'860113030002646',5299,''),(8992,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5300,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530276264,0,181,'860113030002646',5300,''),(8993,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5301,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530276280,0,181,'860113030002646',5301,''),(8994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5302,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"motor\",\"ext\":\"18518012156\"}}','',1,'',1530276296,1530276297,181,'860113030002646',5302,''),(8995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5303,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530276327,0,181,'860113030002646',5303,''),(8996,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5304,\"imei\":\"860113030002687\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530278472,1530278548,185,'860113030002687',5304,''),(8997,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5305,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530280537,0,80,'201806110000020',5305,''),(8998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5306,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530280540,0,81,'201806110000038',5306,''),(8999,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5307,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530281005,1530281037,184,'860113030002679',5307,''),(9000,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5308,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530282153,1530282224,118,'860113030002018',5308,''),(9001,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5309,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530282242,1530282494,169,'860113030002521',5309,''),(9002,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5310,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530286575,1530286822,169,'860113030002521',5310,''),(9003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5311,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530286841,1530286921,183,'860113030002661',5311,''),(9004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5312,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530286961,1530287007,169,'860113030002521',5312,''),(9005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5313,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530322755,0,80,'201806110000020',5313,''),(9006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5314,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530326748,0,181,'860113030002646',5314,''),(9007,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5315,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327175,0,181,'860113030002646',5315,''),(9008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5316,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327598,0,181,'860113030002646',5316,''),(9009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5317,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327660,0,181,'860113030002646',5317,''),(9010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5318,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327743,0,181,'860113030002646',5318,''),(9011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5319,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530327744,1530327745,181,'860113030002646',5319,''),(9012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5320,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327915,0,181,'860113030002646',5320,''),(9013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5321,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"motor\",\"ext\":\"18518012156\"}}','',1,'',1530327917,1530327917,181,'860113030002646',5321,''),(9014,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5322,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530327926,0,181,'860113030002646',5322,''),(9015,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5323,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"motor\",\"ext\":\"18518012156\"}}','',1,'',1530327927,1530327928,181,'860113030002646',5323,''),(9016,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5324,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328486,0,181,'860113030002646',5324,''),(9017,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5325,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328492,0,181,'860113030002646',5325,''),(9018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5326,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328631,0,181,'860113030002646',5326,''),(9019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5327,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328635,0,181,'860113030002646',5327,''),(9020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5328,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328648,0,181,'860113030002646',5328,''),(9021,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5329,\"imei\":\"860113030002646\",\"para\":{\"mode\":\"0\"}}','',1,'',1530328727,1530328728,181,'860113030002646',5329,''),(9022,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5330,\"imei\":\"860113030002646\",\"para\":{\"mode\":\"1\"}}','',1,'',1530328735,1530328737,181,'860113030002646',5330,''),(9023,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5331,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328808,0,181,'860113030002646',5331,''),(9024,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5332,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328814,0,181,'860113030002646',5332,''),(9025,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5333,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530328820,0,181,'860113030002646',5333,''),(9026,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5334,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530329052,0,181,'860113030002646',5334,''),(9027,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5335,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530329080,0,181,'860113030002646',5335,''),(9028,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5336,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530330093,0,181,'860113030002646',5336,''),(9029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5337,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530330103,0,181,'860113030002646',5337,''),(9030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5338,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530330897,0,81,'201806110000038',5338,''),(9031,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5339,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530330901,0,80,'201806110000020',5339,''),(9032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5340,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530331134,0,181,'860113030002646',5340,''),(9033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5341,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530331144,0,181,'860113030002646',5341,''),(9034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5342,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530331177,0,181,'860113030002646',5342,''),(9035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5343,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530340050,0,181,'860113030002646',5343,''),(9036,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5344,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530344123,0,181,'860113030002646',5344,''),(9037,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5345,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345054,0,181,'860113030002646',5345,''),(9038,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5346,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345087,0,181,'860113030002646',5346,''),(9039,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5347,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345107,0,181,'860113030002646',5347,''),(9040,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5348,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345244,0,181,'860113030002646',5348,''),(9041,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5349,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345247,0,181,'860113030002646',5349,''),(9042,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5350,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530345857,0,181,'860113030002646',5350,''),(9043,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5351,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530347362,0,181,'860113030002646',5351,''),(9044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5352,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530347653,0,181,'860113030002646',5352,''),(9045,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5353,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530348414,0,181,'860113030002646',5353,''),(9046,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5354,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530350820,0,181,'860113030002646',5354,''),(9047,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5355,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530350828,0,181,'860113030002646',5355,''),(9048,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5356,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530351506,0,81,'201806110000038',5356,''),(9049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5357,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530351510,0,80,'201806110000020',5357,''),(9050,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5358,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530352843,0,181,'860113030002646',5358,''),(9051,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5359,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353449,0,181,'860113030002646',5359,''),(9052,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5360,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353757,0,82,'860113030001648',5360,''),(9053,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5361,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353771,0,82,'860113030001648',5361,''),(9054,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5362,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353778,0,82,'860113030001648',5362,''),(9055,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5363,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353779,0,82,'860113030001648',5363,''),(9056,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5364,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353779,0,82,'860113030001648',5364,''),(9057,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5365,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353780,0,82,'860113030001648',5365,''),(9058,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5366,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353784,0,82,'860113030001648',5366,''),(9059,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5367,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353787,0,82,'860113030001648',5367,''),(9060,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5368,\"imei\":\"860113030001655\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530353790,0,83,'860113030001655',5368,''),(9061,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5369,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530362791,0,81,'201806110000038',5369,''),(9062,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5370,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530419140,0,181,'860113030002646',5370,''),(9063,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5371,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530419193,0,181,'860113030002646',5371,''),(9064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5372,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530424670,0,181,'860113030002646',5372,''),(9065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5373,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530424967,0,81,'201806110000038',5373,''),(9066,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5374,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:00\",\"bgTime\":\"10:00\",\"weekTag\":\"0000001\"},{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"}]}}','',1,'',1530424973,1530424974,81,'201806110000038',5374,'297,308,311'),(9067,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5375,\"imei\":\"201806110000038\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"}]}}','',1,'',1530424976,1530424978,81,'201806110000038',5375,'297,308,311,312'),(9068,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5376,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530424985,0,80,'201806110000020',5376,''),(9069,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5377,\"imei\":\"201806110000020\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"10:20\",\"bgTime\":\"10:20\",\"weekTag\":\"1000000\"}]}}','',1,'',1530424990,1530424992,80,'201806110000020',5377,'304'),(9070,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5378,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530426796,0,181,'860113030002646',5378,''),(9071,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5379,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"motor\",\"ext\":\"18518012156\"}}','',1,'',1530426799,1530426801,181,'860113030002646',5379,''),(9072,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5380,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530426808,0,181,'860113030002646',5380,''),(9073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5381,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530426812,0,181,'860113030002646',5381,''),(9074,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5382,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530427805,0,181,'860113030002646',5382,''),(9075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5383,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530427816,0,181,'860113030002646',5383,''),(9076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5384,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530428126,0,181,'860113030002646',5384,''),(9077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5385,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530428132,0,181,'860113030002646',5385,''),(9078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5386,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530428248,0,181,'860113030002646',5386,''),(9079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5387,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530428255,0,181,'860113030002646',5387,''),(9080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5388,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530429423,0,181,'860113030002646',5388,''),(9081,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5389,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530440527,0,81,'201806110000038',5389,''),(9082,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5390,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530449767,0,80,'201806110000020',5390,''),(9083,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5391,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530493164,0,80,'201806110000020',5391,''),(9084,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5392,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530497695,0,80,'201806110000020',5392,''),(9085,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5393,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530512655,0,80,'201806110000020',5393,''),(9086,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5394,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"dad\"},{\"mobile\":\"15060735272\",\"gxName\":\"mom\"}]}}','',1,'',1530545170,1530545172,75,'861157030067710',5394,''),(9087,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5395,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1530545933,1530545934,75,'861157030067710',5395,''),(9088,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5396,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530614979,0,81,'201806110000038',5396,''),(9089,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5397,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530723586,0,75,'861157030067710',5397,''),(9090,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5398,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530723875,1530724120,75,'861157030067710',5398,''),(9091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5399,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530723877,0,75,'861157030067710',5399,''),(9092,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5400,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530751543,1530751785,75,'861157030067710',5400,''),(9093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5401,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530751603,1530751785,75,'861157030067710',5401,''),(9094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5402,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530751605,0,75,'861157030067710',5402,''),(9095,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5403,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1530751797,1530751799,75,'861157030067710',5403,'250'),(9096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5404,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530751807,1530752057,75,'861157030067710',5404,''),(9097,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5405,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530751808,0,75,'861157030067710',5405,''),(9098,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5406,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530793513,0,178,'860113030002612',5406,''),(9099,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5407,\"imei\":\"860113030002612\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1530793522,1530793756,178,'860113030002612',5407,''),(9100,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5408,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530899987,1530899988,75,'861157030067710',5408,''),(9101,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5409,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1530900785,1530900789,75,'861157030067710',5409,''),(9102,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5410,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530901068,1530901069,75,'861157030067710',5410,''),(9103,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5411,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1530901077,1530901079,75,'861157030067710',5411,''),(9104,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5412,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530951517,0,82,'860113030001648',5412,''),(9105,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5413,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530951524,0,82,'860113030001648',5413,''),(9106,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5414,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530951527,0,82,'860113030001648',5414,''),(9107,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5415,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530951528,0,82,'860113030001648',5415,''),(9108,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5416,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1530951532,0,82,'860113030001648',5416,''),(9109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5417,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531037160,1531037166,75,'861157030067710',5417,''),(9110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5418,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531037392,1531037394,75,'861157030067710',5418,''),(9111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5419,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531037408,1531037409,75,'861157030067710',5419,''),(9112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5420,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531037418,1531037419,75,'861157030067710',5420,''),(9113,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5421,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531047963,1531047964,75,'861157030067710',5421,''),(9114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5422,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531048180,1531048185,75,'861157030067710',5422,''),(9115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5423,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531048194,1531048195,75,'861157030067710',5423,''),(9116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5424,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531048202,1531048203,75,'861157030067710',5424,''),(9117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5425,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531050676,0,82,'860113030001648',5425,''),(9118,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5426,\"imei\":\"860113030001648\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531050701,0,82,'860113030001648',5426,''),(9119,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5427,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531066126,1531066128,75,'861157030067710',5427,''),(9120,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5428,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531066318,1531066346,75,'861157030067710',5428,''),(9121,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5429,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',2,'',1531066322,0,75,'861157030067710',5429,''),(9122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5430,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531066380,1531066381,75,'861157030067710',5430,''),(9123,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5431,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531066394,1531066396,75,'861157030067710',5431,''),(9124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5432,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531068077,1531068078,75,'861157030067710',5432,''),(9125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5433,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531068764,1531068765,75,'861157030067710',5433,''),(9126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5434,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531068773,1531068775,75,'861157030067710',5434,''),(9127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5435,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531068780,1531068782,75,'861157030067710',5435,''),(9128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5436,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531069303,1531069304,75,'861157030067710',5436,''),(9129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5437,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531069490,1531069491,75,'861157030067710',5437,''),(9130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5438,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531152934,1531152935,75,'861157030067710',5438,''),(9131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5439,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531154014,1531154016,75,'861157030067710',5439,''),(9132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5440,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531154020,1531154022,75,'861157030067710',5440,''),(9133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5441,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531154029,1531154031,75,'861157030067710',5441,''),(9134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5442,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531154239,1531154240,75,'861157030067710',5442,''),(9135,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5443,\"imei\":\"201806110000020\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"dad\"},{\"mobile\":\"\\u5976\\u5976\",\"gxName\":\"grandma\"},{\"mobile\":\"18960407131\",\"gxName\":\"grandpa_m\"},{\"mobile\":\"13599500667\",\"gxName\":\"brother_e\"},{\"mobile\":\"13696921450\",\"gxName\":\"uncle\"}]}}','',1,'',1531191104,1531191105,80,'201806110000020',5443,''),(9136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5444,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531191162,0,80,'201806110000020',5444,''),(9137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5445,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191221,1531191626,80,'201806110000020',5445,''),(9138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5446,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191223,1531191631,80,'201806110000020',5446,''),(9139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5447,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191223,1531191629,80,'201806110000020',5447,''),(9140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5448,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191225,1531191630,80,'201806110000020',5448,''),(9141,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5449,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191228,1531191636,80,'201806110000020',5449,''),(9142,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5450,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191228,1531191636,80,'201806110000020',5450,''),(9143,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5451,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191228,1531191637,80,'201806110000020',5451,''),(9144,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5452,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191229,1531191640,80,'201806110000020',5452,''),(9145,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5453,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531191239,1531191240,80,'201806110000020',5453,''),(9146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5454,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191284,1531191677,80,'201806110000020',5454,''),(9147,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5455,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531191286,1531191421,80,'201806110000020',5455,''),(9148,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5456,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531206309,0,80,'201806110000020',5456,''),(9149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5457,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206437,1531206581,80,'201806110000020',5457,''),(9150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5458,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206437,1531206581,80,'201806110000020',5458,''),(9151,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5459,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206438,1531206583,80,'201806110000020',5459,''),(9152,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5460,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206438,1531206583,80,'201806110000020',5460,''),(9153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5461,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206438,1531206583,80,'201806110000020',5461,''),(9154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5462,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206439,1531206580,80,'201806110000020',5462,''),(9155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5463,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206439,1531206581,80,'201806110000020',5463,''),(9156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5464,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206440,1531206581,80,'201806110000020',5464,''),(9157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5465,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206440,1531206581,80,'201806110000020',5465,''),(9158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5466,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206440,1531206581,80,'201806110000020',5466,''),(9159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5467,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206440,1531206581,80,'201806110000020',5467,''),(9160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5468,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206440,1531206582,80,'201806110000020',5468,''),(9161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5469,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206441,1531206582,80,'201806110000020',5469,''),(9162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5470,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206441,1531206583,80,'201806110000020',5470,''),(9163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5471,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206441,1531206583,80,'201806110000020',5471,''),(9164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5472,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206441,1531206583,80,'201806110000020',5472,''),(9165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5473,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206441,1531206583,80,'201806110000020',5473,''),(9166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5474,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206442,1531206583,80,'201806110000020',5474,''),(9167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5475,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206442,1531206580,80,'201806110000020',5475,''),(9168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5476,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206442,1531206580,80,'201806110000020',5476,''),(9169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5477,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206446,1531206581,80,'201806110000020',5477,''),(9170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5478,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206446,1531206581,80,'201806110000020',5478,''),(9171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5479,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206446,1531206582,80,'201806110000020',5479,''),(9172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5480,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206447,1531206582,80,'201806110000020',5480,''),(9173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5481,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206447,1531206583,80,'201806110000020',5481,''),(9174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5482,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206447,1531206583,80,'201806110000020',5482,''),(9175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5483,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206447,1531206583,80,'201806110000020',5483,''),(9176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5484,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206447,1531206583,80,'201806110000020',5484,''),(9177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5485,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206448,1531206580,80,'201806110000020',5485,''),(9178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5486,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206449,1531206581,80,'201806110000020',5486,''),(9179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5487,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531206449,1531206581,80,'201806110000020',5487,''),(9180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5488,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531206449,0,80,'201806110000020',5488,''),(9181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5489,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531207406,1531207703,80,'201806110000020',5489,''),(9182,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5490,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531207406,0,80,'201806110000020',5490,''),(9183,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5491,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531208087,0,80,'201806110000020',5491,''),(9184,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5492,\"imei\":\"201806110000020\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531208119,1531208121,80,'201806110000020',5492,''),(9185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5493,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531228486,1531228488,75,'861157030067710',5493,''),(9186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5494,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531228493,1531228495,75,'861157030067710',5494,''),(9187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5495,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531228498,1531228500,75,'861157030067710',5495,''),(9188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5496,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531228502,1531228503,75,'861157030067710',5496,''),(9189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5497,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531228550,1531228586,75,'861157030067710',5497,''),(9190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5498,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531230959,1531230960,75,'861157030067710',5498,''),(9191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5499,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531231294,1531231296,75,'861157030067710',5499,''),(9192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5500,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531231308,1531231309,75,'861157030067710',5500,''),(9193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5501,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531231317,1531231319,75,'861157030067710',5501,''),(9194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5502,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531231321,1531231323,75,'861157030067710',5502,''),(9195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5503,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531231345,1531231346,75,'861157030067710',5503,''),(9196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5504,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531233919,1531233920,75,'861157030067710',5504,''),(9197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5505,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531234122,1531234122,75,'861157030067710',5505,''),(9198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5506,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531234129,1531234130,75,'861157030067710',5506,''),(9199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5507,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531235343,1531235355,75,'861157030067710',5507,''),(9200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5508,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',2,'',1531235592,0,75,'861157030067710',5508,''),(9201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5509,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531235638,1531235639,75,'861157030067710',5509,''),(9202,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5510,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531235646,1531235648,75,'861157030067710',5510,''),(9203,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5511,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531235653,1531235655,75,'861157030067710',5511,''),(9204,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5512,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531315774,1531315776,75,'861157030067710',5512,''),(9205,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5513,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531316040,1531316042,75,'861157030067710',5513,''),(9206,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5514,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531316138,1531316139,75,'861157030067710',5514,''),(9207,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5515,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531316433,1531316434,75,'861157030067710',5515,''),(9208,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5516,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531316658,1531316659,75,'861157030067710',5516,''),(9209,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5517,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531316663,1531316664,75,'861157030067710',5517,''),(9210,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5518,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531319387,1531319388,75,'861157030067710',5518,''),(9211,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5519,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531319581,1531319583,75,'861157030067710',5519,''),(9212,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5520,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531321140,1531321141,75,'861157030067710',5520,''),(9213,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5521,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',2,'',1531321337,0,75,'861157030067710',5521,''),(9214,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5522,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531321372,1531321373,75,'861157030067710',5522,''),(9215,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5523,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531321934,1531321935,75,'861157030067710',5523,''),(9216,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5524,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531322740,1531322741,75,'861157030067710',5524,''),(9217,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5525,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531324121,1531324122,75,'861157030067710',5525,''),(9218,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5526,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531324524,1531324525,75,'861157030067710',5526,''),(9219,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5527,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531327603,1531327604,75,'861157030067710',5527,''),(9220,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5528,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531327838,1531327839,75,'861157030067710',5528,''),(9221,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5529,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531329781,1531329783,75,'861157030067710',5529,''),(9222,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5530,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1531331150,1531331152,75,'861157030067710',5530,''),(9223,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5531,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531413105,1531413106,75,'861157030067710',5531,''),(9224,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5532,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"dad\"}]}}','',1,'',1531413491,1531413493,75,'861157030067710',5532,''),(9225,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5533,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"dad\"}]}}','',1,'',1531413497,1531413499,75,'861157030067710',5533,''),(9226,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5534,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531413905,1531413929,75,'861157030067710',5534,''),(9227,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5535,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531576192,1531576193,75,'861157030067710',5535,''),(9228,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5536,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',2,'',1531576246,0,75,'861157030067710',5536,''),(9229,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5537,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1531576629,1531576631,75,'861157030067710',5537,''),(9230,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5538,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531579839,1531579840,75,'861157030067710',5538,''),(9231,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5539,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1531580472,1531580473,75,'861157030067710',5539,''),(9232,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5540,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1531580518,0,75,'861157030067710',5540,''),(9233,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5541,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531580634,1531580635,75,'861157030067710',5541,''),(9234,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5542,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1531582819,1531582820,75,'861157030067710',5542,''),(9235,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5543,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"23:44\",\"bgTime\":\"23:43\",\"weekTag\":\"1111111\"}]}}','',1,'',1531582920,1531582922,75,'861157030067710',5543,'245,257,261,265'),(9236,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5544,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531586561,1531586562,75,'861157030067710',5544,''),(9237,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5545,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"reb\"}}','',1,'',1531586767,1531586769,75,'861157030067710',5545,''),(9238,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5546,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"00:50\",\"bgTime\":\"00:49\",\"weekTag\":\"1111111\"},{\"edTime\":\"23:44\",\"bgTime\":\"23:43\",\"weekTag\":\"1111111\"}]}}','',1,'',1531586835,1531586837,75,'861157030067710',5546,'245,257,261'),(9239,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5547,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1531587193,0,75,'861157030067710',5547,''),(9240,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5548,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531621702,1531621703,75,'861157030067710',5548,''),(9241,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5549,\"imei\":\"861157030067710\",\"para\":{\"fl\":1,\"clocks\":[{\"edTime\":\"10:36\",\"bgTime\":\"10:35\",\"weekTag\":\"1111111\"},{\"edTime\":\"00:50\",\"bgTime\":\"00:49\",\"weekTag\":\"1111111\"},{\"edTime\":\"23:44\",\"bgTime\":\"23:43\",\"weekTag\":\"1111111\"}]}}','',1,'',1531622034,1531622035,75,'861157030067710',5549,'245,257'),(9242,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5550,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531623706,1531623708,75,'861157030067710',5550,''),(9243,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5551,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"01:12\",\"bgTime\":\"01:08\",\"weekTag\":\"1111111\"}]}}','',1,'',1531624033,1531624035,75,'861157030067710',5551,''),(9244,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5552,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"11:10\",\"bgTime\":\"11:06\",\"weekTag\":\"1111111\"}]}}','',1,'',1531624050,1531624052,75,'861157030067710',5552,''),(9245,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5553,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531624156,1531624157,75,'861157030067710',5553,''),(9246,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5554,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"11:12\",\"bgTime\":\"11:06\",\"weekTag\":\"1111111\"}]}}','',1,'',1531624228,1531624230,75,'861157030067710',5554,''),(9247,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5555,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531657544,1531657545,75,'861157030067710',5555,''),(9248,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5556,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1531754389,1531754645,75,'861157030067710',5556,''),(9249,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5557,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531754403,1531754404,75,'861157030067710',5557,''),(9250,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5558,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531756291,1531756293,75,'861157030067710',5558,''),(9251,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5559,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531757982,1531757983,75,'861157030067710',5559,''),(9252,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5560,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531846412,1531846413,75,'861157030067710',5560,''),(9253,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5561,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531846623,1531846631,75,'861157030067710',5561,''),(9254,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5562,\"imei\":\"867858020000116\",\"para\":{\"fns\":[{\"mobile\":\"15217765836\",\"gxName\":\"dad\"}]}}','',1,'',1531896760,1531896761,299,'867858020000116',5562,''),(9255,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5563,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531904413,1531904415,75,'861157030067710',5563,''),(9256,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5564,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531924798,1531924799,75,'861157030067710',5564,''),(9257,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5565,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1531924915,1531924917,75,'861157030067710',5565,'276'),(9258,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5566,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1531927059,1531927061,75,'861157030067710',5566,''),(9259,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5567,\"imei\":\"861157030067710\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"11:12\",\"bgTime\":\"11:06\",\"weekTag\":\"1111111\"}]}}','',1,'',1531927477,1531927484,75,'861157030067710',5567,''),(9260,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5568,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1531927510,1531927515,75,'861157030067710',5568,''),(9261,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5569,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1532009483,1532009485,75,'861157030067710',5569,''),(9262,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5570,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1532015353,1532015355,75,'861157030067710',5570,''),(9263,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5571,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1532015751,1532015752,75,'861157030067710',5571,''),(9264,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5572,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"rst\"}}','',1,'',1532015767,1532015768,75,'861157030067710',5572,''),(9265,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5573,\"imei\":\"861157030067710\",\"para\":{\"fns\":[{\"mobile\":\"17759270815\",\"gxName\":\"dad\"}]}}','',1,'',1532016674,1532016676,75,'861157030067710',5573,''),(9266,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5574,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1532101986,1532101988,75,'861157030067710',5574,''),(9267,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5575,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1532942283,1532942295,81,'201806110000038',5575,''),(9268,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5576,\"imei\":\"201806110000038\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1532942345,1532942357,81,'201806110000038',5576,''),(9269,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5577,\"imei\":\"201806110000038\",\"para\":{\"mode\":\"0\"}}','',1,'',1533117130,1533117131,81,'201806110000038',5577,''),(9270,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5578,\"imei\":\"860113030002646\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1533639860,0,181,'860113030002646',5578,''),(9271,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5579,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1534430943,1534430944,75,'861157030067710',5579,''),(9272,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5580,\"imei\":\"860113030002836\",\"para\":{\"fns\":[{\"mobile\":\"18559661238\",\"gxName\":\"dad\"}]}}','',1,'',1534485173,1534485174,200,'860113030002836',5580,''),(9273,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5581,\"imei\":\"860113030002828\",\"para\":{\"fns\":[{\"mobile\":\"18559661238\",\"gxName\":\"mom\"}]}}','',1,'',1534485207,1534485208,199,'860113030002828',5581,''),(9274,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5582,\"imei\":\"860113030002844\",\"para\":{\"fns\":[{\"mobile\":\"18559661238\",\"gxName\":\"grandma\"}]}}','',1,'',1534485233,1534485234,201,'860113030002844',5582,''),(9275,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5583,\"imei\":\"860113030002844\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1534485259,1534485576,201,'860113030002844',5583,''),(9276,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5584,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1534520364,1534520366,75,'861157030067710',5584,''),(9277,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5585,\"imei\":\"860113030002844\",\"para\":{\"mode\":\"0\"}}','',1,'',1534642785,1534642786,201,'860113030002844',5585,''),(9278,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5586,\"imei\":\"860113030002844\",\"para\":{\"mode\":\"0\"}}','',1,'',1534642968,1534642969,201,'860113030002844',5586,''),(9279,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5587,\"imei\":\"860113030002844\",\"para\":{\"mode\":\"0\"}}','',1,'',1534643092,1534643093,201,'860113030002844',5587,''),(9280,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5588,\"imei\":\"860113030002844\",\"para\":{\"mode\":\"0\"}}','',1,'',1534643216,1534643217,201,'860113030002844',5588,''),(9281,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5589,\"imei\":\"860113030002828\",\"para\":{\"mode\":\"0\"}}','',1,'',1534644156,1534644156,199,'860113030002828',5589,''),(9282,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5590,\"imei\":\"860113030002836\",\"para\":{\"mode\":\"0\"}}','',1,'',1534650372,1534650372,200,'860113030002836',5590,''),(9283,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5591,\"imei\":\"860113030002836\",\"para\":{\"mode\":\"0\"}}','',1,'',1534650495,1534650496,200,'860113030002836',5591,''),(9284,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5592,\"imei\":\"860113030002836\",\"para\":{\"mode\":\"0\"}}','',1,'',1534650618,1534650619,200,'860113030002836',5592,''),(9285,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5593,\"imei\":\"860113030002836\",\"para\":{\"mode\":\"0\"}}','',1,'',1534650741,1534650742,200,'860113030002836',5593,''),(9286,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5594,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535442376,1535442383,75,'861157030067710',5594,''),(9287,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5595,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535468052,1535468055,75,'861157030067710',5595,''),(9288,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5596,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535468672,0,75,'861157030067710',5596,''),(9289,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5597,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535468673,1535469037,75,'861157030067710',5597,''),(9290,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5598,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535468675,0,75,'861157030067710',5598,''),(9291,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5599,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535468677,0,75,'861157030067710',5599,''),(9292,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5600,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1535468766,1535468768,75,'861157030067710',5600,''),(9293,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5601,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1535468771,1535468772,75,'861157030067710',5601,''),(9294,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5602,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535468779,0,75,'861157030067710',5602,''),(9295,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5603,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535468948,1535469037,75,'861157030067710',5603,''),(9296,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5604,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535468951,1535469037,75,'861157030067710',5604,''),(9297,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5605,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535469119,1535469125,75,'861157030067710',5605,''),(9298,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5606,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535469144,1535469150,75,'861157030067710',5606,''),(9299,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5607,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1535469170,1535469172,75,'861157030067710',5607,''),(9300,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5608,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535469177,1535469186,75,'861157030067710',5608,''),(9301,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5609,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535469220,1535469305,75,'861157030067710',5609,''),(9302,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5610,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535469323,0,75,'861157030067710',5610,''),(9303,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5611,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"2\"}}','',1,'',1535469491,1535469492,75,'861157030067710',5611,''),(9304,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5612,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535469499,1535469515,75,'861157030067710',5612,''),(9305,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5613,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535624813,1535624970,84,'860113030001671',5613,''),(9306,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5614,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535625384,0,84,'860113030001671',5614,''),(9307,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5615,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535625472,1535625600,84,'860113030001671',5615,''),(9308,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5616,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535626044,0,84,'860113030001671',5616,''),(9309,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5617,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535626371,0,84,'860113030001671',5617,''),(9310,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5618,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535724803,1535725047,84,'860113030001671',5618,''),(9311,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5619,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535725496,0,84,'860113030001671',5619,''),(9312,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5620,\"imei\":\"860113030002521\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535776851,0,169,'860113030002521',5620,''),(9313,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5621,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535779257,0,183,'860113030002661',5621,''),(9314,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5622,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535781839,1535781846,182,'860113030002653',5622,''),(9315,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5623,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"1\"}}','',1,'',1535819251,1535819253,75,'861157030067710',5623,''),(9316,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5624,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535868722,0,184,'860113030002679',5624,''),(9317,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5625,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535869207,0,183,'860113030002661',5625,''),(9318,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5626,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535875505,0,75,'861157030067710',5626,''),(9319,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5627,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',1,'',1535886462,1535886463,75,'861157030067710',5627,''),(9320,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5628,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535893778,0,75,'861157030067710',5628,'');
INSERT INTO `spark_send_data` VALUES (9321,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5629,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535896743,0,183,'860113030002661',5629,''),(9322,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5630,\"imei\":\"860113030002661\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1535938817,1535938819,183,'860113030002661',5630,''),(9323,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5631,\"imei\":\"860113030002018\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1535938833,1535938834,118,'860113030002018',5631,''),(9324,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5632,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535939095,0,184,'860113030002679',5632,''),(9325,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5633,\"imei\":\"860113030002661\",\"para\":{\"fns\":[{\"mobile\":\"18900228081\",\"gxName\":\"dad\"}]}}','',1,'',1535939156,1535939158,183,'860113030002661',5633,''),(9326,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5634,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535939285,0,183,'860113030002661',5634,''),(9327,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5635,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535939545,0,184,'860113030002679',5635,''),(9328,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5636,\"imei\":\"860113030002018\",\"para\":{\"fns\":[{\"mobile\":\"18900228081\",\"gxName\":\"grandpa\"}]}}','',1,'',1535939640,1535939642,118,'860113030002018',5636,''),(9329,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5637,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535939658,1535939674,118,'860113030002018',5637,''),(9330,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5638,\"imei\":\"860113030002018\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535939684,1535939709,118,'860113030002018',5638,''),(9331,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5639,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535939789,1535939935,183,'860113030002661',5639,''),(9332,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5640,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"reb\"}}','',2,'',1535962486,0,184,'860113030002679',5640,''),(9333,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5641,\"imei\":\"860113030002679\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535963149,1535963274,184,'860113030002679',5641,''),(9334,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5642,\"imei\":\"860113030002679\",\"para\":{\"mode\":\"1\"}}','',1,'',1535963394,1535963396,184,'860113030002679',5642,''),(9335,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5643,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"reb\"}}','',1,'',1535963403,1535963404,183,'860113030002661',5643,''),(9336,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5644,\"imei\":\"860113030002653\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535963815,0,182,'860113030002653',5644,''),(9337,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5645,\"imei\":\"860113030002679\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1535964040,1535964041,184,'860113030002679',5645,''),(9338,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5646,\"imei\":\"860113030002653\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1535964049,1535964051,182,'860113030002653',5646,''),(9339,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5647,\"imei\":\"860113030003537\",\"para\":{\"fns\":[{\"mobile\":\"18850502942\",\"gxName\":\"mom\"}]}}','',1,'',1535964318,1535964319,270,'860113030003537',5647,''),(9340,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5648,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1535964352,1535964353,270,'860113030003537',5648,''),(9341,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5649,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1535964366,1535964371,270,'860113030003537',5649,''),(9342,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5650,\"imei\":\"860113030003545\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_e\"}]}}','',1,'',1535964469,1535964470,271,'860113030003545',5650,''),(9343,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5651,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535964479,1535964605,271,'860113030003545',5651,''),(9344,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5652,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"ring\"}}','',1,'',1535964827,1535964828,270,'860113030003537',5652,''),(9345,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5653,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"ring\"}}','',1,'',1535964830,1535964832,270,'860113030003537',5653,''),(9346,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5654,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1535964890,1535964892,271,'860113030003545',5654,''),(9347,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5655,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1535964931,1535964933,271,'860113030003545',5655,''),(9348,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5656,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535964995,0,270,'860113030003537',5656,''),(9349,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5657,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',2,'',1535965100,0,271,'860113030003545',5657,''),(9350,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5658,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1535965184,1535965185,271,'860113030003545',5658,''),(9351,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5659,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"motor\",\"ext\":\"18900228081\"}}','',1,'',1535965312,1535965313,183,'860113030002661',5659,''),(9352,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5660,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535965349,1535965359,183,'860113030002661',5660,''),(9353,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5661,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1535965445,1535965446,270,'860113030003537',5661,''),(9354,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5662,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535965495,1535965497,84,'860113030001671',5662,''),(9355,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5663,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535965513,1535965514,84,'860113030001671',5663,''),(9356,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5664,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535965530,1535965531,84,'860113030001671',5664,''),(9357,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5665,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535965550,1535965552,84,'860113030001671',5665,''),(9358,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5666,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1535965665,1535965667,270,'860113030003537',5666,''),(9359,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5667,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535965715,1535965716,84,'860113030001671',5667,''),(9360,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5668,\"imei\":\"860113030003545\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_e\"},{\"mobile\":\"15960807280\",\"gxName\":\"aunt\"}]}}','',1,'',1535965817,1535965819,271,'860113030003545',5668,''),(9361,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5669,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"motor\",\"ext\":\"18900228081\"}}','',1,'',1535965880,1535965881,183,'860113030002661',5669,''),(9362,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5670,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"ring\"}}','',2,'',1535966308,0,271,'860113030003545',5670,''),(9363,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5671,\"imei\":\"860113030003537\",\"para\":{\"operation\":\"reb\"}}','',1,'',1535966320,1535966321,270,'860113030003537',5671,''),(9364,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5672,\"imei\":\"860113030003537\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1535966661,1535966682,270,'860113030003537',5672,''),(9365,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5673,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535966711,0,271,'860113030003545',5673,''),(9366,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5674,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"ring\"}}','',1,'',1535966743,1535966744,271,'860113030003545',5674,''),(9367,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5675,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1535967339,1535967340,271,'860113030003545',5675,''),(9368,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5676,\"imei\":\"860113030003545\",\"para\":{\"mode\":\"1\"}}','',1,'',1535967871,1535967873,271,'860113030003545',5676,''),(9369,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5677,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535968416,1535968418,84,'860113030001671',5677,''),(9370,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5678,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1535972831,0,271,'860113030003545',5678,''),(9371,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5679,\"imei\":\"860113030003545\",\"para\":{\"mode\":\"0\"}}','',1,'',1535980270,1535980272,271,'860113030003545',5679,''),(9372,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5680,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535991269,1535991398,75,'861157030067710',5680,''),(9373,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5681,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1535991273,1535991398,75,'861157030067710',5681,''),(9374,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5682,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1535991277,1535991280,75,'861157030067710',5682,''),(9375,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5683,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1535991300,1535991301,75,'861157030067710',5683,''),(9376,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5684,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',2,'',1535991375,0,75,'861157030067710',5684,''),(9377,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5685,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1535991453,1535991454,75,'861157030067710',5685,''),(9378,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5686,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',2,'',1535991923,0,75,'861157030067710',5686,''),(9379,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5687,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"ring\"}}','',2,'',1535991941,0,75,'861157030067710',5687,''),(9380,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5688,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"motor\",\"ext\":\"17759270815\"}}','',1,'',1535991963,1535991964,75,'861157030067710',5688,''),(9381,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5689,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535992411,1535992413,84,'860113030001671',5689,''),(9382,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5690,\"imei\":\"860113030001671\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1535992796,1535992797,84,'860113030001671',5690,''),(9383,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5691,\"imei\":\"860113030003545\",\"para\":{\"mode\":\"1\"}}','',1,'',1536018728,1536018730,271,'860113030003545',5691,''),(9384,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5692,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536018745,1536018839,271,'860113030003545',5692,''),(9385,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5693,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536018856,1536018868,271,'860113030003545',5693,''),(9386,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5694,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536018890,1536018906,271,'860113030003545',5694,''),(9387,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5695,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019518,1536019555,271,'860113030003545',5695,''),(9388,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5696,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019591,1536019629,271,'860113030003545',5696,''),(9389,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5697,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019657,1536019698,271,'860113030003545',5697,''),(9390,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5698,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019766,1536019788,271,'860113030003545',5698,''),(9391,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5699,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019807,1536019823,271,'860113030003545',5699,''),(9392,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5700,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536019827,1536019958,271,'860113030003545',5700,''),(9393,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5701,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536020043,1536020122,271,'860113030003545',5701,''),(9394,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5702,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536020263,1536020294,271,'860113030003545',5702,''),(9395,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5703,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536021024,1536021025,271,'860113030003545',5703,''),(9396,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5704,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"reb\"}}','',1,'',1536023790,1536023791,271,'860113030003545',5704,''),(9397,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5705,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536023852,1536024010,271,'860113030003545',5705,''),(9398,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5706,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"motor\",\"ext\":\"18900228081\"}}','',1,'',1536026008,1536026010,183,'860113030002661',5706,''),(9399,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5707,\"imei\":\"860113030002661\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536026413,1536026415,183,'860113030002661',5707,''),(9400,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5708,\"imei\":\"860113030002661\",\"para\":{\"fns\":[{\"mobile\":\"18900228081\",\"gxName\":\"dad\"}]}}','',1,'',1536026482,1536026483,183,'860113030002661',5708,''),(9401,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5709,\"imei\":\"860113030002661\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536026525,1536026527,183,'860113030002661',5709,''),(9402,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5710,\"imei\":\"860113030002661\",\"para\":{\"fns\":[{\"mobile\":\"18900228081\",\"gxName\":\"grandpa\"}]}}','',1,'',1536026774,1536026776,183,'860113030002661',5710,''),(9403,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5711,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"motor\",\"ext\":\"18900228081\"}}','',1,'',1536026786,1536026787,183,'860113030002661',5711,''),(9404,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5712,\"imei\":\"860113030001671\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536027467,1536027469,84,'860113030001671',5712,''),(9405,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5713,\"imei\":\"860113030003552\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536027804,1536027806,272,'860113030003552',5713,''),(9406,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5714,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536027856,1536028031,272,'860113030003552',5714,''),(9407,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5715,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1536028125,1536028127,272,'860113030003552',5715,''),(9408,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5716,\"imei\":\"860113030003552\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536030631,1536030632,272,'860113030003552',5716,''),(9409,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5717,\"imei\":\"860113030003552\",\"para\":{\"fns\":[{\"mobile\":\"18850502942\",\"gxName\":\"mom\"}]}}','',1,'',1536045280,1536045282,272,'860113030003552',5717,''),(9410,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5718,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1536045370,1536045372,272,'860113030003552',5718,''),(9411,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5719,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"ring\"}}','',1,'',1536045398,1536045400,272,'860113030003552',5719,''),(9412,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5720,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536045420,0,272,'860113030003552',5720,''),(9413,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5721,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536045806,0,272,'860113030003552',5721,''),(9414,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5722,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"1\"}}','',1,'',1536046007,1536046009,272,'860113030003552',5722,''),(9415,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5723,\"imei\":\"860113030003545\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536046373,1536046374,271,'860113030003545',5723,''),(9416,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5724,\"imei\":\"860113030003545\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_e\"}]}}','',1,'',1536046591,1536046593,271,'860113030003545',5724,''),(9417,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5725,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536046616,1536046617,271,'860113030003545',5725,''),(9418,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5726,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536046851,1536046853,271,'860113030003545',5726,''),(9419,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5727,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536046897,1536046898,271,'860113030003545',5727,''),(9420,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5728,\"imei\":\"860113030003545\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536047002,0,271,'860113030003545',5728,''),(9421,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5729,\"imei\":\"860113030003552\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"15:44\",\"bgTime\":\"15:44\",\"weekTag\":\"0010000\"}]}}','',1,'',1536047009,1536047011,272,'860113030003552',5729,''),(9422,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5730,\"imei\":\"860113030003545\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536047016,1536047018,271,'860113030003545',5730,''),(9423,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5731,\"imei\":\"860113030003586\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_e\"}]}}','',1,'',1536047952,1536047954,275,'860113030003586',5731,''),(9424,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5732,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536047964,1536048089,275,'860113030003586',5732,''),(9425,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5733,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536048253,1536048254,275,'860113030003586',5733,''),(9426,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5734,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536048354,1536048357,275,'860113030003586',5734,''),(9427,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5735,\"imei\":\"860113030003586\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536048384,1536048385,275,'860113030003586',5735,''),(9428,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5736,\"imei\":\"860113030003586\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536048438,1536048441,275,'860113030003586',5736,''),(9429,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5737,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1536048476,1536048478,275,'860113030003586',5737,''),(9430,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5738,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1536048514,1536048515,275,'860113030003586',5738,''),(9431,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5739,\"imei\":\"860113030003586\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536048615,1536048617,275,'860113030003586',5739,''),(9432,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5740,\"imei\":\"860113030003586\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_e\"}]}}','',1,'',1536048669,1536048671,275,'860113030003586',5740,''),(9433,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5741,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536048717,1536048718,275,'860113030003586',5741,''),(9434,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5742,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536048751,1536048753,275,'860113030003586',5742,''),(9435,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5743,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536048784,1536048786,275,'860113030003586',5743,''),(9436,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5744,\"imei\":\"860113030002539\",\"para\":{\"mode\":\"0\"}}','',1,'',1536069978,1536069979,170,'860113030002539',5744,''),(9437,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5745,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536070167,0,272,'860113030003552',5745,''),(9438,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5746,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1536070186,1536070187,272,'860113030003552',5746,''),(9439,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5747,\"imei\":\"860113030002539\",\"para\":{\"fns\":[{\"mobile\":\"18020732923\",\"gxName\":\"dad\"}]}}','',1,'',1536070217,1536070219,170,'860113030002539',5747,''),(9440,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5748,\"imei\":\"860113030002539\",\"para\":{\"fns\":[{\"mobile\":\"18020732923\",\"gxName\":\"dad\"},{\"mobile\":\"13950055527\",\"gxName\":\"mom\"}]}}','',1,'',1536070250,1536070251,170,'860113030002539',5748,''),(9441,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5749,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1536070285,1536070287,170,'860113030002539',5749,''),(9442,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5750,\"imei\":\"860113030002539\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950055527\"}}','',1,'',1536070316,1536070318,170,'860113030002539',5750,''),(9443,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5751,\"imei\":\"860113030002521\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536071550,1536071551,169,'860113030002521',5751,''),(9444,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5752,\"imei\":\"860113030002687\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536071779,1536071780,185,'860113030002687',5752,''),(9445,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5753,\"imei\":\"860113030002695\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536071984,1536071986,186,'860113030002695',5753,''),(9446,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5754,\"imei\":\"860113030002703\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536072266,1536072269,187,'860113030002703',5754,''),(9447,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5755,\"imei\":\"860113030003594\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536072460,1536072461,276,'860113030003594',5755,''),(9448,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5756,\"imei\":\"860113030002539\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1536072565,1536072567,170,'860113030002539',5756,''),(9449,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5757,\"imei\":\"860113030003602\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536072768,1536072770,277,'860113030003602',5757,''),(9450,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5758,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536072992,1536073134,276,'860113030003594',5758,''),(9451,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5759,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073325,1536073332,276,'860113030003594',5759,''),(9452,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5760,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073350,1536073360,276,'860113030003594',5760,''),(9453,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5761,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"1\"}}','',1,'',1536073418,1536073420,276,'860113030003594',5761,''),(9454,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5762,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"1\"}}','',1,'',1536073430,1536073432,277,'860113030003602',5762,''),(9455,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5763,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073444,1536073450,276,'860113030003594',5763,''),(9456,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5764,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073453,1536073466,276,'860113030003594',5764,''),(9457,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5765,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073480,1536073489,276,'860113030003594',5765,''),(9458,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5766,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073499,1536073509,276,'860113030003594',5766,''),(9459,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5767,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073511,1536073521,276,'860113030003594',5767,''),(9460,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5768,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073609,1536073618,276,'860113030003594',5768,''),(9461,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5769,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073622,1536073632,276,'860113030003594',5769,''),(9462,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5770,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073634,1536073644,276,'860113030003594',5770,''),(9463,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5771,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073702,1536073711,276,'860113030003594',5771,''),(9464,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5772,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073751,1536073761,276,'860113030003594',5772,''),(9465,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5773,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073802,1536073812,276,'860113030003594',5773,''),(9466,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5774,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536073870,1536073879,276,'860113030003594',5774,''),(9467,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5775,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536104420,1536104433,276,'860113030003594',5775,''),(9468,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5776,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536104462,1536104477,276,'860113030003594',5776,''),(9469,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5777,\"imei\":\"860113030003602\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536106875,1536106912,277,'860113030003602',5777,''),(9470,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5778,\"imei\":\"860113030003602\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536109845,0,277,'860113030003602',5778,''),(9471,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5779,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536122893,1536123017,272,'860113030003552',5779,''),(9472,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5780,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536123042,1536123043,272,'860113030003552',5780,''),(9473,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5781,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536126991,1536127115,272,'860113030003552',5781,''),(9474,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5782,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536132240,1536132367,272,'860113030003552',5782,''),(9475,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5783,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"2\"}}','',1,'',1536142857,1536142858,272,'860113030003552',5783,''),(9476,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5784,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536143412,1536143471,272,'860113030003552',5784,''),(9477,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5785,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536165049,1536165050,272,'860113030003552',5785,''),(9478,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5786,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536191178,1536191194,276,'860113030003594',5786,''),(9479,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5787,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1536199320,1536199325,275,'860113030003586',5787,''),(9480,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5788,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"2\"}}','',1,'',1536231614,1536231619,272,'860113030003552',5788,''),(9481,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5789,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536234970,1536235107,275,'860113030003586',5789,''),(9482,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5790,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536239998,1536239999,272,'860113030003552',5790,''),(9483,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5791,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536245007,0,75,'861157030067710',5791,''),(9484,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5792,\"imei\":\"860113030003503\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536250603,1536250605,267,'860113030003503',5792,''),(9485,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5793,\"imei\":\"860113030003511\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1536250668,1536250710,268,'860113030003511',5793,''),(9486,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5794,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536252633,1536252634,128,'860113030002117',5794,''),(9487,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5795,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536254092,1536254093,275,'860113030003586',5795,''),(9488,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5796,\"imei\":\"860113030003511\",\"para\":{\"mode\":\"1\"}}','',1,'',1536278343,1536278344,268,'860113030003511',5796,''),(9489,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5797,\"imei\":\"860113030003503\",\"para\":{\"mode\":\"1\"}}','',1,'',1536278359,1536278361,267,'860113030003503',5797,''),(9490,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5798,\"imei\":\"860113030003511\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536278433,1536278452,268,'860113030003511',5798,''),(9491,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5799,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"1\"}}','',1,'',1536281892,1536281894,272,'860113030003552',5799,''),(9492,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5800,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536281910,1536282037,272,'860113030003552',5800,''),(9493,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5801,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536290793,1536290814,183,'860113030002661',5801,''),(9494,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5802,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536298726,0,275,'860113030003586',5802,''),(9495,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5803,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1536386408,0,128,'860113030002117',5803,''),(9496,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5804,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536388677,1536388679,128,'860113030002117',5804,''),(9497,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5805,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536398839,1536398840,272,'860113030003552',5805,''),(9498,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5806,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536406612,1536406613,128,'860113030002117',5806,''),(9499,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5807,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536407043,1536407044,128,'860113030002117',5807,''),(9500,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5808,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536407761,1536407762,128,'860113030002117',5808,''),(9501,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5809,\"imei\":\"860113030002117\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1536408690,1536408692,128,'860113030002117',5809,''),(9502,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5810,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536425004,1536425005,275,'860113030003586',5810,''),(9503,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5811,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536425188,1536425189,275,'860113030003586',5811,''),(9504,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5812,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536425864,1536425865,275,'860113030003586',5812,''),(9505,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5813,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"0\"}}','',1,'',1536525014,1536525015,183,'860113030002661',5813,''),(9506,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5814,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536541346,1536541472,275,'860113030003586',5814,''),(9507,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5815,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536549956,1536550082,272,'860113030003552',5815,''),(9508,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5816,\"imei\":\"860113030003552\",\"para\":{\"operation\":\"motor\",\"ext\":\"18850502942\"}}','',1,'',1536550136,1536550137,272,'860113030003552',5816,''),(9509,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5817,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"1\"}}','',1,'',1536580669,1536580670,272,'860113030003552',5817,''),(9510,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5818,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"1\"}}','',1,'',1536648289,1536648290,183,'860113030002661',5818,''),(9511,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5819,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"2\"}}','',1,'',1536648319,1536648321,183,'860113030002661',5819,''),(9512,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5820,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"1\"}}','',1,'',1536648335,1536648337,183,'860113030002661',5820,''),(9513,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5821,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536675614,1536675616,272,'860113030003552',5821,''),(9514,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5822,\"imei\":\"860113030003503\",\"para\":{\"mode\":\"0\"}}','',1,'',1536702849,1536702850,267,'860113030003503',5822,''),(9515,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5823,\"imei\":\"860113030003503\",\"para\":{\"mode\":\"0\"}}','',1,'',1536702973,1536702973,267,'860113030003503',5823,''),(9516,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5824,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536704104,1536704104,275,'860113030003586',5824,''),(9517,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5825,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536719773,0,275,'860113030003586',5825,''),(9518,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5826,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536742650,1536742814,275,'860113030003586',5826,''),(9519,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5827,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1536743196,0,275,'860113030003586',5827,''),(9520,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5828,\"imei\":\"860113030003511\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1536758872,1536758990,268,'860113030003511',5828,''),(9521,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5829,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"1\"}}','',1,'',1536799458,1536799459,272,'860113030003552',5829,''),(9522,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5830,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536855071,1536855072,275,'860113030003586',5830,''),(9523,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5831,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536873719,1536873720,272,'860113030003552',5831,''),(9524,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5832,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536873905,1536873905,272,'860113030003552',5832,''),(9525,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5833,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1536874027,1536874028,272,'860113030003552',5833,''),(9526,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5834,\"imei\":\"860113030003511\",\"para\":{\"mode\":\"0\"}}','',1,'',1536889247,1536889248,268,'860113030003511',5834,''),(9527,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5835,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',1,'',1536889373,1536889374,275,'860113030003586',5835,''),(9528,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5836,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1536890282,1536890284,276,'860113030003594',5836,''),(9529,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5837,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"2\"}}','',1,'',1536890292,1536890295,277,'860113030003602',5837,''),(9530,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5838,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1536890300,1536890302,277,'860113030003602',5838,''),(9531,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5839,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536934877,1536934877,275,'860113030003586',5839,''),(9532,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5840,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1536937034,1536937034,275,'860113030003586',5840,''),(9533,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5841,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"reb\"}}','',1,'',1536937071,1536937072,275,'860113030003586',5841,''),(9534,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5842,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537044822,1537044823,275,'860113030003586',5842,''),(9535,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5843,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537044945,1537044946,275,'860113030003586',5843,''),(9536,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5844,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537045129,1537045130,275,'860113030003586',5844,''),(9537,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5845,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"2\"}}','',1,'',1537058841,1537058843,277,'860113030003602',5845,''),(9538,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5846,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1537058846,1537058849,277,'860113030003602',5846,''),(9539,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5847,\"imei\":\"860113030003511\",\"para\":{\"mode\":\"0\"}}','',1,'',1537070000,1537070001,268,'860113030003511',5847,''),(9540,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5848,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"0\"}}','',1,'',1537114386,1537114387,183,'860113030002661',5848,''),(9541,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5849,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537152408,1537152411,183,'860113030002661',5849,''),(9542,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5850,\"imei\":\"860113030002661\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537152422,1537152534,183,'860113030002661',5850,''),(9543,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5851,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155378,1537155380,275,'860113030003586',5851,''),(9544,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5852,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"reb\"}}','',1,'',1537155385,1537155386,275,'860113030003586',5852,''),(9545,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5853,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',2,'',1537155412,0,275,'860113030003586',5853,''),(9546,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5854,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155489,1537155491,275,'860113030003586',5854,''),(9547,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5855,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155495,1537155496,275,'860113030003586',5855,''),(9548,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5856,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155794,1537155795,276,'860113030003594',5856,''),(9549,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5857,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155805,1537155807,277,'860113030003602',5857,''),(9550,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5858,\"imei\":\"860113030003503\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155816,1537155818,267,'860113030003503',5858,''),(9551,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5859,\"imei\":\"860113030003511\",\"para\":{\"mode\":\"1\"}}','',1,'',1537155827,1537155829,268,'860113030003511',5859,''),(9552,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5860,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537164278,1537164405,275,'860113030003586',5860,''),(9553,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5861,\"imei\":\"860113030003511\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"},{\"mobile\":\"18020732923\",\"gxName\":\"mom\"}]}}','',1,'',1537167651,1537167653,268,'860113030003511',5861,''),(9554,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5862,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537177596,0,275,'860113030003586',5862,''),(9555,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5863,\"imei\":\"860113030003503\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',2,'',1537179838,0,267,'860113030003503',5863,''),(9556,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5864,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537183518,1537183519,275,'860113030003586',5864,''),(9557,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5865,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537184133,1537184134,275,'860113030003586',5865,''),(9558,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5866,\"imei\":\"860113030003503\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537228549,1537228550,267,'860113030003503',5866,''),(9559,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5867,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"1\"}}','',1,'',1537235563,1537235565,275,'860113030003586',5867,''),(9560,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5868,\"imei\":\"860113030003586\",\"para\":{\"operation\":\"reb\"}}','',1,'',1537235574,1537235575,275,'860113030003586',5868,''),(9561,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5869,\"imei\":\"860113030003586\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537235722,1537235723,275,'860113030003586',5869,''),(9562,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5870,\"imei\":\"860113030003594\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537235757,1537235758,276,'860113030003594',5870,''),(9563,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5871,\"imei\":\"860113030003594\",\"para\":{\"fns\":[{\"mobile\":\"15960202135\",\"gxName\":\"sister_y\"}]}}','',1,'',1537235814,1537235815,276,'860113030003594',5871,''),(9564,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5872,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"motor\",\"ext\":\"15960202135\"}}','',1,'',1537235852,1537235885,276,'860113030003594',5872,''),(9565,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5873,\"imei\":\"860113030003586\",\"para\":{\"mode\":\"0\"}}','',1,'',1537254478,1537254478,275,'860113030003586',5873,''),(9566,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5874,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537283945,0,276,'860113030003594',5874,''),(9567,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5875,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1537283973,1537283974,276,'860113030003594',5875,''),(9568,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5876,\"imei\":\"860113030003511\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537327446,1537327447,268,'860113030003511',5876,''),(9569,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5877,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537369593,1537369627,75,'861157030067710',5877,''),(9570,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5878,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537369605,1537369627,75,'861157030067710',5878,''),(9571,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5879,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537369606,1537369628,75,'861157030067710',5879,''),(9572,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5880,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537373147,0,75,'861157030067710',5880,''),(9573,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5881,\"imei\":\"860113030002661\",\"para\":{\"mode\":\"0\"}}','',1,'',1537387819,1537387819,183,'860113030002661',5881,''),(9574,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5882,\"imei\":\"860113030007702\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537430684,1537430686,336,'860113030007702',5882,''),(9575,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5883,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"1\"}}','',1,'',1537433554,1537433556,336,'860113030007702',5883,''),(9576,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5884,\"imei\":\"860113030007702\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"},{\"mobile\":\"18020732923\",\"gxName\":\"mom\"}]}}','',1,'',1537433591,1537433593,336,'860113030007702',5884,''),(9577,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5885,\"imei\":\"860113030007926\",\"para\":{\"mode\":\"0\"}}','',1,'',1537441598,1537441600,358,'860113030007926',5885,''),(9578,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5886,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1537444849,1537444850,276,'860113030003594',5886,''),(9579,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5887,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1537445033,1537445034,276,'860113030003594',5887,''),(9580,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5888,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1537451664,1537451665,364,'860113030007983',5888,''),(9581,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5889,\"imei\":\"860113030007520\",\"para\":{\"mode\":\"0\"}}','',1,'',1537453298,1537453301,318,'860113030007520',5889,''),(9582,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5890,\"imei\":\"860113030007520\",\"para\":{\"mode\":\"0\"}}','',1,'',1537453543,1537453548,318,'860113030007520',5890,''),(9583,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5891,\"imei\":\"860113030007447\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537456115,1537456117,310,'860113030007447',5891,''),(9584,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5892,\"imei\":\"860113030007884\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537456168,1537456169,354,'860113030007884',5892,''),(9585,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5893,\"imei\":\"860113030007827\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537458136,1537458144,348,'860113030007827',5893,''),(9586,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5894,\"imei\":\"860113030007702\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537458213,1537458217,336,'860113030007702',5894,''),(9587,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5895,\"imei\":\"860113030007702\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537458256,1537458258,336,'860113030007702',5895,''),(9588,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5896,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"1\"}}','',1,'',1537458560,1537458561,348,'860113030007827',5896,''),(9589,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5897,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"1\"}}','',1,'',1537458573,1537458575,310,'860113030007447',5897,''),(9590,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5898,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"1\"}}','',1,'',1537458589,1537458591,354,'860113030007884',5898,''),(9591,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5899,\"imei\":\"860113030007702\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537459362,0,336,'860113030007702',5899,''),(9592,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5900,\"imei\":\"860113030007702\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537459900,0,336,'860113030007702',5900,''),(9593,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5901,\"imei\":\"860113030007645\",\"para\":{\"mode\":\"0\"}}','',1,'',1537463829,1537463830,330,'860113030007645',5901,''),(9594,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5902,\"imei\":\"860113030007553\",\"para\":{\"mode\":\"0\"}}','',1,'',1537464283,1537464284,321,'860113030007553',5902,''),(9595,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5903,\"imei\":\"860113030007496\",\"para\":{\"mode\":\"0\"}}','',1,'',1537466954,1537466956,315,'860113030007496',5903,''),(9596,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5904,\"imei\":\"860113030007892\",\"para\":{\"mode\":\"0\"}}','',1,'',1537467026,1537467027,355,'860113030007892',5904,''),(9597,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5905,\"imei\":\"860113030007611\",\"para\":{\"mode\":\"0\"}}','',1,'',1537467795,1537467796,327,'860113030007611',5905,''),(9598,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5906,\"imei\":\"860113030007934\",\"para\":{\"mode\":\"0\"}}','',1,'',1537467880,1537467880,359,'860113030007934',5906,''),(9599,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5907,\"imei\":\"860113030007611\",\"para\":{\"mode\":\"0\"}}','',1,'',1537467918,1537467919,327,'860113030007611',5907,''),(9600,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5908,\"imei\":\"860113030007868\",\"para\":{\"mode\":\"0\"}}','',1,'',1537468937,1537468938,352,'860113030007868',5908,''),(9601,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5909,\"imei\":\"860113030007801\",\"para\":{\"mode\":\"0\"}}','',1,'',1537469889,1537469891,346,'860113030007801',5909,''),(9602,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5910,\"imei\":\"860113030007686\",\"para\":{\"mode\":\"0\"}}','',1,'',1537470535,1537470536,334,'860113030007686',5910,''),(9603,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5911,\"imei\":\"860113030007454\",\"para\":{\"mode\":\"0\"}}','',1,'',1537476553,1537476554,311,'860113030007454',5911,''),(9604,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5912,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1537477051,1537477053,363,'860113030007975',5912,''),(9605,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5913,\"imei\":\"860113030007637\",\"para\":{\"mode\":\"0\"}}','',1,'',1537477446,1537477447,329,'860113030007637',5913,''),(9606,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5914,\"imei\":\"860113030007538\",\"para\":{\"mode\":\"0\"}}','',1,'',1537479627,1537479627,319,'860113030007538',5914,''),(9607,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5915,\"imei\":\"860113030007538\",\"para\":{\"mode\":\"0\"}}','',1,'',1537479812,1537479812,319,'860113030007538',5915,''),(9608,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5916,\"imei\":\"860113030007900\",\"para\":{\"mode\":\"0\"}}','',1,'',1537481160,1537481162,356,'860113030007900',5916,''),(9609,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5917,\"imei\":\"860113030007835\",\"para\":{\"mode\":\"0\"}}','',1,'',1537483764,1537483765,349,'860113030007835',5917,''),(9610,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5918,\"imei\":\"860113030007835\",\"para\":{\"mode\":\"0\"}}','',1,'',1537483893,1537483894,349,'860113030007835',5918,''),(9611,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5919,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"1\"}}','',1,'',1537485688,1537485690,336,'860113030007702',5919,''),(9612,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5920,\"imei\":\"860113030007702\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1537513575,1537513577,336,'860113030007702',5920,''),(9613,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5921,\"imei\":\"860113030007702\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1537513744,1537513746,336,'860113030007702',5921,''),(9614,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5922,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537541740,1537541838,75,'861157030067710',5922,''),(9615,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5923,\"imei\":\"861157030067710\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537541861,1537541987,75,'861157030067710',5923,''),(9616,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5924,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"1\"}}','',1,'',1537583170,1537583172,336,'860113030007702',5924,''),(9617,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5925,\"imei\":\"860113030007702\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537583347,0,336,'860113030007702',5925,''),(9618,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5926,\"imei\":\"860113030007702\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537584957,1537584979,336,'860113030007702',5926,''),(9619,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5927,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1537603735,1537603736,277,'860113030003602',5927,''),(9620,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5928,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1537618877,1537618878,75,'861157030067710',5928,''),(9621,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5929,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"1\"}}','',1,'',1537673683,1537673684,277,'860113030003602',5929,''),(9622,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5930,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"0\"}}','',1,'',1537689711,1537689712,310,'860113030007447',5930,''),(9623,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5931,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"1\"}}','',1,'',1537693060,1537693061,310,'860113030007447',5931,''),(9624,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5932,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"0\"}}','',1,'',1537704737,1537704739,354,'860113030007884',5932,''),(9625,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5933,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"1\"}}','',1,'',1537708508,1537708510,354,'860113030007884',5933,''),(9626,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5934,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"0\"}}','',1,'',1537738378,1537738379,336,'860113030007702',5934,''),(9627,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5935,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"1\"}}','',1,'',1537745515,1537745517,336,'860113030007702',5935,''),(9628,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5936,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"0\"}}','',1,'',1537748732,1537748733,348,'860113030007827',5936,''),(9629,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5937,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"1\"}}','',1,'',1537750053,1537750055,348,'860113030007827',5937,''),(9630,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5938,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1537784649,1537784650,75,'861157030067710',5938,''),(9631,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5939,\"imei\":\"861157030067710\",\"para\":{\"mode\":\"0\"}}','',1,'',1537784958,1537784959,75,'861157030067710',5939,''),(9632,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5940,\"imei\":\"860113030003602\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537792799,1537792846,277,'860113030003602',5940,''),(9633,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5941,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"1\"}}','',1,'',1537950546,1537950549,276,'860113030003594',5941,''),(9634,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5942,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"1\"}}','',1,'',1537950640,1537950641,276,'860113030003594',5942,''),(9635,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5943,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1537951426,1537951587,276,'860113030003594',5943,''),(9636,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5944,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1537951640,0,276,'860113030003594',5944,''),(9637,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5945,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1537966719,1537966720,276,'860113030003594',5945,''),(9638,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5946,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1537966967,1537966968,276,'860113030003594',5946,''),(9639,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5947,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1537980221,1537980221,272,'860113030003552',5947,''),(9640,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5948,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1538039107,1538039520,276,'860113030003594',5948,''),(9641,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5949,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1538073530,1538073533,277,'860113030003602',5949,''),(9642,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5950,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1538073777,1538073779,277,'860113030003602',5950,''),(9643,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5951,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"1\"}}','',1,'',1538074145,1538074147,277,'860113030003602',5951,''),(9644,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5952,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"0\"}}','',1,'',1538082471,1538082472,336,'860113030007702',5952,''),(9645,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5953,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"1\"}}','',1,'',1538089085,1538089086,336,'860113030007702',5953,''),(9646,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5954,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"0\"}}','',1,'',1538094197,1538094198,310,'860113030007447',5954,''),(9647,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5955,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"1\"}}','',1,'',1538095581,1538095587,310,'860113030007447',5955,''),(9648,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5956,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"0\"}}','',1,'',1538114214,1538114215,348,'860113030007827',5956,''),(9649,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5957,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"1\"}}','',1,'',1538114700,1538114702,348,'860113030007827',5957,''),(9650,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5958,\"imei\":\"860113030003594\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1538115250,0,276,'860113030003594',5958,''),(9651,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5959,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"0\"}}','',1,'',1538117031,1538117033,354,'860113030007884',5959,''),(9652,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5960,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"1\"}}','',1,'',1538120169,1538120170,354,'860113030007884',5960,''),(9653,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5961,\"imei\":\"860113030007447\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1538187230,1538187232,310,'860113030007447',5961,''),(9654,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5962,\"imei\":\"860113030007884\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',2,'',1538187242,0,354,'860113030007884',5962,''),(9655,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5963,\"imei\":\"860113030007827\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1538187432,1538187433,348,'860113030007827',5963,''),(9656,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5964,\"imei\":\"860113030007884\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',2,'',1538187441,0,354,'860113030007884',5964,''),(9657,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5965,\"imei\":\"860113030007884\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1538187678,1538187691,354,'860113030007884',5965,''),(9658,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5966,\"imei\":\"860113030007884\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1538187785,1538187786,354,'860113030007884',5966,''),(9659,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5967,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1538345709,1538345709,272,'860113030003552',5967,''),(9660,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5968,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1538346267,1538346268,272,'860113030003552',5968,''),(9661,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5969,\"imei\":\"860113030003552\",\"para\":{\"mode\":\"0\"}}','',1,'',1538346453,1538346454,272,'860113030003552',5969,''),(9662,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5970,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1538454984,1538454986,277,'860113030003602',5970,''),(9663,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5971,\"imei\":\"860113030007447\",\"para\":{\"mode\":\"0\"}}','',1,'',1538494286,1538494286,310,'860113030007447',5971,''),(9664,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5972,\"imei\":\"860113030007702\",\"para\":{\"mode\":\"0\"}}','',1,'',1538511288,1538511289,336,'860113030007702',5972,''),(9665,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5973,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1538528778,1538528779,276,'860113030003594',5973,''),(9666,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5974,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1538530323,1538530324,276,'860113030003594',5974,''),(9667,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5975,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1538530818,1538530820,276,'860113030003594',5975,''),(9668,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5976,\"imei\":\"860113030007884\",\"para\":{\"mode\":\"0\"}}','',1,'',1538560760,1538560761,354,'860113030007884',5976,''),(9669,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5977,\"imei\":\"860113030007827\",\"para\":{\"mode\":\"0\"}}','',1,'',1538579034,1538579035,348,'860113030007827',5977,''),(9670,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5978,\"imei\":\"860113030007702\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:00\",\"edTime\":\"11:30\",\"weekTag\":\"0111110\"}]}}','',1,'',1538883018,1538883035,336,'860113030007702',5978,''),(9671,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5979,\"imei\":\"860113030007702\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"07:00\",\"bgTime\":\"07:00\",\"weekTag\":\"1111111\"}]}}','',1,'',1538883065,1538883067,336,'860113030007702',5979,''),(9672,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":5980,\"imei\":\"860113030007702\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"20:00\",\"edTime\":\"23:59\",\"weekTag\":\"1100010\"}]}}','',1,'',1538883181,1538883183,336,'860113030007702',5980,''),(9673,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5981,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1539309990,1539309991,277,'860113030003602',5981,''),(9674,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5982,\"imei\":\"860113030003602\",\"para\":{\"mode\":\"0\"}}','',1,'',1539310298,1539310299,277,'860113030003602',5982,''),(9675,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5983,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1539335428,1539335429,276,'860113030003594',5983,''),(9676,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5984,\"imei\":\"860113030003594\",\"para\":{\"mode\":\"0\"}}','',1,'',1539336423,1539336429,276,'860113030003594',5984,''),(9677,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5985,\"imei\":\"860113030003602\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1540748519,1540748521,277,'860113030003602',5985,''),(9678,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5986,\"imei\":\"860113030007793\",\"para\":{\"fns\":[{\"mobile\":\"18900228081\",\"gxName\":\"uncle_e\"}]}}','',1,'',1553687715,1553687717,345,'860113030007793',5986,''),(9679,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":5987,\"imei\":\"860113030007793\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1553688793,1553688795,345,'860113030007793',5987,''),(9680,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":5988,\"imei\":\"860113030007793\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"}]}}','',1,'',1553688900,1553688902,345,'860113030007793',5988,''),(9681,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5989,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1553688933,0,345,'860113030007793',5989,''),(9682,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5990,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1553689339,0,345,'860113030007793',5990,''),(9683,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5991,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1554085055,1554085056,345,'860113030007793',5991,''),(9684,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5992,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1554086230,1554086232,345,'860113030007793',5992,''),(9685,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5993,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554680207,1554680209,345,'860113030007793',5993,''),(9686,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5994,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554680214,0,345,'860113030007793',5994,''),(9687,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5995,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554680531,0,345,'860113030007793',5995,''),(9688,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5996,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1554680749,1554681499,345,'860113030007793',5996,''),(9689,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5997,\"imei\":\"860113030007538\",\"para\":{\"mode\":\"0\"}}','',1,'',1554826143,1554826145,319,'860113030007538',5997,''),(9690,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5998,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',1,'',1554899825,1554899827,345,'860113030007793',5998,''),(9691,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":5999,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"reb\"}}','',1,'',1554977081,1554977083,345,'860113030007793',5999,''),(9692,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6000,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"motor\",\"ext\":\"19959277881\"}}','',2,'',1554977138,0,345,'860113030007793',6000,''),(9693,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6001,\"imei\":\"860113030002620\",\"para\":{\"fns\":[{\"mobile\":\"18606005098\",\"gxName\":\"dad\"}]}}','',1,'',1554982024,1554982025,179,'860113030002620',6001,''),(9694,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6002,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554982212,1554982214,179,'860113030002620',6002,''),(9695,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6003,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554982218,1554982220,179,'860113030002620',6003,''),(9696,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6004,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554982224,1554982225,179,'860113030002620',6004,''),(9697,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6005,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554982233,1554982233,179,'860113030002620',6005,''),(9698,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6006,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554982253,0,179,'860113030002620',6006,''),(9699,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6007,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554982366,1554982367,179,'860113030002620',6007,''),(9700,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6008,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"reb\"}}','',1,'',1554982467,1554982468,179,'860113030002620',6008,''),(9701,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6009,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1554982548,1554983466,179,'860113030002620',6009,''),(9702,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6010,\"imei\":\"860113030007603\",\"para\":{\"fns\":[{\"mobile\":\"18606005098\",\"gxName\":\"dad\"}]}}','',1,'',1554983610,1554983611,326,'860113030007603',6010,''),(9703,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6011,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554983619,0,326,'860113030007603',6011,''),(9704,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6012,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554984909,0,326,'860113030007603',6012,''),(9705,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6013,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554984937,0,179,'860113030002620',6013,''),(9706,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6014,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1554985338,1554985374,345,'860113030007793',6014,''),(9707,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6015,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554987881,1554987882,345,'860113030007793',6015,''),(9708,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6016,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"1\"}}','',1,'',1554987891,1554987892,345,'860113030007793',6016,''),(9709,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6017,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"reb\"}}','',1,'',1554987943,1554987944,345,'860113030007793',6017,''),(9710,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6018,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1554988161,1554988289,326,'860113030007603',6018,''),(9711,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6019,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"ring\"}}','',1,'',1554988260,1554988262,326,'860113030007603',6019,''),(9712,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6020,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"reb\"}}','',1,'',1554988351,1554988352,326,'860113030007603',6020,''),(9713,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6021,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554988391,0,326,'860113030007603',6021,''),(9714,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6022,\"imei\":\"860113030002620\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1554988896,0,179,'860113030002620',6022,''),(9715,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6023,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1554988980,1554988981,345,'860113030007793',6023,''),(9716,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6024,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554989467,0,345,'860113030007793',6024,''),(9717,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6025,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554990126,0,345,'860113030007793',6025,''),(9718,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6026,\"imei\":\"860113030007793\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1554991976,1554992018,345,'860113030007793',6026,''),(9719,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6027,\"imei\":\"860113030007793\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"}]}}','',1,'',1554992085,1554992087,345,'860113030007793',6027,''),(9720,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6028,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"reb\"}}','',1,'',1554993164,1554993166,345,'860113030007793',6028,''),(9721,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6029,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1554993488,0,345,'860113030007793',6029,''),(9722,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6030,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555001254,0,345,'860113030007793',6030,''),(9723,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6031,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555036378,1555036968,326,'860113030007603',6031,''),(9724,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6032,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555061512,1555062049,326,'860113030007603',6032,''),(9725,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6033,\"imei\":\"860113030007512\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1555080492,1555080493,317,'860113030007512',6033,''),(9726,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6034,\"imei\":\"860113030007512\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555080801,1555080929,317,'860113030007512',6034,''),(9727,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6035,\"imei\":\"860113030007512\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555093529,1555093709,317,'860113030007512',6035,''),(9728,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6036,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555128677,1555130396,326,'860113030007603',6036,''),(9729,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6037,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555130414,1555131592,326,'860113030007603',6037,''),(9730,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6038,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555205673,0,326,'860113030007603',6038,''),(9731,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6039,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1555289521,1555289522,345,'860113030007793',6039,''),(9732,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6040,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1555290882,1555290884,345,'860113030007793',6040,''),(9733,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6041,\"imei\":\"860113030007512\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555291091,1555291144,317,'860113030007512',6041,''),(9734,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6042,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555296867,0,326,'860113030007603',6042,''),(9735,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6043,\"imei\":\"860113030007975\",\"para\":{\"fns\":[{\"mobile\":\"13950055527\",\"gxName\":\"dad\"}]}}','',1,'',1555302343,1555302344,363,'860113030007975',6043,''),(9736,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6044,\"imei\":\"860113030007512\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555312544,1555312673,317,'860113030007512',6044,''),(9737,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6045,\"imei\":\"860113030007975\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1555328845,1555328847,363,'860113030007975',6045,''),(9738,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6046,\"imei\":\"860113030007975\",\"para\":{\"fns\":[{\"mobile\":\"13959294602\",\"gxName\":\"dad\"}]}}','',1,'',1555328923,1555328925,363,'860113030007975',6046,''),(9739,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6047,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555328929,1555329152,363,'860113030007975',6047,''),(9740,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6048,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555329157,0,363,'860113030007975',6048,''),(9741,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6049,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"motor\",\"ext\":\"13959294602\"}}','',1,'',1555330746,1555330747,363,'860113030007975',6049,''),(9742,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6050,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555331159,0,363,'860113030007975',6050,''),(9743,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6051,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555331392,0,363,'860113030007975',6051,''),(9744,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6052,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555331616,0,363,'860113030007975',6052,''),(9745,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6053,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555331771,0,363,'860113030007975',6053,''),(9746,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6054,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555331914,0,363,'860113030007975',6054,''),(9747,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6055,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555332930,1555332946,363,'860113030007975',6055,''),(9748,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6056,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555337926,0,345,'860113030007793',6056,''),(9749,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6057,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555375587,1555375715,363,'860113030007975',6057,''),(9750,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6058,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555376114,1555376243,363,'860113030007975',6058,''),(9751,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6059,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555376337,0,363,'860113030007975',6059,''),(9752,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6060,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555393428,1555393440,363,'860113030007975',6060,''),(9753,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6061,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555418578,0,363,'860113030007975',6061,''),(9754,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6062,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555423037,1555423053,363,'860113030007975',6062,''),(9755,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6063,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555423639,1555424018,363,'860113030007975',6063,''),(9756,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6064,\"imei\":\"860113030007512\",\"para\":{\"mode\":\"0\"}}','',1,'',1555478757,1555478757,317,'860113030007512',6064,''),(9757,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6065,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1555535518,1555535519,363,'860113030007975',6065,''),(9758,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6066,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1555537375,1555537376,363,'860113030007975',6066,''),(9759,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6067,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1555537868,1555537869,363,'860113030007975',6067,''),(9760,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6068,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"}]}}','',1,'',1555599303,1555599304,364,'860113030007983',6068,''),(9761,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6069,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"},{\"mobile\":\"15811394097\",\"gxName\":\"grandpa_m\"}]}}','',1,'',1555662319,1555662321,364,'860113030007983',6069,''),(9762,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6070,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"},{\"mobile\":\"15811394097\",\"gxName\":\"grandpa_m\"}]}}','',1,'',1555662476,1555662478,364,'860113030007983',6070,''),(9763,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6071,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"}]}}','',1,'',1555662486,1555662487,364,'860113030007983',6071,''),(9764,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6072,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"}]}}','',1,'',1555662490,1555662492,364,'860113030007983',6072,''),(9765,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6073,\"imei\":\"860113030007983\",\"para\":{\"fns\":[{\"mobile\":\"19959277881\",\"gxName\":\"uncle\"},{\"mobile\":\"18922364568\",\"gxName\":\"sister_e\"}]}}','',1,'',1555662521,1555662523,364,'860113030007983',6073,''),(9766,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6074,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1555680314,1555680315,326,'860113030007603',6074,''),(9767,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6075,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1555681987,1555681988,326,'860113030007603',6075,''),(9768,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6076,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1555798043,1555798049,363,'860113030007975',6076,''),(9769,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6077,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1555798971,1555799004,363,'860113030007975',6077,''),(9770,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6078,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1555911902,0,326,'860113030007603',6078,''),(9771,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6079,\"imei\":\"860113030007488\",\"para\":{\"fns\":[{\"mobile\":\"18606005098\",\"gxName\":\"dad\"}]}}','',1,'',1555911982,1555911983,314,'860113030007488',6079,''),(9772,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6080,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1555912011,1555912143,314,'860113030007488',6080,''),(9773,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6081,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1556020192,1556020955,363,'860113030007975',6081,''),(9774,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6082,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1556065702,1556065727,363,'860113030007975',6082,''),(9775,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6083,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1556066690,1556066712,363,'860113030007975',6083,''),(9776,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6084,\"imei\":\"860113030007918\",\"para\":{\"fns\":[{\"mobile\":\"19959277727\",\"gxName\":\"dad\"}]}}','',1,'',1556116027,1556116028,357,'860113030007918',6084,''),(9777,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6085,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1556153670,1556154210,326,'860113030007603',6085,''),(9778,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6086,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1556167556,1556167557,364,'860113030007983',6086,''),(9779,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6087,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1556244633,1556244634,363,'860113030007975',6087,''),(9780,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6088,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1556244881,1556244882,363,'860113030007975',6088,''),(9781,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6089,\"imei\":\"860113030007975\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1556273650,0,363,'860113030007975',6089,''),(9782,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6090,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1556453384,1556453385,357,'860113030007918',6090,''),(9783,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6091,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1556549447,1556549448,363,'860113030007975',6091,''),(9784,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6092,\"imei\":\"860113030007975\",\"para\":{\"mode\":\"0\"}}','',1,'',1556552543,1556552544,363,'860113030007975',6092,''),(9785,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6093,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1556691996,1556691997,364,'860113030007983',6093,''),(9786,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6094,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1556701165,1556701166,326,'860113030007603',6094,''),(9787,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6095,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1556701660,1556701663,326,'860113030007603',6095,''),(9788,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6096,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1556702032,1556702034,326,'860113030007603',6096,''),(9789,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6097,\"imei\":\"860113030007967\",\"para\":{\"fns\":[{\"mobile\":\"15659174993\",\"gxName\":\"sister_e\"}]}}','',1,'',1557119595,1557119597,362,'860113030007967',6097,''),(9790,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6098,\"imei\":\"860113030007967\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557122384,1557122488,362,'860113030007967',6098,''),(9791,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6099,\"imei\":\"860113030007967\",\"para\":{\"operation\":\"motor\",\"ext\":\"15659174993\"}}','',1,'',1557132660,1557132663,362,'860113030007967',6099,''),(9792,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6100,\"imei\":\"860113030007967\",\"para\":{\"mode\":\"0\"}}','',1,'',1557217233,1557217235,362,'860113030007967',6100,''),(9793,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6101,\"imei\":\"860113030007967\",\"para\":{\"mode\":\"0\"}}','',1,'',1557220825,1557220825,362,'860113030007967',6101,''),(9794,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6102,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557284175,0,326,'860113030007603',6102,''),(9795,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6103,\"imei\":\"860113030007488\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1557284203,1557284205,314,'860113030007488',6103,''),(9796,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6104,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557284214,0,326,'860113030007603',6104,''),(9797,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6105,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"1\"}}','',1,'',1557388283,1557388285,326,'860113030007603',6105,''),(9798,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6106,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1557388294,1557388296,326,'860113030007603',6106,''),(9799,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6107,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557458462,0,326,'860113030007603',6107,''),(9800,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6108,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"}]}}','',2,'',1557531883,0,338,'860113030007728',6108,''),(9801,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6109,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"}]}}','',2,'',1557531959,0,338,'860113030007728',6109,''),(9802,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6110,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"}]}}','',2,'',1557531986,0,338,'860113030007728',6110,''),(9803,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6111,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"}]}}','',1,'',1557533362,1557533363,338,'860113030007728',6111,''),(9804,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6112,\"imei\":\"860113030007488\",\"para\":{\"mode\":\"0\"}}','',1,'',1557534561,1557534561,314,'860113030007488',6112,''),(9805,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6113,\"imei\":\"860113030007488\",\"para\":{\"mode\":\"0\"}}','',1,'',1557534808,1557534809,314,'860113030007488',6113,''),(9806,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6114,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"},{\"mobile\":\"15259101981\",\"gxName\":\"mom\"}]}}','',1,'',1557544324,1557544328,338,'860113030007728',6114,''),(9807,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6115,\"imei\":\"860113030007389\",\"para\":{\"fns\":[{\"mobile\":\"18918689325\",\"gxName\":\"mom\"}]}}','',1,'',1557572886,1557572887,304,'860113030007389',6115,''),(9808,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6116,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"motor\",\"ext\":\"18918689325\"}}','',1,'',1557573150,1557573151,304,'860113030007389',6116,''),(9809,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6117,\"imei\":\"860113030007389\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1557573318,1557573319,304,'860113030007389',6117,''),(9810,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6118,\"imei\":\"860113030007389\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1557573443,1557573445,304,'860113030007389',6118,''),(9811,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6119,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"reb\"}}','',1,'',1557573792,1557573794,304,'860113030007389',6119,''),(9812,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6120,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"},{\"mobile\":\"15259101981\",\"gxName\":\"mom\"},{\"mobile\":\"19959155282\",\"gxName\":\"mom\"}]}}','',1,'',1557578467,1557578469,338,'860113030007728',6120,''),(9813,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6121,\"imei\":\"860113030007728\",\"para\":{\"fns\":[{\"mobile\":\"15980670980\",\"gxName\":\"dad\"},{\"mobile\":\"19959155282\",\"gxName\":\"mom\"},{\"mobile\":\"15259101981\",\"gxName\":\"mom\"}]}}','',1,'',1557578549,1557578550,338,'860113030007728',6121,''),(9814,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6122,\"imei\":\"860113030007728\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',2,'',1557581559,0,338,'860113030007728',6122,''),(9815,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6123,\"imei\":\"860113030007728\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',2,'',1557581770,0,338,'860113030007728',6123,''),(9816,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6124,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557632051,0,326,'860113030007603',6124,''),(9817,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6125,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',2,'',1557652351,0,326,'860113030007603',6125,''),(9818,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6126,\"imei\":\"860113030007660\",\"para\":{\"fns\":[{\"mobile\":\"13290292222\",\"gxName\":\"dad\"}]}}','',1,'',1557652472,1557652474,332,'860113030007660',6126,''),(9819,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6127,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557652520,1557652524,332,'860113030007660',6127,''),(9820,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6128,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557652544,1557652545,332,'860113030007660',6128,''),(9821,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6129,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557652581,0,332,'860113030007660',6129,''),(9822,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6130,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557652637,1557652639,332,'860113030007660',6130,''),(9823,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6131,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"07:40\",\"edTime\":\"17:00\",\"weekTag\":\"0111110\"}]}}','',1,'',1557652749,1557652750,332,'860113030007660',6131,''),(9824,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6132,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"07:40\",\"edTime\":\"17:00\",\"weekTag\":\"0111110\"},{\"bgTime\":\"07:40\",\"edTime\":\"12:00\",\"weekTag\":\"0111110\"}]}}','',1,'',1557652776,1557652777,332,'860113030007660',6132,''),(9825,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6133,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"12:00\",\"bgTime\":\"07:40\",\"weekTag\":\"0111110\"}]}}','',1,'',1557652781,1557652783,332,'860113030007660',6133,'281'),(9826,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6134,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"07:40\",\"edTime\":\"12:00\",\"weekTag\":\"0111110\"},{\"bgTime\":\"13:30\",\"edTime\":\"17:00\",\"weekTag\":\"0111110\"}]}}','',1,'',1557652799,1557652800,332,'860113030007660',6134,'281'),(9827,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6135,\"imei\":\"860113030007660\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"06:20\",\"bgTime\":\"06:20\",\"weekTag\":\"0111110\"}]}}','',1,'',1557652826,1557652827,332,'860113030007660',6135,''),(9828,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6136,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557653051,1557653053,332,'860113030007660',6136,''),(9829,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6137,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557653058,1557653060,332,'860113030007660',6137,''),(9830,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6138,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557660567,1557660569,332,'860113030007660',6138,''),(9831,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6139,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557660959,1557660961,332,'860113030007660',6139,''),(9832,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6140,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557660997,1557660998,332,'860113030007660',6140,''),(9833,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6141,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1557661025,1557661027,332,'860113030007660',6141,''),(9834,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6142,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"reb\"}}','',2,'',1557661048,0,332,'860113030007660',6142,''),(9835,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6143,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557666836,1557666838,332,'860113030007660',6143,''),(9836,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6144,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557666871,0,332,'860113030007660',6144,''),(9837,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6145,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557672926,0,326,'860113030007603',6145,''),(9838,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6146,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"ring\"}}','',1,'',1557736133,1557736135,332,'860113030007660',6146,''),(9839,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6147,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1557825923,1557825923,304,'860113030007389',6147,''),(9840,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6148,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1557854765,1557854766,332,'860113030007660',6148,''),(9841,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6149,\"imei\":\"860113030007793\",\"para\":[{\"key\":\"bind\",\"value\":\"0\"}]}','',1,'',1557893784,1557893786,345,'860113030007793',6149,''),(9842,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6150,\"imei\":\"860113030007793\",\"para\":{\"fns\":[{\"mobile\":\"13950076246\",\"gxName\":\"dad\"}]}}','',1,'',1557894291,1557894292,345,'860113030007793',6150,''),(9843,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6151,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"reb\"}}','',1,'',1557901325,1557901326,332,'860113030007660',6151,''),(9844,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6152,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557901335,1557901494,332,'860113030007660',6152,''),(9845,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6153,\"imei\":\"860113030007728\",\"para\":{\"mode\":\"0\"}}','',1,'',1557904438,1557904439,338,'860113030007728',6153,''),(9846,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6154,\"imei\":\"860113030007728\",\"para\":{\"mode\":\"0\"}}','',1,'',1557905613,1557905613,338,'860113030007728',6154,''),(9847,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6155,\"imei\":\"860113030007728\",\"para\":{\"mode\":\"0\"}}','',1,'',1557905924,1557905925,338,'860113030007728',6155,''),(9848,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6156,\"imei\":\"860113030007660\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',2,'',1557958960,0,332,'860113030007660',6156,'318'),(9849,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6157,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"1\"}}','',1,'',1557959209,1557959211,332,'860113030007660',6157,''),(9850,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6158,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"17:00\",\"bgTime\":\"13:30\",\"weekTag\":\"0111110\"}]}}','',1,'',1557959392,1557959394,332,'860113030007660',6158,'281,284'),(9851,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6159,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1557959397,1557959398,332,'860113030007660',6159,'281,284,286'),(9852,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6160,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"17:00\",\"bgTime\":\"07:40\",\"weekTag\":\"0111110\"}]}}','',1,'',1557959403,1557959405,332,'860113030007660',6160,'284,286'),(9853,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6161,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"reb\"}}','',1,'',1557959467,1557959469,332,'860113030007660',6161,''),(9854,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6162,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"2\"}}','',1,'',1557960987,1557960988,332,'860113030007660',6162,''),(9855,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6163,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557961040,1557961086,332,'860113030007660',6163,''),(9856,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6164,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557961153,1557961207,332,'860113030007660',6164,''),(9857,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6165,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557961245,1557961292,332,'860113030007660',6165,''),(9858,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6166,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557961394,1557961416,332,'860113030007660',6166,''),(9859,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6167,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1557961468,1557961469,332,'860113030007660',6167,''),(9860,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6168,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557962666,1557962729,332,'860113030007660',6168,''),(9861,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6169,\"imei\":\"860113030007793\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557977950,0,345,'860113030007793',6169,''),(9862,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6170,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1557983819,0,332,'860113030007660',6170,''),(9863,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6171,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"07:40\",\"edTime\":\"17:00\",\"weekTag\":\"0111110\"},{\"bgTime\":\"07:40\",\"edTime\":\"16:55\",\"weekTag\":\"0111110\"}]}}','',1,'',1557984335,1557984336,332,'860113030007660',6171,'284,286'),(9864,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6172,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"16:55\",\"bgTime\":\"07:40\",\"weekTag\":\"0111110\"}]}}','',1,'',1557984340,1557984341,332,'860113030007660',6172,'284,286,288'),(9865,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6173,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1557994508,1557994653,304,'860113030007389',6173,''),(9866,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6174,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557997297,1557997301,332,'860113030007660',6174,''),(9867,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6175,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557997491,1557997553,332,'860113030007660',6175,''),(9868,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6176,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557999766,1557999767,332,'860113030007660',6176,''),(9869,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6177,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1557999841,1557999842,332,'860113030007660',6177,''),(9870,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6178,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558000064,1558000065,332,'860113030007660',6178,''),(9871,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6179,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558000440,1558000441,332,'860113030007660',6179,''),(9872,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6180,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558000616,0,332,'860113030007660',6180,''),(9873,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6181,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558000617,0,332,'860113030007660',6181,''),(9874,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6182,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558002915,1558002917,332,'860113030007660',6182,''),(9875,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6183,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558009874,1558009879,332,'860113030007660',6183,''),(9876,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6184,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558014782,1558014783,332,'860113030007660',6184,''),(9877,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6185,\"imei\":\"860113030007660\",\"para\":{\"fl\":2,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1558045335,1558045337,332,'860113030007660',6185,'318'),(9878,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6186,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1558046836,1558046837,345,'860113030007793',6186,''),(9879,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6187,\"imei\":\"860113030007660\",\"para\":{\"fns\":[{\"mobile\":\"13290292222\",\"gxName\":\"dad\"},{\"mobile\":\"13335152103\",\"gxName\":\"mom\"}]}}','',1,'',1558046873,1558046875,332,'860113030007660',6187,''),(9880,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6188,\"imei\":\"860113030007660\",\"para\":{\"fns\":[{\"mobile\":\"13290292222\",\"gxName\":\"dad\"}]}}','',1,'',1558046902,1558046903,332,'860113030007660',6188,''),(9881,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6189,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558052656,1558052804,304,'860113030007389',6189,''),(9882,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6190,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053392,0,332,'860113030007660',6190,''),(9883,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6191,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053399,0,332,'860113030007660',6191,''),(9884,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6192,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053401,0,332,'860113030007660',6192,''),(9885,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6193,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053402,0,332,'860113030007660',6193,''),(9886,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6194,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053403,0,332,'860113030007660',6194,''),(9887,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6195,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558053404,0,332,'860113030007660',6195,''),(9888,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6196,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558053530,1558053576,304,'860113030007389',6196,''),(9889,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6197,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558054326,1558054345,304,'860113030007389',6197,''),(9890,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6198,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"motor\",\"ext\":\"18918689325\"}}','',1,'',1558054437,1558054497,304,'860113030007389',6198,''),(9891,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6199,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"motor\",\"ext\":\"18918689325\"}}','',1,'',1558054507,1558054517,304,'860113030007389',6199,''),(9892,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6200,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558061917,1558062070,304,'860113030007389',6200,''),(9893,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6201,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558063091,0,326,'860113030007603',6201,''),(9894,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6202,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083260,1558083899,332,'860113030007660',6202,''),(9895,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6203,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083260,1558083903,332,'860113030007660',6203,''),(9896,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6204,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083261,1558083900,332,'860113030007660',6204,''),(9897,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6205,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083262,1558083316,332,'860113030007660',6205,''),(9898,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6206,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558083396,1558083403,332,'860113030007660',6206,''),(9899,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6207,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083495,1558083907,332,'860113030007660',6207,''),(9900,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6208,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083496,0,332,'860113030007660',6208,''),(9901,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6209,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083505,0,332,'860113030007660',6209,''),(9902,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6210,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083507,0,332,'860113030007660',6210,''),(9903,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6211,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558083508,1558083908,332,'860113030007660',6211,''),(9904,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6212,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083509,0,332,'860113030007660',6212,''),(9905,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6213,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083509,0,332,'860113030007660',6213,''),(9906,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6214,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083511,0,332,'860113030007660',6214,''),(9907,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6215,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083698,0,332,'860113030007660',6215,''),(9908,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6216,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558083702,0,332,'860113030007660',6216,''),(9909,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6217,\"imei\":\"860113030007397\",\"para\":{\"fns\":[{\"mobile\":\"18759775167\",\"gxName\":\"dad\"}]}}','',1,'',1558086487,1558086488,305,'860113030007397',6217,''),(9910,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6218,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"motor\",\"ext\":\"18759775167\"}}','',1,'',1558087779,1558087781,305,'860113030007397',6218,''),(9911,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6219,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"motor\",\"ext\":\"18759775167\"}}','',1,'',1558087792,1558087793,305,'860113030007397',6219,''),(9912,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6220,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"motor\",\"ext\":\"18759775167\"}}','',1,'',1558087816,1558087818,305,'860113030007397',6220,''),(9913,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6221,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558092901,0,305,'860113030007397',6221,''),(9914,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6222,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558092914,1558097224,305,'860113030007397',6222,''),(9915,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6223,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558098448,1558098466,332,'860113030007660',6223,''),(9916,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6224,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1558109735,1558109737,347,'860113030007819',6224,''),(9917,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6225,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1558111285,1558111286,347,'860113030007819',6225,''),(9918,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6226,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1558135494,1558135496,332,'860113030007660',6226,''),(9919,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6227,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558151781,1558151808,305,'860113030007397',6227,''),(9920,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6228,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558151914,0,305,'860113030007397',6228,''),(9921,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6229,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558153065,0,305,'860113030007397',6229,''),(9922,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6230,\"imei\":\"860113030007397\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558153104,0,305,'860113030007397',6230,''),(9923,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6231,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558154964,0,332,'860113030007660',6231,''),(9924,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6232,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558154966,0,332,'860113030007660',6232,''),(9925,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6233,\"imei\":\"860113030007728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558172362,0,338,'860113030007728',6233,''),(9926,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6234,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1558238557,1558238558,304,'860113030007389',6234,''),(9927,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6235,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1558240227,1558240228,304,'860113030007389',6235,''),(9928,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6236,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1558240413,1558240413,304,'860113030007389',6236,''),(9929,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6237,\"imei\":\"860113030007967\",\"para\":{\"mode\":\"0\"}}','',1,'',1558279442,1558279443,362,'860113030007967',6237,''),(9930,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6238,\"imei\":\"860113030007967\",\"para\":{\"mode\":\"0\"}}','',1,'',1558279813,1558279814,362,'860113030007967',6238,''),(9931,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6239,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1558310703,1558310704,364,'860113030007983',6239,''),(9932,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6240,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1558318757,1558318760,357,'860113030007918',6240,''),(9933,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6241,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1558319005,1558319006,357,'860113030007918',6241,''),(9934,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6242,\"imei\":\"860113030007397\",\"para\":{\"mode\":\"0\"}}','',1,'',1558343385,1558343386,305,'860113030007397',6242,''),(9935,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6243,\"imei\":\"860113030007397\",\"para\":{\"mode\":\"0\"}}','',1,'',1558345243,1558345243,305,'860113030007397',6243,''),(9936,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6244,\"imei\":\"860113030007751\",\"para\":{\"fns\":[{\"mobile\":\"18030201009\",\"gxName\":\"mom\"}]}}','',1,'',1558354160,1558354162,341,'860113030007751',6244,''),(9937,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6245,\"imei\":\"860113030007751\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558354173,0,341,'860113030007751',6245,''),(9938,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6246,\"imei\":\"860113030007751\",\"para\":{\"operation\":\"ring\"}}','',1,'',1558354181,1558354183,341,'860113030007751',6246,''),(9939,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6247,\"imei\":\"860113030007751\",\"para\":{\"operation\":\"ring\"}}','',1,'',1558354200,1558354201,341,'860113030007751',6247,''),(9940,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6248,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558365574,0,332,'860113030007660',6248,''),(9941,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6249,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558365575,0,332,'860113030007660',6249,''),(9942,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6250,\"imei\":\"860113030007819\",\"para\":{\"fns\":[{\"mobile\":\"13950002889\",\"gxName\":\"brother_e\"}]}}','',1,'',1558410590,1558410592,347,'860113030007819',6250,''),(9943,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6251,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950002889\"}}','',1,'',1558410662,1558410664,347,'860113030007819',6251,''),(9944,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6252,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950002889\"}}','',1,'',1558411435,1558411437,347,'860113030007819',6252,''),(9945,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6253,\"imei\":\"860113030007421\",\"para\":{\"fns\":[{\"mobile\":\"13625087207\",\"gxName\":\"mom\"}]}}','',1,'',1558411636,1558411637,308,'860113030007421',6253,''),(9946,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6254,\"imei\":\"860113030007819\",\"para\":{\"fns\":[{\"mobile\":\"13950002889\",\"gxName\":\"brother_e\"},{\"mobile\":\"13950123890\",\"gxName\":\"dad\"}]}}','',1,'',1558411953,1558411955,347,'860113030007819',6254,''),(9947,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6255,\"imei\":\"860113030007819\",\"para\":{\"fns\":[{\"mobile\":\"13950002889\",\"gxName\":\"brother_e\"},{\"mobile\":\"13950123890\",\"gxName\":\"dad\"}]}}','',1,'',1558412423,1558412425,347,'860113030007819',6255,''),(9948,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6256,\"imei\":\"860113030007421\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:30\",\"edTime\":\"11:30\",\"weekTag\":\"0111110\"}]}}','',1,'',1558412638,1558412641,308,'860113030007421',6256,''),(9949,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6257,\"imei\":\"860113030007421\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:30\",\"edTime\":\"11:30\",\"weekTag\":\"0111110\"},{\"bgTime\":\"02:30\",\"edTime\":\"04:05\",\"weekTag\":\"0111110\"}]}}','',1,'',1558412655,1558412656,308,'860113030007421',6257,''),(9950,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6258,\"imei\":\"860113030007819\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:00\",\"edTime\":\"17:30\",\"weekTag\":\"0111110\"}]}}','',1,'',1558412710,1558412712,347,'860113030007819',6258,''),(9951,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6259,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"1\"}}','',1,'',1558412786,1558412787,347,'860113030007819',6259,''),(9952,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6260,\"imei\":\"860113030007421\",\"para\":{\"fns\":[{\"mobile\":\"13625087207\",\"gxName\":\"mom\"},{\"mobile\":\"15985798660\",\"gxName\":\"dad\"}]}}','',1,'',1558413118,1558413120,308,'860113030007421',6260,''),(9953,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6261,\"imei\":\"860113030007421\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1558413188,1558413189,308,'860113030007421',6261,''),(9954,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6262,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"ring\"}}','',1,'',1558419558,1558419571,308,'860113030007421',6262,''),(9955,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6263,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558419581,1558419688,308,'860113030007421',6263,''),(9956,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6264,\"imei\":\"860113030007777\",\"para\":{\"fns\":[{\"mobile\":\"15859190567\",\"gxName\":\"brother_e\"}]}}','',1,'',1558420359,1558420360,343,'860113030007777',6264,''),(9957,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6265,\"imei\":\"860113030007777\",\"para\":{\"operation\":\"motor\",\"ext\":\"15859190567\"}}','',1,'',1558420398,1558420400,343,'860113030007777',6265,''),(9958,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6266,\"imei\":\"860113030007777\",\"para\":{\"operation\":\"motor\",\"ext\":\"15859190567\"}}','',1,'',1558420416,1558420417,343,'860113030007777',6266,''),(9959,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6267,\"imei\":\"860113030007777\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1558420654,1558420655,343,'860113030007777',6267,''),(9960,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6268,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1558420683,1558420684,343,'860113030007777',6268,''),(9961,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6269,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"1\"}}','',1,'',1558420692,1558420694,343,'860113030007777',6269,''),(9962,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6270,\"imei\":\"860113030007777\",\"para\":{\"fl\":1,\"clocks\":[{\"bgTime\":\"06:30\",\"edTime\":\"21:00\",\"weekTag\":\"0111110\"}]}}','',1,'',1558420739,1558420741,343,'860113030007777',6270,''),(9963,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6271,\"imei\":\"860113030007777\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:10\",\"edTime\":\"11:05\",\"weekTag\":\"0111110\"}]}}','',1,'',1558421101,1558421103,343,'860113030007777',6271,''),(9964,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6272,\"imei\":\"860113030007777\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"08:10\",\"edTime\":\"11:05\",\"weekTag\":\"0111110\"},{\"bgTime\":\"14:00\",\"edTime\":\"15:50\",\"weekTag\":\"0111110\"}]}}','',1,'',1558421125,1558421127,343,'860113030007777',6272,''),(9965,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6273,\"imei\":\"860113030007728\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558421898,1558421926,338,'860113030007728',6273,''),(9966,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6274,\"imei\":\"860113030007421\",\"para\":{\"fns\":[{\"mobile\":\"13625087207\",\"gxName\":\"mom\"},{\"mobile\":\"15985798660\",\"gxName\":\"dad\"},{\"mobile\":\"13665043324\",\"gxName\":\"grandpa_m\"}]}}','',1,'',1558429060,1558429079,308,'860113030007421',6274,''),(9967,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6275,\"imei\":\"860113030007421\",\"para\":{\"fns\":[{\"mobile\":\"13625087207\",\"gxName\":\"mom\"},{\"mobile\":\"15985798660\",\"gxName\":\"dad\"},{\"mobile\":\"13665043324\",\"gxName\":\"grandpa_m\"},{\"mobile\":\"18450078301\",\"gxName\":\"grandma_m\"}]}}','',1,'',1558429345,1558429347,308,'860113030007421',6275,''),(9968,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6276,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558429477,1558429479,332,'860113030007660',6276,''),(9969,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6277,\"imei\":\"860113030007421\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1558429528,1558429544,308,'860113030007421',6277,''),(9970,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":6278,\"imei\":\"860113030007421\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"0\"}]}','',1,'',1558429564,1558429565,308,'860113030007421',6278,''),(9971,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6279,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"motor\",\"ext\":\"13625087207\"}}','',1,'',1558429672,1558429673,308,'860113030007421',6279,''),(9972,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6280,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558429890,0,332,'860113030007660',6280,''),(9973,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6281,\"imei\":\"860113030007728\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558432186,0,338,'860113030007728',6281,''),(9974,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6282,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1558433568,1558433569,332,'860113030007660',6282,''),(9975,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6283,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558433633,0,332,'860113030007660',6283,''),(9976,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6284,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"reb\"}}','',2,'',1558477176,0,332,'860113030007660',6284,''),(9977,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6285,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"motor\",\"ext\":\"13290292222\"}}','',1,'',1558478120,1558478121,332,'860113030007660',6285,''),(9978,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6286,\"imei\":\"860113030007660\",\"para\":{\"fns\":[{\"mobile\":\"13290292222\",\"gxName\":\"dad\"},{\"mobile\":\"13335152103\",\"gxName\":\"mom\"}]}}','',1,'',1558478215,1558478216,332,'860113030007660',6286,''),(9979,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":6287,\"imei\":\"860113030007504\",\"para\":{\"fns\":[{\"mobile\":\"13929510351\",\"gxName\":\"dad\"}]}}','',1,'',1558480805,1558480806,316,'860113030007504',6287,''),(9980,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6288,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558515627,0,332,'860113030007660',6288,''),(9981,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6289,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558515629,0,332,'860113030007660',6289,''),(9982,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6290,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558515631,0,332,'860113030007660',6290,''),(9983,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6291,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"2\"}}','',1,'',1558515640,1558515641,332,'860113030007660',6291,''),(9984,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6292,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558516218,1558516494,332,'860113030007660',6292,''),(9985,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6293,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558516222,1558516255,332,'860113030007660',6293,''),(9986,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6294,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558516401,0,332,'860113030007660',6294,''),(9987,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6295,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558516404,0,332,'860113030007660',6295,''),(9988,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6296,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"00:00\",\"bgTime\":\"00:00\",\"weekTag\":\"0000000\"}]}}','',1,'',1558517072,1558517073,332,'860113030007660',6296,'284,286,288,290'),(9989,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":6297,\"imei\":\"860113030007660\",\"para\":{\"fl\":0,\"clocks\":[{\"edTime\":\"16:55\",\"bgTime\":\"07:40\",\"weekTag\":\"0111110\"}]}}','',1,'',1558517077,1558517079,332,'860113030007660',6297,'284,286,288'),(9990,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6298,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1558521654,1558521655,332,'860113030007660',6298,''),(9991,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6299,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1558542050,1558542051,316,'860113030007504',6299,''),(9992,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6300,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1558543564,1558543565,316,'860113030007504',6300,''),(9993,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6301,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1558543817,1558543818,316,'860113030007504',6301,''),(9994,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6302,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1558621493,1558621495,332,'860113030007660',6302,''),(9995,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6303,\"imei\":\"860113030007751\",\"para\":{\"operation\":\"motor\",\"ext\":\"18030201009\"}}','',1,'',1558707639,1558707641,341,'860113030007751',6303,''),(9996,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6304,\"imei\":\"860113030007751\",\"para\":{\"mode\":\"0\"}}','',1,'',1558730817,1558730819,341,'860113030007751',6304,''),(9997,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6305,\"imei\":\"860113030007751\",\"para\":{\"mode\":\"0\"}}','',1,'',1558732304,1558732306,341,'860113030007751',6305,''),(9998,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6306,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558748593,0,316,'860113030007504',6306,''),(9999,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6307,\"imei\":\"860113030007728\",\"para\":{\"mode\":\"0\"}}','',1,'',1558756494,1558756494,338,'860113030007728',6307,''),(10000,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6308,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1558763029,1558763030,326,'860113030007603',6308,''),(10001,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6309,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1558764503,1558764504,343,'860113030007777',6309,''),(10002,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6310,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1558764876,1558764877,343,'860113030007777',6310,''),(10003,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6311,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558770127,1558770261,316,'860113030007504',6311,''),(10004,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6312,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558773813,1558773857,316,'860113030007504',6312,''),(10005,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6313,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558774965,1558775091,316,'860113030007504',6313,''),(10006,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6314,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1558775628,1558775723,316,'860113030007504',6314,''),(10007,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6315,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"1\"}}','',1,'',1558775889,1558775890,316,'860113030007504',6315,''),(10008,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6316,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"motor\",\"ext\":\"13570341244\"}}','',1,'',1558775944,1558775946,316,'860113030007504',6316,''),(10009,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6317,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"motor\",\"ext\":\"13929510351\"}}','',1,'',1558775983,1558775985,316,'860113030007504',6317,''),(10010,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6318,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1558775993,0,316,'860113030007504',6318,''),(10011,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6319,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"ring\"}}','',1,'',1558775996,1558775997,316,'860113030007504',6319,''),(10012,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6320,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"ring\"}}','',1,'',1558776011,1558776012,316,'860113030007504',6320,''),(10013,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6321,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"motor\",\"ext\":\"13929510351\"}}','',1,'',1558776064,1558776067,316,'860113030007504',6321,''),(10014,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6322,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1558891435,1558891436,347,'860113030007819',6322,''),(10015,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6323,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1558941587,1558941589,357,'860113030007918',6323,''),(10016,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6324,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',2,'',1558941649,0,364,'860113030007983',6324,''),(10017,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6325,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1558942576,1558942577,357,'860113030007918',6325,''),(10018,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6326,\"imei\":\"860113030007983\",\"para\":{\"operation\":\"reb\"}}','',1,'',1558945856,1558945858,364,'860113030007983',6326,''),(10019,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6327,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1558997164,0,332,'860113030007660',6327,''),(10020,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6328,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1558997252,0,332,'860113030007660',6328,''),(10021,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":6329,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',2,'',1558997439,0,332,'860113030007660',6329,''),(10022,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":1,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"ring\"}}','',1,'',1559116935,1559116935,316,'860113030007504',1,''),(10023,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":2,\"imei\":\"860113030007504\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"00:00\",\"edTime\":\"23:59\",\"weekTag\":\"1111111\"}]}}','',1,'',1559116998,1559116999,316,'860113030007504',2,''),(10024,'sets','{\"cmd\":\"SEND\",\"ccmd\":\"sets\",\"id\":3,\"imei\":\"860113030007504\",\"para\":[{\"key\":\"autoRecv\",\"value\":\"1\"}]}','',1,'',1559117028,1559117029,316,'860113030007504',3,''),(10025,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":4,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559125544,1559125545,316,'860113030007504',4,''),(10026,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":5,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559125671,1559125672,316,'860113030007504',5,''),(10027,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":6,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559125862,1559125863,316,'860113030007504',6,''),(10028,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":7,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1559128411,1559128412,326,'860113030007603',7,''),(10029,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":8,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1559129321,0,316,'860113030007504',8,''),(10030,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":9,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1559131071,1559131222,316,'860113030007504',9,''),(10031,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":10,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"1\"}}','',1,'',1559131102,1559131103,316,'860113030007504',10,''),(10032,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":11,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1559131938,1559132066,316,'860113030007504',11,''),(10033,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":12,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"ring\"}}','',1,'',1559132098,1559132100,316,'860113030007504',12,''),(10034,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":13,\"imei\":\"860113030007603\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1559299106,1559301338,326,'860113030007603',13,''),(10035,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":14,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1559358532,1559358651,304,'860113030007389',14,''),(10036,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":15,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1559424100,1559424101,345,'860113030007793',15,''),(10037,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":16,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1559424137,1559424138,304,'860113030007389',16,''),(10038,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":17,\"imei\":\"860113030007793\",\"para\":{\"mode\":\"0\"}}','',1,'',1559424470,1559424471,345,'860113030007793',17,''),(10039,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":18,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1559426552,1559426553,304,'860113030007389',18,''),(10040,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":19,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559437618,1559437619,316,'860113030007504',19,''),(10041,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":20,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559437807,1559437809,316,'860113030007504',20,''),(10042,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":21,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1559497065,1559497066,364,'860113030007983',21,''),(10043,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":22,\"imei\":\"860113030007983\",\"para\":{\"mode\":\"0\"}}','',1,'',1559497189,1559497191,364,'860113030007983',22,''),(10044,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":23,\"imei\":\"860113030007777\",\"para\":{\"operation\":\"motor\",\"ext\":\"15859190567\"}}','',1,'',1559515410,1559515412,343,'860113030007777',23,''),(10045,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":24,\"imei\":\"860113030007876\",\"para\":{\"fns\":[{\"mobile\":\"13960029952\",\"gxName\":\"dad\"}]}}','',1,'',1559523733,1559523734,353,'860113030007876',24,''),(10046,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":25,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1559597928,1559597929,357,'860113030007918',25,''),(10047,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":26,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1559601579,1559601580,357,'860113030007918',26,''),(10048,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":27,\"imei\":\"860113030007769\",\"para\":{\"fns\":[{\"mobile\":\"13629201009\",\"gxName\":\"uncle\"}]}}','',1,'',1559697274,1559697276,342,'860113030007769',27,''),(10049,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":28,\"imei\":\"860113030007769\",\"para\":{\"operation\":\"motor\",\"ext\":\"13629201009\"}}','',1,'',1559697296,1559697301,342,'860113030007769',28,''),(10050,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":29,\"imei\":\"860113030007603\",\"para\":{\"mode\":\"0\"}}','',1,'',1559716066,1559716067,326,'860113030007603',29,''),(10051,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":30,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559755009,1559755010,316,'860113030007504',30,''),(10052,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":31,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1559755956,1559755957,316,'860113030007504',31,''),(10053,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":32,\"imei\":\"860113030007421\",\"para\":{\"mode\":\"0\"}}','',1,'',1559834351,1559834351,308,'860113030007421',32,''),(10054,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":33,\"imei\":\"860113030007751\",\"para\":{\"mode\":\"0\"}}','',1,'',1559835859,1559835860,341,'860113030007751',33,''),(10055,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":34,\"imei\":\"860113030007421\",\"para\":{\"mode\":\"0\"}}','',1,'',1559836208,1559836208,308,'860113030007421',34,''),(10056,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":35,\"imei\":\"860113030007876\",\"para\":{\"mode\":\"0\"}}','',1,'',1559836458,1559836459,353,'860113030007876',35,''),(10057,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":36,\"imei\":\"860113030007751\",\"para\":{\"mode\":\"0\"}}','',1,'',1559837346,1559837349,341,'860113030007751',36,''),(10058,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":37,\"imei\":\"860113030007876\",\"para\":{\"mode\":\"0\"}}','',1,'',1559837451,1559837452,353,'860113030007876',37,''),(10059,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":38,\"imei\":\"860113030007751\",\"para\":{\"mode\":\"0\"}}','',1,'',1559837657,1559837657,341,'860113030007751',38,''),(10060,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":39,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1559844115,1559844115,343,'860113030007777',39,''),(10061,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":40,\"imei\":\"860113030007546\",\"para\":{\"mode\":\"0\"}}','',1,'',1559940368,1559940368,320,'860113030007546',40,''),(10062,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":41,\"imei\":\"860113030007546\",\"para\":{\"mode\":\"0\"}}','',1,'',1559940616,1559940616,320,'860113030007546',41,''),(10063,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":42,\"imei\":\"860113030007587\",\"para\":{\"mode\":\"0\"}}','',1,'',1560162423,1560162423,324,'860113030007587',42,''),(10064,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":43,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560265768,0,308,'860113030007421',43,''),(10065,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":44,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560265832,0,308,'860113030007421',44,''),(10066,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":45,\"imei\":\"860113030007421\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560265857,0,308,'860113030007421',45,''),(10067,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":46,\"imei\":\"860113030007561\",\"para\":{\"fns\":[{\"mobile\":\"18950049114\",\"gxName\":\"dad\"}]}}','',1,'',1560353417,1560353418,322,'860113030007561',46,''),(10068,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":47,\"imei\":\"860113030007561\",\"para\":{\"mode\":\"1\"}}','',1,'',1560353511,1560353513,322,'860113030007561',47,''),(10069,'clockset','{\"cmd\":\"SEND\",\"ccmd\":\"clockset\",\"id\":48,\"imei\":\"860113030007561\",\"para\":{\"fl\":0,\"clocks\":[{\"bgTime\":\"07:50\",\"edTime\":\"17:00\",\"weekTag\":\"0111110\"}]}}','',1,'',1560353733,1560353735,322,'860113030007561',48,''),(10070,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":49,\"imei\":\"860113030007561\",\"para\":{\"fns\":[{\"mobile\":\"18950049114\",\"gxName\":\"dad\"},{\"mobile\":\"13799278604\",\"gxName\":\"mom\"}]}}','',1,'',1560353775,1560353777,322,'860113030007561',49,''),(10071,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":50,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1560392316,1560392316,343,'860113030007777',50,''),(10072,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":51,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',2,'',1560392642,0,343,'860113030007777',51,''),(10073,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":52,\"imei\":\"860113030007561\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1560396249,1560396376,322,'860113030007561',52,''),(10074,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":53,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1560430918,1560430919,343,'860113030007777',53,''),(10075,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":54,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560477117,0,316,'860113030007504',54,''),(10076,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":55,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560477974,0,316,'860113030007504',55,''),(10077,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":56,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1560479452,1560479577,316,'860113030007504',56,''),(10078,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":57,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1560488361,1560488379,316,'860113030007504',57,''),(10079,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":58,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560489392,0,316,'860113030007504',58,''),(10080,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":59,\"imei\":\"860113030007504\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560490697,0,316,'860113030007504',59,''),(10081,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":60,\"imei\":\"860113030007421\",\"para\":{\"mode\":\"0\"}}','',1,'',1560523945,1560523945,308,'860113030007421',60,''),(10082,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":61,\"imei\":\"860113030007421\",\"para\":{\"mode\":\"0\"}}','',1,'',1560524068,1560524069,308,'860113030007421',61,''),(10083,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":62,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1560555791,1560555792,332,'860113030007660',62,''),(10084,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":63,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1560598684,1560598685,357,'860113030007918',63,''),(10085,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":64,\"imei\":\"860113030007470\",\"para\":{\"mode\":\"0\"}}','',1,'',1560655029,1560655030,313,'860113030007470',64,''),(10086,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":65,\"imei\":\"860113030007470\",\"para\":{\"mode\":\"0\"}}','',1,'',1560655212,1560655214,313,'860113030007470',65,''),(10087,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":66,\"imei\":\"860113030007470\",\"para\":{\"mode\":\"0\"}}','',1,'',1560655460,1560655461,313,'860113030007470',66,''),(10088,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":67,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1560656496,1560656497,316,'860113030007504',67,''),(10089,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":68,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1560656622,1560656623,316,'860113030007504',68,''),(10090,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":69,\"imei\":\"860113030007561\",\"para\":{\"mode\":\"0\"}}','',1,'',1560824094,1560824095,322,'860113030007561',69,''),(10091,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":70,\"imei\":\"860113030007660\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1560862502,1560862504,332,'860113030007660',70,''),(10092,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":71,\"imei\":\"860113030007348\",\"para\":{\"fns\":[{\"mobile\":\"18621825511\",\"gxName\":\"dad\"}]}}','',1,'',1560937789,1560937790,300,'860113030007348',71,''),(10093,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":72,\"imei\":\"860113030007348\",\"para\":{\"operation\":\"motor\",\"ext\":\"18621825511\"}}','',1,'',1560987667,1560987669,300,'860113030007348',72,''),(10094,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":73,\"imei\":\"860113030007348\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1560987753,1560987948,300,'860113030007348',73,''),(10095,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":74,\"imei\":\"860113030007348\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1560987754,1560987946,300,'860113030007348',74,''),(10096,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":75,\"imei\":\"860113030007348\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1560987755,0,300,'860113030007348',75,''),(10097,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":76,\"imei\":\"860113030007421\",\"para\":{\"mode\":\"0\"}}','',1,'',1561002241,1561002241,308,'860113030007421',76,''),(10098,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":77,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1561040697,1561040700,357,'860113030007918',77,''),(10099,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":78,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1561040822,1561040823,357,'860113030007918',78,''),(10100,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":79,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1561040945,1561040947,357,'860113030007918',79,''),(10101,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":80,\"imei\":\"860113030007348\",\"para\":{\"mode\":\"0\"}}','',1,'',1561079993,1561079993,300,'860113030007348',80,''),(10102,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":81,\"imei\":\"860113030007348\",\"para\":{\"mode\":\"0\"}}','',1,'',1561081229,1561081230,300,'860113030007348',81,''),(10103,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":82,\"imei\":\"860113030007348\",\"para\":{\"mode\":\"0\"}}','',1,'',1561081476,1561081477,300,'860113030007348',82,''),(10104,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":83,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1561150883,1561150884,343,'860113030007777',83,''),(10105,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":84,\"imei\":\"860113030007587\",\"para\":{\"fns\":[{\"mobile\":\"13517980981\",\"gxName\":\"grandpa\"}]}}','',1,'',1561270972,1561270973,324,'860113030007587',84,''),(10106,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":85,\"imei\":\"860113030007561\",\"para\":{\"mode\":\"0\"}}','',1,'',1561285517,1561285519,322,'860113030007561',85,''),(10107,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":86,\"imei\":\"860113030007561\",\"para\":{\"mode\":\"0\"}}','',1,'',1561285702,1561285705,322,'860113030007561',86,''),(10108,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":87,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1561306611,1561306611,332,'860113030007660',87,''),(10109,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":88,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561423760,0,304,'860113030007389',88,''),(10110,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":89,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1561511251,1561511264,304,'860113030007389',89,''),(10111,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":90,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561514707,0,304,'860113030007389',90,''),(10112,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":91,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561521232,0,304,'860113030007389',91,''),(10113,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":92,\"imei\":\"860113030007587\",\"para\":{\"mode\":\"0\"}}','',1,'',1561551417,1561551418,324,'860113030007587',92,''),(10114,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":93,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561615542,0,304,'860113030007389',93,''),(10115,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":94,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561626396,0,304,'860113030007389',94,''),(10116,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":95,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1561627111,1561627127,304,'860113030007389',95,''),(10117,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":96,\"imei\":\"860113030007389\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1561629468,0,304,'860113030007389',96,''),(10118,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":97,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1561637612,1561637612,304,'860113030007389',97,''),(10119,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":98,\"imei\":\"860113030007389\",\"para\":{\"mode\":\"0\"}}','',1,'',1561684496,1561684497,304,'860113030007389',98,''),(10120,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":99,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1561943900,1561943900,332,'860113030007660',99,''),(10121,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":100,\"imei\":\"860113030007660\",\"para\":{\"mode\":\"0\"}}','',1,'',1561944022,1561944022,332,'860113030007660',100,''),(10122,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":101,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950002889\"}}','',1,'',1562196209,1562196210,347,'860113030007819',101,''),(10123,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":102,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"1\"}}','',1,'',1562196279,1562196281,347,'860113030007819',102,''),(10124,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":103,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"ring\"}}','',1,'',1562231006,1562231008,347,'860113030007819',103,''),(10125,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":104,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562231015,0,347,'860113030007819',104,''),(10126,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":105,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"ring\"}}','',1,'',1562231027,1562231029,347,'860113030007819',105,''),(10127,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":106,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"reb\"}}','',1,'',1562231130,1562231131,347,'860113030007819',106,''),(10128,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":107,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"reb\"}}','',1,'',1562231269,1562231272,347,'860113030007819',107,''),(10129,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":108,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"pwroff\"}}','',1,'',1562232313,1562232314,347,'860113030007819',108,''),(10130,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":109,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"reb\"}}','',2,'',1562232366,0,347,'860113030007819',109,''),(10131,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":110,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"motor\",\"ext\":\"13950002889\"}}','',1,'',1562242214,1562242215,347,'860113030007819',110,''),(10132,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":111,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1562292066,1562293443,347,'860113030007819',111,''),(10133,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":112,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562292068,0,347,'860113030007819',112,''),(10134,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":113,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562293424,0,347,'860113030007819',113,''),(10135,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":114,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562293427,0,347,'860113030007819',114,''),(10136,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":115,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1562296951,1562297717,347,'860113030007819',115,''),(10137,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":116,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1562307794,1562308227,347,'860113030007819',116,''),(10138,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":117,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562317023,0,347,'860113030007819',117,''),(10139,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":118,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562343103,0,347,'860113030007819',118,''),(10140,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":119,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1562375617,0,347,'860113030007819',119,''),(10141,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":120,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1562415105,1562415107,347,'860113030007819',120,''),(10142,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":121,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1562433465,1562433465,316,'860113030007504',121,''),(10143,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":122,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1562436491,1562436491,316,'860113030007504',122,''),(10144,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":123,\"imei\":\"860113030007504\",\"para\":{\"mode\":\"0\"}}','',1,'',1562436741,1562436742,316,'860113030007504',123,''),(10145,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":124,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1562451124,1562451126,347,'860113030007819',124,''),(10146,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":125,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1563097329,0,347,'860113030007819',125,''),(10147,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":126,\"imei\":\"860113030007819\",\"para\":{\"fns\":[{\"mobile\":\"13950002889\",\"gxName\":\"brother_e\"},{\"mobile\":\"13950123890\",\"gxName\":\"dad\"},{\"mobile\":\"15359311485\",\"gxName\":\"grandma\"}]}}','',1,'',1563244824,1563244825,347,'860113030007819',126,''),(10148,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":127,\"imei\":\"860113030007819\",\"para\":{\"mode\":\"0\"}}','',1,'',1563289081,1563289082,347,'860113030007819',127,''),(10149,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":128,\"imei\":\"860113030007918\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1563605728,0,357,'860113030007918',128,''),(10150,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":129,\"imei\":\"860113030007918\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1563605784,0,357,'860113030007918',129,''),(10151,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":130,\"imei\":\"860113030007918\",\"para\":{\"mode\":\"0\"}}','',1,'',1563949945,1563949947,357,'860113030007918',130,''),(10152,'fnSet','{\"cmd\":\"SEND\",\"ccmd\":\"fnSet\",\"id\":131,\"imei\":\"860113030007488\",\"para\":{\"fns\":[{\"mobile\":\"18621394966\",\"gxName\":\"dad\"}]}}','',1,'',1564235743,1564235744,314,'860113030007488',131,''),(10153,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":132,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"motor\",\"ext\":\"18621394966\"}}','',1,'',1564235909,1564235910,314,'860113030007488',132,''),(10154,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":133,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"motor\",\"ext\":\"18621394966\"}}','',1,'',1564282296,1564282297,314,'860113030007488',133,''),(10155,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":134,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"motor\",\"ext\":\"18621394966\"}}','',1,'',1564289058,1564289058,314,'860113030007488',134,''),(10156,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":135,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564297070,1564297083,314,'860113030007488',135,''),(10157,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":136,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564305969,1564306012,314,'860113030007488',136,''),(10158,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":137,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564306029,1564306055,314,'860113030007488',137,''),(10159,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":138,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564306075,1564306093,314,'860113030007488',138,''),(10160,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":139,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564306130,0,314,'860113030007488',139,''),(10161,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":140,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564306270,1564306292,314,'860113030007488',140,''),(10162,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":141,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564306993,0,314,'860113030007488',141,''),(10163,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":142,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564307015,1564307019,314,'860113030007488',142,''),(10164,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":143,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564307583,0,314,'860113030007488',143,''),(10165,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":144,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564307602,0,314,'860113030007488',144,''),(10166,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":145,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564307739,0,314,'860113030007488',145,''),(10167,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":146,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564307761,1564307807,314,'860113030007488',146,''),(10168,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":147,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564307819,0,314,'860113030007488',147,''),(10169,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":148,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564307957,1564308000,314,'860113030007488',148,''),(10170,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":149,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564308017,1564308053,314,'860113030007488',149,''),(10171,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":150,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564308104,0,314,'860113030007488',150,''),(10172,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":151,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564308181,1564308236,314,'860113030007488',151,''),(10173,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":152,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564308293,1564308431,314,'860113030007488',152,''),(10174,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":153,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564308480,0,314,'860113030007488',153,''),(10175,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":154,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564308619,0,314,'860113030007488',154,''),(10176,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":155,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564308665,1564308748,314,'860113030007488',155,''),(10177,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":156,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564308882,0,314,'860113030007488',156,''),(10178,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":157,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564308981,1564309006,314,'860113030007488',157,''),(10179,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":158,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564309038,1564309184,314,'860113030007488',158,''),(10180,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":159,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564309187,1564309300,314,'860113030007488',159,''),(10181,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":160,\"imei\":\"860113030007488\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564310179,0,314,'860113030007488',160,''),(10182,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":161,\"imei\":\"860113030007488\",\"para\":{\"mode\":\"0\"}}','',1,'',1564517777,1564517777,314,'860113030007488',161,''),(10183,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":162,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1564597511,1564597512,343,'860113030007777',162,''),(10184,'modeSet','{\"cmd\":\"SEND\",\"ccmd\":\"modeSet\",\"id\":163,\"imei\":\"860113030007777\",\"para\":{\"mode\":\"0\"}}','',1,'',1564597759,1564597759,343,'860113030007777',163,''),(10185,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":164,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564642901,0,347,'860113030007819',164,''),(10186,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":165,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564642902,0,347,'860113030007819',165,''),(10187,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":166,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564642904,0,347,'860113030007819',166,''),(10188,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":167,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564642905,0,347,'860113030007819',167,''),(10189,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":168,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564642915,1564643479,347,'860113030007819',168,''),(10190,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":169,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564642918,0,347,'860113030007819',169,''),(10191,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":170,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564643102,0,347,'860113030007819',170,''),(10192,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":171,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"reb\"}}','',1,'',1564645313,1564645315,347,'860113030007819',171,''),(10193,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":172,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564652801,0,347,'860113030007819',172,''),(10194,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":173,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"reb\"}}','',1,'',1564652921,1564652922,347,'860113030007819',173,''),(10195,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":174,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"ring\"}}','',1,'',1564655161,1564655162,347,'860113030007819',174,''),(10196,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":175,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564655169,1564656980,347,'860113030007819',175,''),(10197,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":176,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564655171,0,347,'860113030007819',176,''),(10198,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":177,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564655220,1564656980,347,'860113030007819',177,''),(10199,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":178,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',1,'',1564655221,1564656198,347,'860113030007819',178,''),(10200,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":179,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564656434,0,347,'860113030007819',179,''),(10201,'opt','{\"cmd\":\"SEND\",\"ccmd\":\"opt\",\"id\":180,\"imei\":\"860113030007819\",\"para\":{\"operation\":\"callPosi\"}}','',2,'',1564656444,0,347,'860113030007819',180,'');
/*!40000 ALTER TABLE `spark_send_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_system_alert`
--

DROP TABLE IF EXISTS `spark_system_alert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_system_alert` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL COMMENT '设备id',
  `type` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '类型，1套餐到期提醒 ',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `user_id` int(10) unsigned NOT NULL COMMENT '用户id',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '宝宝ID',
  `is_send` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '是否已推送 1否2是',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '移动端是否已读 1未读2已读',
  `content` varchar(255) NOT NULL DEFAULT '' COMMENT '内容',
  `is_delete` tinyint(1) NOT NULL DEFAULT '0' COMMENT '逻辑上的删除1已经删除',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uq_deviceid_addtime` (`device_id`,`add_time`,`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='系统消息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_system_alert`
--

LOCK TABLES `spark_system_alert` WRITE;
/*!40000 ALTER TABLE `spark_system_alert` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_system_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_system_conf`
--

DROP TABLE IF EXISTS `spark_system_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_system_conf` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(55) NOT NULL DEFAULT '' COMMENT '配置名称',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT '配置值',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_system_conf`
--

LOCK TABLES `spark_system_conf` WRITE;
/*!40000 ALTER TABLE `spark_system_conf` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_system_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_timing_set`
--

DROP TABLE IF EXISTS `spark_timing_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_timing_set` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '设备id',
  `week` varchar(20) NOT NULL DEFAULT '' COMMENT '星期 (0,1,0,0,0,0,1) 星期0-6 (星期天到星期六，有开启为1）',
  `time` varchar(10) NOT NULL COMMENT '时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '状态 1启用 0禁用',
  `type` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1闹钟',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=319 DEFAULT CHARSET=utf8 COMMENT='闹钟设置';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_timing_set`
--

LOCK TABLES `spark_timing_set` WRITE;
/*!40000 ALTER TABLE `spark_timing_set` DISABLE KEYS */;
INSERT INTO `spark_timing_set` VALUES (297,81,'1,1,1,1,1,0,0','23:00',0,1),(304,80,'1,0,0,0,0,0,0','10:21',0,1),(308,81,'0,0,0,1,0,0,0','10:40',0,1),(311,81,'1,0,0,0,0,0,0','10:30',0,1),(312,81,'0,0,0,0,0,0,1','10:00',0,1),(314,81,'1,0,0,0,0,0,0','10:20',1,1),(315,80,'1,0,0,0,0,0,0','10:20',1,1),(316,272,'0,0,1,0,0,0,0','15:44',1,1),(317,336,'1,1,1,1,1,1,1','07:00',1,1),(318,332,'0,1,1,1,1,1,0','06:20',0,1);
/*!40000 ALTER TABLE `spark_timing_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_user_action`
--

DROP TABLE IF EXISTS `spark_user_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_user_action` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户ID',
  `action` tinyint(4) NOT NULL DEFAULT '0' COMMENT '对应配置user_action',
  `action_type` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '动作类型，自定义（后面补上）1.新增，2删除，3修改，4开启，5关闭',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '操作记录时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=475 DEFAULT CHARSET=utf8 COMMENT='用户动作统计表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_user_action`
--

LOCK TABLES `spark_user_action` WRITE;
/*!40000 ALTER TABLE `spark_user_action` DISABLE KEYS */;
INSERT INTO `spark_user_action` VALUES (266,64,4,1,1528343790),(267,61,4,1,1528715442),(268,61,3,1,1528716250),(269,61,2,1,1528716374),(270,61,1,1,1528718081),(271,61,1,1,1528718097),(272,61,3,1,1528788299),(273,61,3,1,1528788311),(274,61,3,3,1528788331),(275,61,3,1,1528788409),(276,61,3,1,1528788427),(277,61,3,3,1528788467),(278,61,1,1,1528789085),(279,61,1,1,1528789178),(280,67,1,1,1528803661),(281,67,1,1,1528803676),(282,63,4,1,1528823627),(283,68,4,1,1528858602),(284,68,4,2,1528858666),(285,68,4,1,1528858695),(286,68,4,1,1528858740),(287,68,1,1,1528871020),(288,68,2,1,1528872013),(289,68,2,5,1528872217),(290,68,4,1,1528872804),(291,68,4,1,1528872842),(292,68,4,2,1528872927),(293,68,4,2,1528872939),(294,68,4,2,1528872953),(295,68,4,2,1528872963),(296,68,4,2,1528872973),(297,68,4,1,1528872993),(298,68,4,2,1528873007),(299,68,4,2,1528873016),(300,68,4,2,1528873025),(301,68,4,2,1528873037),(302,68,4,2,1528873081),(303,68,4,2,1528873096),(304,68,1,3,1528873340),(305,68,1,5,1528873550),(306,68,1,4,1528873554),(307,68,3,1,1528874026),(308,68,3,5,1528874081),(309,68,3,1,1528874142),(310,68,3,5,1528874147),(311,68,2,3,1528874254),(312,68,2,3,1528874316),(313,68,2,5,1528874486),(314,68,2,5,1528874996),(315,63,4,2,1528900182),(316,63,4,2,1528900189),(317,63,4,2,1528900198),(318,63,4,1,1528900739),(319,63,4,1,1528906217),(320,68,1,1,1529051426),(321,68,1,3,1529051447),(322,68,1,2,1529051457),(323,68,3,1,1529051561),(324,68,3,2,1529051588),(325,61,4,1,1529392317),(326,61,4,1,1529393218),(327,63,3,1,1529510603),(328,63,3,1,1529510625),(329,63,3,1,1529510653),(330,63,3,5,1529512553),(331,63,3,5,1529512558),(332,63,3,5,1529512575),(333,63,3,1,1529512590),(334,63,3,1,1529512609),(335,63,3,1,1529512632),(336,63,3,1,1529512653),(337,63,3,1,1529512671),(338,63,3,1,1529512687),(339,63,3,5,1529513121),(340,63,3,5,1529513125),(341,63,3,5,1529513129),(342,63,3,5,1529513134),(343,63,3,5,1529513138),(344,63,3,5,1529513146),(345,63,3,4,1529513151),(346,63,3,5,1529513155),(347,63,2,1,1529513326),(348,63,2,1,1529513393),(349,63,2,1,1529513893),(350,63,2,1,1529514732),(351,63,2,1,1529514941),(352,63,2,5,1529515374),(353,63,2,5,1529515379),(354,63,2,5,1529515384),(355,63,2,5,1529515389),(356,63,2,5,1529515393),(357,63,2,2,1529515398),(358,63,2,2,1529515400),(359,63,2,2,1529515401),(360,63,2,2,1529515403),(361,63,2,2,1529515404),(362,63,2,1,1529515848),(363,63,2,1,1529515866),(364,63,2,1,1529516296),(365,63,2,5,1529516428),(366,63,2,5,1529516437),(367,63,2,5,1529516442),(368,63,2,1,1529516457),(369,61,3,1,1529548633),(370,61,3,1,1529548645),(371,61,3,1,1529548653),(372,61,3,1,1529548664),(373,63,2,2,1529554713),(374,63,2,2,1529554718),(375,63,2,2,1529554721),(376,63,2,2,1529554722),(377,63,2,1,1529554736),(378,61,3,1,1529554918),(379,61,2,1,1529555311),(380,61,2,1,1529555384),(381,63,2,1,1529555428),(382,63,2,1,1529555443),(383,61,3,1,1529564420),(384,61,4,1,1529564640),(385,63,2,5,1529642241),(386,63,2,5,1529642513),(387,63,2,5,1529642518),(388,63,2,5,1529642523),(389,63,1,1,1529687377),(390,63,2,1,1529687680),(391,63,2,1,1529687697),(392,63,2,4,1529687747),(393,63,2,3,1529687921),(394,63,2,4,1529687929),(395,70,4,1,1529927471),(396,70,4,1,1529927516),(397,63,2,5,1529947590),(398,63,2,5,1529947652),(399,63,2,5,1529947657),(400,63,2,5,1529948895),(401,63,2,5,1529948901),(402,61,1,1,1530004266),(403,61,3,5,1530153972),(404,61,3,5,1530154405),(405,61,3,5,1530154411),(406,72,4,1,1530169188),(407,61,3,5,1530424973),(408,61,3,5,1530424976),(409,61,3,5,1530424990),(410,63,4,1,1530545170),(411,63,1,5,1530751797),(412,61,4,1,1531191104),(413,63,4,2,1531413491),(414,63,4,2,1531413497),(415,63,2,3,1531582918),(416,63,2,4,1531582920),(417,63,2,3,1531586833),(418,63,2,4,1531586835),(419,63,2,3,1531622032),(420,63,2,4,1531622034),(421,63,1,4,1531624033),(422,63,1,3,1531624050),(423,63,1,3,1531624228),(424,63,1,5,1531924915),(425,63,1,4,1531927477),(426,77,4,1,1535965817),(427,76,3,1,1536047009),(428,64,4,1,1536070217),(429,64,4,1,1536070250),(430,64,4,1,1537167651),(431,64,4,1,1537433591),(432,64,1,1,1538883018),(433,64,3,1,1538883065),(434,64,2,1,1538883181),(435,61,4,1,1555662319),(436,61,4,2,1555662476),(437,61,4,2,1555662486),(438,61,4,2,1555662490),(439,61,4,1,1555662521),(440,83,4,1,1557544324),(441,83,4,1,1557578467),(442,83,4,2,1557578549),(443,87,1,1,1557652749),(444,87,1,1,1557652776),(445,87,1,5,1557652781),(446,87,1,1,1557652799),(447,87,3,1,1557652826),(448,87,3,5,1557958960),(449,87,1,5,1557959392),(450,87,1,5,1557959397),(451,87,1,4,1557959403),(452,87,1,1,1557984335),(453,87,1,5,1557984340),(454,87,3,5,1558045335),(455,87,4,1,1558046873),(456,87,4,2,1558046902),(457,92,4,1,1558411953),(458,92,4,2,1558412423),(459,94,1,1,1558412638),(460,94,1,1,1558412655),(461,92,1,1,1558412710),(462,94,4,1,1558413118),(463,84,2,1,1558420739),(464,84,1,1,1558421101),(465,84,1,1,1558421125),(466,94,4,1,1558429060),(467,94,4,1,1558429345),(468,87,4,1,1558478215),(469,87,1,5,1558517072),(470,87,1,4,1558517077),(471,95,1,1,1559116998),(472,99,1,1,1560353733),(473,99,4,1,1560353775),(474,92,4,1,1563244824);
/*!40000 ALTER TABLE `spark_user_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_user_child`
--

DROP TABLE IF EXISTS `spark_user_child`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_user_child` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '所属用户ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '宝宝名称',
  `nickname` varchar(50) NOT NULL DEFAULT '' COMMENT '宝宝昵称',
  `sex` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '性别',
  `birthday` varchar(10) NOT NULL DEFAULT '' COMMENT '生日',
  `headimg` varchar(100) NOT NULL DEFAULT '' COMMENT '头像',
  `height` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '身高(cm)',
  `provinces` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '省份对应的code',
  `city` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '城市对应的code',
  `money` decimal(10,2) unsigned NOT NULL DEFAULT '0.00' COMMENT '余额',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=utf8 COMMENT='宝宝表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_user_child`
--

LOCK TABLES `spark_user_child` WRITE;
/*!40000 ALTER TABLE `spark_user_child` DISABLE KEYS */;
INSERT INTO `spark_user_child` VALUES (50,63,'','bo1',0,'','',0,0,0,0.00,1528212447),(51,63,'','bo2',0,'','',0,0,0,0.00,1528212484),(52,61,'贝贝','二百',1,'','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-06/5b178558b3fee.jpg',0,0,0,0.00,1528268162),(53,64,'35号测试机','35号测试机',1,'2010-06-07','',130,0,60,0.00,1528341447),(54,65,'乐乐','乐乐',1,'2012-06-08','',137,0,60,0.00,1528447716),(55,61,'','充充',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-11/5b1e17dae4289.jpg',0,0,0,0.00,1528699034),(56,66,'李易峰2','李易峰',1,'2018-06-11','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-11/5b1e4939e333a.jpg',100,0,60,0.00,1528711605),(57,61,'','贝贝',0,'','',0,0,0,0.00,1528766786),(58,61,'','充充',0,'','',0,0,0,0.00,1528775172),(59,61,'','充充',0,'','',0,0,0,0.00,1528785548),(60,61,'','充充',0,'','',0,0,0,0.00,1528785664),(61,61,'可乐','贝贝',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-20/5b2a01fe22523.jpg',0,0,0,0.00,1528789550),(62,61,'','充充',0,'','',0,0,0,0.00,1528790283),(63,68,'软宝宝','软宝宝',2,'2018-06-13','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-13/5b20862c00611.jpg',104,0,60,0.00,1528858203),(64,68,'宝宝','软软宝',2,'2018-06-13','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-13/5b20d7bd8af16.jpg',170,0,52,0.00,1528879072),(65,68,'宝宝','软软宝',0,'','',0,0,0,0.00,1528881351),(66,65,'','NEW-W',0,'','',0,0,0,0.00,1529060074),(67,65,'','new～B',0,'','',0,0,0,0.00,1529060153),(68,63,'','bo1',0,'','',0,0,0,0.00,1529161248),(69,64,'','4号测试机',0,'','',0,0,0,0.00,1529224328),(70,61,'','充充',0,'','',0,0,0,0.00,1529378550),(71,63,'','0616早期',0,'','',0,0,0,0.00,1529592072),(72,64,'','38号测试机',0,'','',0,0,0,0.00,1529680196),(73,63,'','0622最新',0,'','',0,0,0,0.00,1529681917),(74,63,'','0617端午',0,'','',0,0,0,0.00,1529685547),(75,64,'','90号测试机',0,'','',0,0,0,0.00,1529808799),(76,64,'','89号测试机',0,'','',0,0,0,0.00,1529808847),(77,64,'','103号测试',0,'','',0,0,0,0.00,1529837984),(78,64,'','102号测试',0,'','',0,0,0,0.00,1529838096),(79,70,'爸爸','昊昊',0,'','',0,0,0,0.00,1529922815),(80,71,'','cushio',0,'','',0,0,0,0.00,1529995611),(81,64,'','104号测试',0,'','',0,0,0,0.00,1530152717),(82,64,'','106号测试',0,'','',0,0,0,0.00,1530152784),(83,64,'','107号测试',0,'','',0,0,0,0.00,1530152823),(84,64,'','105号测试',0,'','',0,0,0,0.00,1530153150),(85,72,'','白色',0,'','',0,0,0,0.00,1530169017),(86,73,'','哈哈',0,'','',0,0,0,0.00,1530260397),(87,71,'','测试718',0,'','',0,0,0,0.00,1531896762),(88,63,'','bo',0,'','',0,0,0,0.00,1532016676),(89,75,'','1',0,'','',0,0,0,0.00,1534485175),(90,75,'','2',0,'','',0,0,0,0.00,1534485209),(91,75,'','3',0,'','',0,0,0,0.00,1534485235),(92,67,'','103号',0,'','',0,0,0,0.00,1535939158),(93,67,'','38号',0,'','',0,0,0,0.00,1535939642),(94,76,'','1',0,'','',0,0,0,0.00,1535964320),(95,77,'','Eko',0,'','',0,0,0,0.00,1535964471),(96,67,'','103',0,'','',0,0,0,0.00,1536026484),(97,67,'','103',0,'','',0,0,0,0.00,1536026776),(98,64,'','192号',0,'','',0,0,0,0.00,1536027806),(99,76,'','1',0,'','',0,0,0,0.00,1536045282),(100,77,'','Eko',0,'','',0,0,0,0.00,1536046593),(101,77,'','Eko',0,'','',0,0,0,0.00,1536047956),(102,64,'','195',0,'','',0,0,0,0.00,1536048442),(103,77,'','Uu',0,'','',0,0,0,0.00,1536048671),(104,64,'','196号测试',0,'','',0,0,0,0.00,1536072462),(105,64,'','197号测试',0,'','',0,0,0,0.00,1536072770),(106,64,'','187号测试',0,'','',0,0,0,0.00,1536250605),(107,64,'','188号测试',0,'','',0,0,0,0.00,1536250710),(108,77,'','uu ',0,'','',0,0,0,0.00,1537235816),(109,64,'','W37',0,'','',0,0,0,0.00,1537430686),(110,64,'','W11',0,'','',0,0,0,0.00,1537456117),(111,64,'','W55',0,'','',0,0,0,0.00,1537456170),(112,64,'','W49',0,'','',0,0,0,0.00,1537458144),(113,64,'','W37',0,'','',0,0,0,0.00,1537458258),(114,64,'','W37',0,'','',0,0,0,0.00,1537513746),(115,67,'北北','北北',2,'2019-03-27','http://bag.gmtkids.com/Uploads/avatar/user/2019-03-27/5c9b647d844dd.jpg',127,0,52,0.00,1553687719),(116,61,'北北','北北',1,'2008-03-27','http://bag.gmtkids.com/Uploads/avatar/user/2019-03-27/5c9b6917d8564.jpg',139,0,52,0.00,1553688904),(117,79,'林星彤','彤彤',2,'2012-09-11','',121,0,60,0.00,1554982026),(118,79,'林洧权','恒',1,'2015-09-07','http://bag.gmtkids.com/Uploads/avatar/user/2019-04-11/5caf2a818d41b.jpg',123,0,60,0.00,1554983612),(119,61,'','北北',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2019-04-11/5caf4bc1bdd6e.jpg',0,0,0,0.00,1554992087),(120,64,'','测试一',0,'','',0,0,0,0.00,1555080494),(121,64,'','测试二',0,'','',0,0,0,0.00,1555302345),(122,80,'','测试',0,'','',0,0,0,0.00,1555328925),(123,61,'','北北2',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2019-04-18/5cb88fbc23ec5.jpg',0,0,0,0.00,1555599305),(124,79,'','彤宝宝',0,'','',0,0,0,0.00,1555911984),(125,81,'','豆爷',1,'2015-11-22','http://bag.gmtkids.com/Uploads/avatar/user/2019-04-24/5cc071d3cec67.jpg',100,0,60,0.00,1556116029),(126,82,'小梦','Fancy',2,'1991-07-05','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-06/5ccfc1ebc7205.jpg',158,0,60,0.00,1557119597),(127,83,'黄子齐','好奇宝宝',1,'2017-04-30','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-11/5cd6126edea21.jpg',100,0,0,0.00,1557533364),(128,85,'','TIBO',1,'','',140,0,321,0.00,1557572888),(129,87,'吴羽星','香香',2,'','',0,0,283,0.00,1557652474),(130,88,'航宇','宝贝',1,'2012-05-15','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-15/5cdb92ce1a516.jpg',100,0,60,0.00,1557894293),(131,90,'','俊俊',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-17/5cde831f7a020.jpg',0,0,0,0.00,1558086489),(132,93,'','Miffy',2,'','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-21/5ce36267ef092.jpg',0,0,60,0.00,1558354162),(133,92,'陈陈','哥哥',1,'2009-05-25','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-21/5ce3751cee07c.jpg',152,0,60,0.00,1558410592),(134,94,'','恬恬',0,'','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-21/5ce379425d2b5.jpg',0,0,0,0.00,1558411638),(135,84,'刘宸睿','睿睿',1,'2011-11-04','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-21/5ce39b3993665.jpg',121,0,53,0.00,1558420361),(136,91,'','老爸',1,'','',0,0,76,0.00,1558480807),(137,96,'','小鸟',2,'','',0,0,0,0.00,1559523735),(138,97,'','感叹号',0,'','',0,0,0,0.00,1559697276),(139,99,'安安','安安',2,'2011-03-04','',128,0,60,0.00,1560353419),(140,100,'熊方雅婷','bobo',2,'2011-01-15','',140,0,321,0.00,1560937791),(141,101,'多','多多',1,'2014-05-14','',110,0,60,0.00,1561270974),(142,102,'严涵琳','涵琳',2,'2010-04-26','',140,0,60,0.00,1564235745);
/*!40000 ALTER TABLE `spark_user_child` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_user_child_device`
--

DROP TABLE IF EXISTS `spark_user_child_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_user_child_device` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL COMMENT '关联大人ID',
  `device_id` int(10) unsigned NOT NULL COMMENT '设备ID',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '小孩ID',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '绑定时间',
  `type` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '大人与小孩的关系 1表示主，2表示次',
  `is_default` tinyint(4) DEFAULT '0' COMMENT '默认小孩，1为默认',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uctUnique` (`user_id`,`child_id`,`type`) USING BTREE,
  KEY `ix_device` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=187 DEFAULT CHARSET=utf8 COMMENT='设备用户关系表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_user_child_device`
--

LOCK TABLES `spark_user_child_device` WRITE;
/*!40000 ALTER TABLE `spark_user_child_device` DISABLE KEYS */;
INSERT INTO `spark_user_child_device` VALUES (89,63,76,51,1528212484,1,0),(90,61,74,52,1528268162,1,0),(92,65,78,54,1528447716,1,0),(94,66,79,56,1528711605,1,1),(99,61,81,61,1528789550,1,0),(102,67,81,61,1528804707,2,0),(106,65,82,66,1529060074,1,1),(107,65,83,67,1529060153,1,0),(110,61,80,70,1529378550,1,0),(111,63,298,71,1529592072,1,0),(113,63,128,73,1529681917,1,0),(114,63,178,74,1529685547,1,0),(119,70,191,79,1529922815,1,0),(120,71,297,80,1529995611,1,0),(126,73,181,86,1530260397,1,0),(127,72,181,86,1530861260,2,0),(128,71,299,87,1531896762,1,1),(129,63,75,88,1532016676,1,1),(130,75,200,89,1534485175,1,0),(131,75,199,90,1534485209,1,0),(132,75,201,91,1534485235,1,1),(134,67,118,93,1535939642,1,0),(138,67,183,97,1536026776,1,0),(140,76,272,99,1536045282,1,0),(149,77,276,108,1537235816,1,0),(155,64,336,114,1537513746,1,0),(158,79,179,117,1554982026,1,0),(159,79,326,118,1554983612,1,1),(161,64,317,120,1555080494,1,1),(163,80,363,122,1555328925,1,1),(164,61,364,123,1555599305,1,1),(166,81,357,125,1556116029,1,0),(167,82,362,126,1557119597,1,0),(168,83,338,127,1557533364,1,1),(169,85,304,128,1557572888,1,0),(170,86,338,127,1557578519,2,0),(171,87,332,129,1557652474,1,0),(172,88,345,130,1557894293,1,0),(173,90,305,131,1558086489,1,0),(174,93,341,132,1558354162,1,0),(175,92,347,133,1558410592,1,1),(176,94,308,134,1558411638,1,0),(177,84,343,135,1558420361,1,0),(178,91,316,136,1558480807,1,1),(179,95,316,136,1558773682,2,0),(180,96,353,137,1559523735,1,0),(181,97,342,138,1559697276,1,0),(182,99,322,139,1560353419,1,0),(183,100,300,140,1560937791,1,0),(184,101,324,141,1561270974,1,0),(185,102,314,142,1564235745,1,0),(186,103,347,133,1565092864,2,0);
/*!40000 ALTER TABLE `spark_user_child_device` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_user_child_device_log`
--

DROP TABLE IF EXISTS `spark_user_child_device_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_user_child_device_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL COMMENT '关联大人ID',
  `device_id` int(10) unsigned NOT NULL COMMENT '设备ID',
  `child_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '小孩ID',
  `time` int(10) unsigned NOT NULL COMMENT '操作时间',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '1绑定2解绑',
  PRIMARY KEY (`id`),
  KEY `ix_device` (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=248 DEFAULT CHARSET=utf8 COMMENT='设备用户关联记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_user_child_device_log`
--

LOCK TABLES `spark_user_child_device_log` WRITE;
/*!40000 ALTER TABLE `spark_user_child_device_log` DISABLE KEYS */;
INSERT INTO `spark_user_child_device_log` VALUES (103,63,75,50,1528212447,1),(104,63,76,51,1528212484,1),(105,61,74,52,1528268162,1),(107,65,78,54,1528447716,1),(108,61,80,55,1528699034,1),(109,66,79,56,1528711605,1),(110,61,81,57,1528766786,1),(111,61,80,55,1528774410,2),(112,61,80,58,1528775172,1),(113,61,80,58,1528775754,2),(114,61,80,59,1528785548,1),(115,61,80,59,1528785576,2),(116,61,80,60,1528785664,1),(117,61,80,60,1528785876,2),(118,61,81,57,1528789505,2),(119,61,81,61,1528789550,1),(120,61,80,62,1528790283,1),(121,67,81,61,1528803579,1),(122,67,81,61,1528804672,2),(123,67,81,61,1528804707,1),(124,61,80,62,1528857783,2),(125,68,80,63,1528858203,1),(126,68,80,63,1528878890,2),(127,68,80,64,1528879072,1),(128,68,80,64,1528879310,2),(129,68,80,65,1528881351,1),(130,65,82,66,1529060074,1),(131,65,83,67,1529060153,1),(132,63,75,50,1529161210,2),(133,63,75,68,1529161248,1),(134,64,84,69,1529224328,1),(135,68,80,65,1529378461,2),(136,61,80,70,1529378550,1),(137,63,298,71,1529592072,1),(138,64,118,72,1529680196,1),(139,63,128,73,1529681917,1),(140,63,178,74,1529685547,1),(141,64,170,75,1529808799,1),(142,64,169,76,1529808847,1),(143,64,183,77,1529837984,1),(144,64,182,78,1529838096,1),(145,70,191,79,1529922815,1),(146,71,297,80,1529995611,1),(147,64,184,81,1530152717,1),(148,64,186,82,1530152784,1),(149,64,187,83,1530152823,1),(150,64,185,84,1530153150,1),(151,72,181,85,1530169017,1),(152,72,181,85,1530260328,2),(153,73,181,86,1530260397,1),(154,72,181,86,1530861260,1),(155,71,299,87,1531896762,1),(156,63,75,68,1532015768,2),(157,63,75,88,1532016676,1),(158,75,200,89,1534485175,1),(159,75,199,90,1534485209,1),(160,75,201,91,1534485235,1),(161,64,183,77,1535938819,2),(162,64,118,72,1535938834,2),(163,67,183,92,1535939158,1),(164,67,118,93,1535939642,1),(165,64,184,81,1535964041,2),(166,64,182,78,1535964051,2),(167,76,270,94,1535964320,1),(168,77,271,95,1535964471,1),(169,76,270,94,1535966682,2),(170,67,183,92,1536026416,2),(171,67,183,96,1536026484,1),(172,67,183,96,1536026527,2),(173,67,183,97,1536026776,1),(174,64,84,69,1536027469,2),(175,64,272,98,1536027806,1),(176,64,272,98,1536030632,2),(177,76,272,99,1536045282,1),(178,77,271,95,1536046374,2),(179,77,271,100,1536046593,1),(180,77,271,100,1536047020,2),(181,77,275,101,1536047956,1),(182,77,275,101,1536048385,2),(183,64,275,102,1536048442,1),(184,64,275,102,1536048617,2),(185,77,275,103,1536048671,1),(186,64,169,76,1536071551,2),(187,64,185,84,1536071780,2),(188,64,186,82,1536071986,2),(189,64,187,83,1536072269,2),(190,64,276,104,1536072462,1),(191,64,170,75,1536072567,2),(192,64,277,105,1536072770,1),(193,64,267,106,1536250605,1),(194,64,268,107,1536250710,1),(195,64,267,106,1537228550,2),(196,77,275,103,1537235726,2),(197,64,276,104,1537235759,2),(198,77,276,108,1537235816,1),(199,64,268,107,1537327447,2),(200,64,336,109,1537430686,1),(201,64,310,110,1537456117,1),(202,64,354,111,1537456170,1),(203,64,348,112,1537458144,1),(204,64,336,109,1537458217,2),(205,64,336,113,1537458258,1),(206,64,336,113,1537513577,2),(207,64,336,114,1537513746,1),(208,64,310,110,1538187233,2),(209,64,348,112,1538187433,2),(210,64,354,111,1538187786,2),(211,64,277,105,1540748521,2),(212,67,345,115,1553687719,1),(213,67,345,115,1553688795,2),(214,61,345,116,1553688904,1),(215,79,179,117,1554982026,1),(216,79,326,118,1554983612,1),(217,61,345,116,1554992020,2),(218,61,345,119,1554992087,1),(219,64,317,120,1555080494,1),(220,64,363,121,1555302345,1),(221,64,363,121,1555328847,2),(222,80,363,122,1555328925,1),(223,61,364,123,1555599305,1),(224,79,314,124,1555911984,1),(225,81,357,125,1556116029,1),(226,82,362,126,1557119597,1),(227,79,314,124,1557284205,2),(228,83,338,127,1557533364,1),(229,85,304,128,1557572888,1),(230,86,338,127,1557578519,1),(231,87,332,129,1557652474,1),(232,61,345,119,1557893786,2),(233,88,345,130,1557894293,1),(234,90,305,131,1558086489,1),(235,93,341,132,1558354162,1),(236,92,347,133,1558410592,1),(237,94,308,134,1558411638,1),(238,84,343,135,1558420361,1),(239,91,316,136,1558480807,1),(240,95,316,136,1558773682,1),(241,96,353,137,1559523735,1),(242,97,342,138,1559697276,1),(243,99,322,139,1560353419,1),(244,100,300,140,1560937791,1),(245,101,324,141,1561270974,1),(246,102,314,142,1564235745,1),(247,103,347,133,1565092864,1);
/*!40000 ALTER TABLE `spark_user_child_device_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_user_type`
--

DROP TABLE IF EXISTS `spark_user_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_user_type` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '用户类型名称',
  `option` varchar(20) DEFAULT NULL COMMENT '扩展项',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '状态1整除 0删除',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='用户类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_user_type`
--

LOCK TABLES `spark_user_type` WRITE;
/*!40000 ALTER TABLE `spark_user_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `spark_user_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_users`
--

DROP TABLE IF EXISTS `spark_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL COMMENT '用户名',
  `pass` varchar(80) NOT NULL COMMENT '密码',
  `salt` varchar(10) NOT NULL COMMENT '随机盐',
  `sex` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1男2女',
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '真实姓名',
  `nikename` varchar(50) CHARACTER SET utf32 NOT NULL COMMENT '昵称',
  `telephone` varchar(12) NOT NULL COMMENT '手机号码',
  `birthday` varchar(10) NOT NULL DEFAULT '' COMMENT '生日',
  `avatar` varchar(150) NOT NULL DEFAULT '' COMMENT '头像',
  `province` smallint(5) NOT NULL DEFAULT '0' COMMENT '省份',
  `city` smallint(5) NOT NULL DEFAULT '0' COMMENT '城市',
  `add_time` int(10) unsigned NOT NULL COMMENT '添加时间',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '1正常2冻结',
  `last_time` int(10) NOT NULL COMMENT '最后登录时间',
  `last_ip` varchar(20) NOT NULL COMMENT '最后登录IP',
  `type` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '用户类型',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  KEY `ix_telephone` (`telephone`),
  KEY `ix_last` (`last_time`)
) ENGINE=InnoDB AUTO_INCREMENT=104 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_users`
--

LOCK TABLES `spark_users` WRITE;
/*!40000 ALTER TABLE `spark_users` DISABLE KEYS */;
INSERT INTO `spark_users` VALUES (59,'18960407131','f880948c7c15cbdb82e07c9c0e04cf81','168547',1,'','','18960407131','','',0,0,1528170899,1,1529484145,'117.29.183.130',0),(60,'18650096274','52a087f85112998f30c691e1aadb1c71','154970',1,'','','18650096274','','',0,0,1528185899,1,1531816527,'58.22.113.109',0),(61,'19959277881','edd4f3f793a7a62944f66b2d9381e355','160240',1,'','爸爸','19959277881','','http://bag.gmtkids.com/Uploads/avatar/2018-06-21/5b2b1c3f936b2.jpg',0,0,1528189971,1,1559120732,'140.243.98.109',0),(62,'17350809831','a80933552da2e4be13216f6e5e82051a','182033',1,'','','17350809831','','',0,0,1528190257,1,1528190257,'117.29.183.130',0),(63,'17759270815','e2af0087d52a7d8582503176c15b836c','965868',1,'bobo','爸爸','17759270815','','',0,0,1528211733,1,1537369555,'112.48.2.239',0),(64,'13950055527','fc41a61497ab4f33af86e23788dffacd','182489',1,'','爸爸','13950055527','','',0,0,1528286208,1,1555080412,'140.243.180.189',0),(65,'13515969489','79cc3dcacbda6b97d10cc098e38288b8','195703',1,'','妈妈','13515969489','','',0,0,1528430992,1,1531050675,'27.154.249.100',0),(66,'13799253453','0f5d10c7acdf112e71c8b9c0606f7e2d','481953',1,'我我我微信的','奶奶','13799253453','','http://bag.gmtkids.com/Uploads/avatar/user/2018-06-11/5b1e49acd27b3.jpg',0,0,1528711060,1,1536825527,'117.29.183.70',0),(67,'18900228081-1','01f9e1ea786a3aaae2effdbd2e67ff4f','130306',1,'','18900228081','18900228081-','','http://bag.gmtkids.com/Uploads/avatar/2018-09-30/5bb08bc2a4120.jpg',0,0,1528803579,1,1553688785,'140.243.37.104',0),(68,'15960207508','439c83b812aedbb96694e45359cf2eac','103341',1,'软软','爸爸','15960207508','2018-06-13','',0,0,1528856236,1,1528947533,'223.104.6.27',0),(69,'13489257056','8c2c4f3bac5e356ce1dd160a90345e94','135531',1,'','','13489257056','','',0,0,1529395586,1,1529395586,'140.243.42.119',0),(70,'15652875998','d397d60b200c70a436e25ecf1bfd9c9c','164741',1,'','爸爸','15652875998','','',0,0,1529922622,1,1529922622,'111.207.121.249',0),(71,'15217765836','8ac24e385fc22823d058d2e3f4e11a47','199307',1,'','爸爸','15217765836','','',0,0,1529995484,1,1531811748,'117.136.38.189',0),(72,'18826253640','e7fb5efce6bd7ff7ea6a07fbbb0abce7','435930',1,'','爸爸','18826253640','','',0,0,1530168956,1,1530168956,'112.97.50.150',0),(73,'18518012156','0a63fc6e5a9966e8eb0c29d28a1e0496','123113',1,'','','18518012156','','',0,0,1530260156,1,1539322756,'111.207.121.249',0),(74,'13696921450','1e0b665f48e24aa60a8187226dc8180f','162370',1,'','','13696921450','','http://bag.gmtkids.com/Uploads/avatar/2018-10-30/5bd7c6698e0a5.jpg',0,0,1530501774,1,1540351110,'117.29.183.130',0),(75,'18559661238','3e02e512dec400c5e34ed8b7af955f14','991383',1,'','','18559661238','','',0,0,1534468660,1,1534468660,'110.87.106.154',0),(76,'18850502942','53df8e53fa8da46fea5d47b986d0b397','647105',1,'','','18850502942','','',0,0,1535964034,1,1535964034,'223.104.6.3',0),(77,'15960202135','837865323fa5b95d6f2324ab50cedbaf','141591',1,'','','15960202135','','',0,0,1535964380,1,1538964971,'140.243.240.71',0),(78,'18850514480','4f1514d7a683441b5db66e01484030de','195058',1,'','','18850514480','','',0,0,1537846084,1,1537846084,'223.104.6.59',0),(79,'18606005098','86c70a30cf6fa70fb2f96ebc2de8db5d','218200',1,'','','18606005098','','',0,0,1554813691,1,1559028213,'117.30.233.61',0),(80,'13959294602','a1c71fc104937f74cdb2ef00d0b6c81e','350265',1,'','','13959294602','','',0,0,1555244517,1,1559541850,'125.77.217.43',0),(81,'19959277727','0e6f6a93d51048150ae1a2e24ab40cc5','323530',1,'','','19959277727','','http://bag.gmtkids.com/Uploads/avatar/user/2019-04-24/5cc072375ac6d.jpg',0,0,1556012969,1,1563605716,'140.243.135.142',0),(82,'15659174993','f042ecebba8a3ea47bd7d7fd34d75137','107809',1,'','','15659174993','','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-06/5ccfc26318527.jpg',0,0,1557119293,1,1557119293,'211.97.131.212',0),(83,'15980670980','7a93fb2911117d0a4464854598aee0fd','133042',1,'黄亚浙','','15980670980','1980-8-9','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-11/5cd612ad716a6.jpg',0,0,1557462290,1,1559472127,'117.136.75.254',0),(84,'15859190567','51463561307d4d2ffb210363b0042907','214726',1,'刘承睿','','15859190567','2011-10-9','http://bag.gmtkids.com/Uploads/avatar/2019-05-10/5cd503dca4e23.jpg',0,0,1557463691,1,1559363859,'218.66.88.134',0),(85,'18918689325','9f3b7adcd590c91c7c96e5b674f8779f','182976',1,'','','18918689325','','',0,0,1557569927,1,1559358528,'101.84.21.11',0),(86,'19959155282','9541d5f284e956e5738ff25aa0090292','776523',1,'','19959155282','19959155282','','',0,0,1557578519,1,0,'',0),(87,'13290292222','f5b1f9fc53508ccdf02c1cd7c6cf64df','111328',1,'','','13290292222','','',0,0,1557626670,1,1559207095,'112.224.19.153',0),(88,'13950076246','1691f7676c9fb2b1b6264465cdbd6b0c','792561',1,'','','13950076246','','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-15/5cdb9328c408a.jpg',0,0,1557737160,1,1557737160,'117.30.233.167',0),(89,'13386159872','c5c5671a297de9cd3472b20b008a3300','376013',1,'','','13386159872','','',0,0,1557966611,1,1557966611,'180.165.99.247',0),(90,'18759775167','4f36536608e18cbeb7ebc3f6f5b15189','113222',1,'','','18759775167','','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-17/5cde8352981ac.jpg',0,0,1558085401,1,1559637988,'223.104.6.123',0),(91,'13929510351','3033a781940abfbe87e5b3404a9ec658','480624',1,'','','13929510351','','',0,0,1558328551,1,1559132047,'119.130.229.76',0),(92,'13950002889','d4eb458820c8033de091269f8e33c9b9','162485',1,'陈陈','','13950002889','','http://bag.gmtkids.com/Uploads/avatar/2019-05-20/5ce28f2a70d85.jpg',0,0,1558351413,1,1565093316,'223.104.6.50',0),(93,'18030201009','38faede3b4854d8ddbbfcee5fce84282','183324',1,'','','18030201009','','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-20/5ce298e71b69d.jpg',0,0,1558353579,1,1559024410,'140.243.229.137',0),(94,'13625087207','7623882339754f1f99a37d7bc9001a65','183025',1,'','','13625087207','','http://bag.gmtkids.com/Uploads/avatar/user/2019-05-21/5ce3796d1138a.jpg',0,0,1558406102,1,1559466453,'223.104.212.97',0),(95,'13570341244','e6f656f05419b57b11f2000fa55d40d4','161747',1,'','13570341244','13570341244','','',0,0,1558773682,1,1559116719,'119.130.229.76',0),(96,'13960029952','3ee24888c8e0757195c6bea7fc216865','119556',1,'','','13960029952','','',0,0,1559523503,1,1559523503,'218.6.95.130',0),(97,'13629201009','3e8d7aa5b103fd6031faf6548c202505','189388',1,'','','13629201009','','',0,0,1559697132,1,1559697132,'117.136.87.53',0),(98,'13905960999','8529b3a769ebba9a6f55982bcd9b3df0','140957',1,'','','13905960999','','',0,0,1559739066,1,1559739066,'183.252.10.196',0),(99,'18950049114','b41846428c4786e499c36cec7126e375','476995',1,'段建国','','18950049114','1980-11-16','',0,0,1560340202,1,1560340202,'140.243.117.128',0),(100,'18621825511','83cef8655d86a2e647c5d1e365efabca','167696',1,'','','18621825511','','',0,0,1560865150,1,1560865150,'112.65.48.79',0),(101,'13517980981','f4d25a9a0ce9acd0a2b8e29e17e38db5','180524',1,'','','13517980981','','',0,0,1561201672,1,1561260018,'183.251.22.239',0),(102,'18621394966','87e3410312383969f63b0ce77865aa01','108200',1,'','','18621394966','','',0,0,1564232413,1,1564232413,'211.162.236.89',0),(103,'13950123890','970519a7a3944902017cc4c507bbe470','182114',1,'','13950123890','13950123890','','',0,0,1565092864,1,0,'',0);
/*!40000 ALTER TABLE `spark_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spark_verify`
--

DROP TABLE IF EXISTS `spark_verify`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spark_verify` (
  `verify_id` int(10) NOT NULL AUTO_INCREMENT COMMENT '手机验证码ID',
  `telephone` bigint(11) NOT NULL DEFAULT '0' COMMENT '手机号码',
  `send_time` int(10) NOT NULL DEFAULT '0' COMMENT '发送时间',
  `user_id` int(10) NOT NULL DEFAULT '0' COMMENT '发送用户的ID',
  `verify` int(6) NOT NULL DEFAULT '0' COMMENT '验证码内容',
  `type` tinyint(1) NOT NULL DEFAULT '0' COMMENT '验证类型类型：0-用户注册，1－找回密码，2－手机绑定',
  PRIMARY KEY (`verify_id`),
  KEY `telephone` (`telephone`)
) ENGINE=InnoDB AUTO_INCREMENT=716 DEFAULT CHARSET=utf8 COMMENT='手机验证码记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spark_verify`
--

LOCK TABLES `spark_verify` WRITE;
/*!40000 ALTER TABLE `spark_verify` DISABLE KEYS */;
INSERT INTO `spark_verify` VALUES (658,18960407131,1528170875,0,594274,0),(659,19959277881,1528184529,0,240271,0),(660,19959277881,1528185872,0,183765,0),(661,18650096274,1528185873,0,110909,0),(662,19959277881,1528189945,0,171988,0),(663,17350809831,1528190237,0,182720,0),(664,17759270815,1528211718,0,508858,0),(665,13950055527,1528286182,0,273245,0),(666,13515969489,1528430974,0,103843,0),(667,13799253453,1528711050,0,144631,0),(670,15960207508,1528856214,0,193418,0),(671,13950055527,1529224257,0,445242,1),(672,13489257056,1529395563,0,372274,0),(673,15652875998,1529922609,0,525751,0),(674,15217765836,1529995464,0,141585,0),(675,19959277881,1530098282,0,545935,1),(676,18826253640,1530168931,0,103680,0),(677,18518012156,1530260146,0,164813,0),(678,13696921450,1530501735,0,147440,0),(679,18826253640,1530861243,0,122263,3),(680,15217765836,1531811724,0,196505,1),(681,17759270815,1534430904,0,100066,1),(682,18559661238,1534468640,0,122047,0),(683,18850502942,1535964009,0,450890,0),(684,15960202135,1535964366,0,108388,0),(685,18850514480,1537846077,0,152140,0),(686,18606005098,1554813677,0,209521,0),(687,13959294602,1555244489,0,214268,0),(688,19959277727,1556012950,0,617802,0),(689,15659174993,1557119259,0,205024,0),(690,15980670980,1557462278,0,153698,0),(691,15859190567,1557463678,0,183940,0),(692,18918689325,1557569913,0,149796,0),(693,19959155282,1557578491,0,308784,3),(694,13290292222,1557626657,0,593088,0),(695,13950076246,1557737141,0,627884,0),(696,13386159872,1557966591,0,139801,0),(697,18759775167,1558085389,0,194489,0),(698,13929510351,1558328532,0,214519,0),(699,13950002889,1558351401,0,632601,0),(700,18030201009,1558353561,0,562073,0),(701,13625087207,1558406091,0,178273,0),(702,13570341244,1558494546,0,678859,3),(703,13570341244,1558494912,0,574720,3),(704,13570341244,1558773640,0,151105,3),(705,19959277727,1558962876,0,142106,1),(706,18918689325,1559358495,0,135357,1),(707,13960029952,1559523490,0,816671,0),(708,18759775167,1559637931,0,204722,1),(709,13629201009,1559697125,0,106043,0),(710,13905960999,1559739054,0,185247,0),(711,18950049114,1560340188,0,173923,0),(712,18621825511,1560865140,0,336566,0),(713,13517980981,1561201659,0,205969,0),(714,18621394966,1564232385,0,166341,0),(715,13950123890,1565092841,0,182674,3);
/*!40000 ALTER TABLE `spark_verify` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `zentao`
--

/*!40000 DROP DATABASE IF EXISTS `zentao`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `zentao` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `zentao`;

--
-- Table structure for table `zt_action`
--

DROP TABLE IF EXISTS `zt_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_action` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `objectType` varchar(30) NOT NULL DEFAULT '',
  `objectID` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `product` varchar(255) NOT NULL,
  `project` mediumint(9) NOT NULL,
  `actor` varchar(100) NOT NULL DEFAULT '',
  `action` varchar(30) NOT NULL DEFAULT '',
  `date` datetime NOT NULL,
  `comment` text NOT NULL,
  `extra` text NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `date` (`date`),
  KEY `actor` (`actor`),
  KEY `project` (`project`),
  KEY `objectID` (`objectID`)
) ENGINE=MyISAM AUTO_INCREMENT=1469 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_action`
--

LOCK TABLES `zt_action` WRITE;
/*!40000 ALTER TABLE `zt_action` DISABLE KEYS */;
INSERT INTO `zt_action` VALUES (1,'user',1,',0,',0,'admin','login','2019-03-02 08:05:52','','','0'),(2,'user',1,',0,',0,'admin','login','2019-03-02 09:08:11','','','0'),(3,'user',1,',0,',0,'admin','edited','2019-03-02 09:09:59','','','0'),(4,'user',2,',0,',0,'admin','created','2019-03-02 09:19:00','','','0'),(5,'user',2,',0,',0,'admin','edited','2019-03-02 09:19:58','','','0'),(6,'user',2,',0,',0,'admin','edited','2019-03-02 09:20:21','','','0'),(7,'user',2,',0,',0,'admin','edited','2019-03-02 09:21:16','','','0'),(8,'product',1,',1,',0,'admin','opened','2019-03-02 09:26:27','','','0'),(9,'product',2,',2,',0,'admin','opened','2019-03-02 09:29:46','','','0'),(10,'product',3,',3,',0,'admin','opened','2019-03-02 09:30:51','','','0'),(11,'product',4,',4,',0,'admin','opened','2019-03-02 09:31:34','','','0'),(12,'product',5,',5,',0,'admin','opened','2019-03-02 09:40:45','','','0'),(13,'project',1,',1,2,3,4,5,',1,'admin','opened','2019-03-02 09:47:03','','','0'),(14,'user',1,',0,',0,'admin','logout','2019-03-02 09:49:54','','','0'),(15,'user',2,',0,',0,'chunping.yan','login','2019-03-02 09:51:39','','','0'),(16,'user',2,',0,',0,'chunping.yan','logout','2019-03-02 09:52:47','','','0'),(17,'user',1,',0,',0,'admin','login','2019-03-02 09:58:51','','','0'),(18,'user',3,',0,',0,'admin','created','2019-03-02 10:00:51','','','0'),(19,'user',1,',0,',0,'admin','logout','2019-03-02 10:01:32','','','0'),(20,'user',2,',0,',0,'chunping.yan','login','2019-03-02 10:01:42','','','0'),(21,'user',2,',0,',0,'chunping.yan','logout','2019-03-02 10:02:46','','','0'),(22,'user',1,',0,',0,'admin','login','2019-03-02 10:03:01','','','0'),(23,'task',1,',1,2,3,4,5,',1,'admin','opened','2019-03-02 10:07:00','','','0'),(24,'user',1,',0,',0,'admin','logout','2019-03-02 10:08:50','','','0'),(25,'user',1,',0,',0,'admin','login','2019-03-03 20:24:19','','','0'),(26,'user',1,',0,',0,'admin','login','2019-03-05 11:18:56','','','0'),(27,'user',1,',0,',0,'admin','login','2019-03-06 14:06:03','','','0'),(28,'user',1,',0,',0,'admin','login','2019-03-08 10:26:23','','','0'),(29,'user',1,',0,',0,'admin','login','2019-03-25 21:30:28','','','0'),(30,'productplan',1,',1,',0,'admin','opened','2019-03-25 21:49:18','','','0'),(31,'productplan',2,',1,',0,'admin','opened','2019-03-25 21:50:58','','','0'),(32,'productplan',3,',1,',0,'admin','opened','2019-03-25 21:53:16','','','0'),(33,'productplan',4,',1,',0,'admin','opened','2019-03-25 21:54:29','','','0'),(34,'task',1,',1,2,3,4,5,',1,'admin','closed','2019-03-25 22:15:06','','','0'),(35,'product',5,',5,',0,'admin','edited','2019-03-25 22:17:07','','','0'),(36,'product',4,',4,',0,'admin','edited','2019-03-25 22:17:07','','','0'),(37,'product',3,',3,',0,'admin','edited','2019-03-25 22:17:07','','','0'),(38,'product',2,',2,',0,'admin','edited','2019-03-25 22:17:07','','','0'),(39,'product',1,',1,',0,'admin','edited','2019-03-25 22:17:07','','','0'),(40,'product',6,',6,',0,'admin','opened','2019-03-25 22:21:19','','','0'),(41,'productplan',5,',6,',0,'admin','opened','2019-03-25 22:25:01','','','0'),(42,'productplan',6,',6,',0,'admin','opened','2019-03-25 22:25:53','','','0'),(43,'productplan',7,',6,',0,'admin','opened','2019-03-25 22:27:02','','','0'),(44,'productplan',6,',6,',0,'admin','edited','2019-03-25 22:28:17','','','0'),(45,'productplan',7,',6,',0,'admin','edited','2019-03-25 22:28:53','','','0'),(46,'productplan',5,',6,',0,'admin','edited','2019-03-25 22:29:21','','','0'),(47,'productplan',7,',6,',0,'admin','edited','2019-03-25 22:29:36','','','0'),(48,'productplan',8,',6,',0,'admin','opened','2019-03-25 22:30:50','','','0'),(49,'story',1,',6,',0,'admin','opened','2019-03-25 22:38:47','','','0'),(50,'story',2,',6,',0,'admin','opened','2019-03-25 22:42:05','','','0'),(51,'story',3,',6,',0,'admin','opened','2019-03-25 22:46:22','','','0'),(52,'story',4,',6,',0,'admin','opened','2019-03-25 22:47:17','','','0'),(53,'project',2,',6,',2,'admin','opened','2019-03-25 22:57:26','','','0'),(54,'story',2,',6,',2,'admin','linked2project','2019-03-25 22:57:33','','2','0'),(55,'story',2,',6,',2,'admin','edited','2019-03-25 22:59:31','','','0'),(56,'project',3,',6,',3,'admin','opened','2019-03-25 23:01:26','','','0'),(57,'story',1,',6,',3,'admin','linked2project','2019-03-25 23:01:31','','3','0'),(58,'story',1,',6,',3,'admin','edited','2019-03-25 23:02:46','','','0'),(59,'project',4,',6,',4,'admin','opened','2019-03-25 23:04:17','','','0'),(60,'story',3,',6,',0,'admin','edited','2019-03-25 23:06:10','','','0'),(61,'story',3,',6,',0,'admin','reviewed','2019-03-25 23:07:25','','Pass','0'),(62,'story',3,',6,',4,'admin','linked2project','2019-03-25 23:08:14','','4','0'),(63,'project',5,',6,',5,'admin','opened','2019-03-25 23:09:31','','','0'),(64,'story',4,',6,',5,'admin','linked2project','2019-03-25 23:09:34','','5','0'),(65,'story',4,',6,',5,'admin','edited','2019-03-25 23:09:53','','','0'),(66,'story',3,',6,',4,'admin','edited','2019-03-25 23:10:10','','','0'),(67,'story',1,',6,',3,'admin','edited','2019-03-25 23:10:22','','','0'),(68,'story',2,',6,',2,'admin','edited','2019-03-25 23:10:33','','','0'),(69,'story',2,',6,',2,'admin','edited','2019-03-25 23:10:46','','','0'),(70,'story',3,',6,',4,'admin','edited','2019-03-25 23:11:05','','','0'),(71,'story',1,',6,',3,'admin','edited','2019-03-25 23:11:23','','','0'),(72,'story',2,',6,',2,'admin','edited','2019-03-25 23:11:30','','','0'),(73,'user',3,',0,',0,'admin','deleted','2019-03-25 23:42:14','','1','0'),(74,'task',2,',6,',2,'admin','opened','2019-03-26 00:00:56','','','1'),(75,'task',2,',6,',2,'admin','edited','2019-03-26 00:03:27','','','1'),(76,'task',2,',6,',2,'admin','finished','2019-03-26 00:05:36','完成的很出色，并与15号与院长确认了需求。','','1'),(77,'task',2,',6,',2,'admin','edited','2019-03-26 00:07:00','','','0'),(78,'task',3,',6,',2,'admin','opened','2019-03-26 00:13:05','','','0'),(79,'task',3,',6,',2,'admin','edited','2019-03-26 00:13:42','','','0'),(80,'task',2,',6,',2,'admin','edited','2019-03-26 00:14:37','','','0'),(81,'task',3,',6,',2,'admin','edited','2019-03-26 00:15:04','','','0'),(82,'task',3,',6,',2,'admin','commented','2019-03-26 00:18:25','已出了一批图，完成量在5<span style=\"font-family:-webkit-standard;color:#141DCB;\">0%，目前出的图量已能满足程序开发进度</span>','','0'),(83,'task',4,',6,',2,'admin','opened','2019-03-26 00:27:23','','','0'),(84,'task',4,',6,',2,'admin','recordestimate','2019-03-26 00:29:47','','8','0'),(85,'task',4,',6,',2,'admin','recordestimate','2019-03-26 00:29:47','','8','0'),(86,'task',4,',6,',2,'admin','recordestimate','2019-03-26 00:29:47','','8','0'),(87,'task',4,',6,',2,'admin','assigned','2019-03-26 00:30:11','','sirong.lin','0'),(88,'task',4,',6,',2,'admin','commented','2019-03-26 00:30:47','给评估APP这块接口已完成','','0'),(89,'task',5,',6,',2,'admin','opened','2019-03-26 00:33:39','','','1'),(90,'task',5,',6,',2,'admin','edited','2019-03-26 00:36:13','','','1'),(91,'task',6,',6,',3,'admin','opened','2019-03-26 00:47:22','','','1'),(92,'task',7,',6,',3,'admin','opened','2019-03-26 00:47:22','','','1'),(93,'task',8,',6,',3,'admin','opened','2019-03-26 00:47:22','','','1'),(94,'task',9,',6,',3,'admin','opened','2019-03-26 00:47:22','','','1'),(95,'task',6,',6,',3,'admin','recordestimate','2019-03-26 00:48:49','','79','1'),(96,'task',6,',6,',3,'admin','recordestimate','2019-03-26 00:49:17','','1','0'),(97,'task',6,',6,',3,'admin','assigned','2019-03-26 00:49:52','','jiaying.zhuang','0'),(98,'task',7,',6,',3,'admin','recordestimate','2019-03-26 00:51:06','','70','1'),(99,'task',7,',6,',3,'admin','edited','2019-03-26 00:51:42','','','1'),(100,'task',7,',6,',3,'admin','edited','2019-03-26 00:52:53','目前还剩下健康管理这块的图还未给到，计划周五前要给到','','1'),(101,'task',8,',6,',3,'admin','recordestimate','2019-03-26 00:54:15','','80','1'),(102,'task',8,',6,',3,'admin','commented','2019-03-26 00:56:04','<div style=\"color:#000000;font-family:-webkit-standard;\">\r\n	登入（3.15）<span style=\"color:#E42629;\">（已完成）</span>、\r\n</div>\r\n<p>\r\n	工单管理(3.22)&nbsp;<span style=\"color:#E42629;\">（完成80%）</span>、 &nbsp;&nbsp;\r\n</p>\r\n<p>\r\n	<span style=\"color:#000000;font-family:-webkit-standard;font-size:medium;\">系统设置（登出部分 已完成</span>\r\n</p>\r\n<p>\r\n	消息公告 已完成\r\n</p>','','1'),(103,'task',8,',6,',3,'admin','edited','2019-03-26 00:56:22','','','1'),(104,'task',9,',6,',3,'admin','recordestimate','2019-03-26 00:57:43','','40','1'),(105,'task',9,',6,',3,'admin','assigned','2019-03-26 00:58:02','','congrong.zheng','0'),(106,'task',8,',6,',3,'admin','assigned','2019-03-26 00:59:06','','cheng.yu','0'),(107,'task',7,',6,',3,'admin','assigned','2019-03-26 00:59:15','','jing.lin','0'),(108,'task',3,',6,',2,'admin','recordestimate','2019-03-26 01:01:40','','30','0'),(109,'task',10,',6,',4,'admin','opened','2019-03-26 01:12:34','','','1'),(110,'task',11,',6,',4,'admin','opened','2019-03-26 01:12:34','','','0'),(111,'task',12,',6,',4,'admin','opened','2019-03-26 01:12:34','','','0'),(112,'task',13,',6,',4,'admin','opened','2019-03-26 01:12:34','','','0'),(113,'task',14,',6,',4,'admin','opened','2019-03-26 01:12:34','','','0'),(114,'task',15,',6,',4,'admin','opened','2019-03-26 01:12:34','','','1'),(115,'task',16,',6,',4,'admin','opened','2019-03-26 01:15:01','','','0'),(116,'task',17,',6,',4,'admin','opened','2019-03-26 01:15:01','','','0'),(117,'task',18,',6,',4,'admin','opened','2019-03-26 01:15:01','','','0'),(118,'task',19,',6,',4,'admin','opened','2019-03-26 01:15:01','','','0'),(119,'task',20,',6,',4,'admin','opened','2019-03-26 01:16:55','','','0'),(120,'task',21,',6,',4,'admin','opened','2019-03-26 01:16:55','','','0'),(121,'task',10,',6,',4,'admin','recordestimate','2019-03-26 01:18:17','','64','1'),(122,'task',10,',6,',4,'admin','assigned','2019-03-26 01:18:38','','xingfa.lin','1'),(123,'task',11,',6,',4,'admin','recordestimate','2019-03-26 01:18:52','','8','0'),(124,'task',11,',6,',4,'admin','deleteestimate','2019-03-26 01:19:14','','','0'),(125,'task',11,',6,',4,'admin','recordestimate','2019-03-26 01:19:21','','8','0'),(126,'task',11,',6,',4,'admin','assigned','2019-03-26 01:19:33','','xingfa.lin','0'),(127,'task',12,',6,',4,'admin','recordestimate','2019-03-26 01:20:07','','8','0'),(128,'task',12,',6,',4,'admin','assigned','2019-03-26 01:20:16','','xingfa.lin','0'),(129,'task',18,',6,',4,'admin','recordestimate','2019-03-26 01:22:21','','8','0'),(130,'task',18,',6,',4,'admin','assigned','2019-03-26 01:22:38','','sirong.lin','0'),(131,'task',17,',6,',4,'admin','recordestimate','2019-03-26 01:23:14','','8','0'),(132,'task',17,',6,',4,'admin','assigned','2019-03-26 01:23:28','','sirong.lin','0'),(133,'task',16,',6,',4,'admin','recordestimate','2019-03-26 01:23:53','','24','0'),(134,'task',16,',6,',4,'admin','assigned','2019-03-26 01:24:05','','sirong.lin','0'),(135,'task',19,',6,',4,'admin','started','2019-03-26 01:24:30','','','0'),(136,'task',19,',6,',4,'admin','assigned','2019-03-26 01:24:39','','sirong.lin','0'),(137,'task',20,',6,',4,'admin','started','2019-03-26 01:26:20','','','0'),(138,'task',20,',6,',4,'admin','assigned','2019-03-26 01:26:28','','congrong.zheng','0'),(139,'task',20,',6,',4,'admin','edited','2019-03-26 01:27:06','','','0'),(140,'task',21,',6,',4,'admin','started','2019-03-26 01:28:20','','','0'),(141,'task',21,',6,',4,'admin','assigned','2019-03-26 01:28:30','','congrong.zheng','0'),(142,'task',21,',6,',4,'admin','edited','2019-03-26 01:28:55','','','0'),(143,'task',22,',6,',5,'admin','opened','2019-03-26 01:32:35','','','0'),(144,'task',23,',6,',5,'admin','opened','2019-03-26 01:32:35','','','0'),(145,'task',23,',6,',5,'admin','edited','2019-03-26 01:33:15','','','0'),(146,'task',22,',6,',5,'admin','edited','2019-03-26 01:33:34','','','0'),(147,'project',1,',,',1,'admin','deleted','2019-03-26 01:36:37','','1','0'),(148,'project',5,',6,',5,'admin','edited','2019-03-26 01:38:19','','','0'),(149,'project',4,',6,',4,'admin','edited','2019-03-26 01:38:19','','','0'),(150,'project',3,',6,',3,'admin','edited','2019-03-26 01:38:19','','','0'),(151,'project',2,',6,',2,'admin','edited','2019-03-26 01:38:19','','','0'),(152,'user',1,',0,',0,'admin','login','2019-03-26 14:11:26','','','0'),(153,'user',1,',0,',0,'admin','logout','2019-03-27 00:37:47','','','0'),(154,'user',1,',0,',0,'admin','login','2019-03-27 00:38:37','','','0'),(155,'user',1,',0,',0,'admin','login','2019-03-31 19:47:59','','','0'),(156,'task',5,',6,',2,'admin','commented','2019-03-31 19:53:23','从看护APP的代码基础上进行开发','','1'),(157,'task',3,',6,',2,'admin','recordestimate','2019-03-31 20:04:13','已完成','30','0'),(158,'task',5,',6,',2,'admin','recordestimate','2019-03-31 20:35:46','','10','1'),(159,'task',7,',6,',3,'admin','recordestimate','2019-03-31 20:41:00','','5','0'),(160,'task',8,',6,',3,'admin','recordestimate','2019-03-31 20:41:42','','10','0'),(161,'task',21,',6,',4,'admin','recordestimate','2019-03-31 20:43:25','','16','0'),(162,'task',19,',6,',4,'admin','recordestimate','2019-03-31 20:45:05','','24','0'),(163,'task',14,',6,',4,'admin','recordestimate','2019-03-31 20:50:59','','16','0'),(164,'task',24,',6,',4,'admin','opened','2019-03-31 20:55:06','','','0'),(165,'task',25,',6,',4,'admin','opened','2019-03-31 20:56:12','','','0'),(166,'task',26,',6,',4,'admin','opened','2019-03-31 20:57:24','','','1'),(167,'task',27,',6,',4,'admin','opened','2019-03-31 20:57:41','','','0'),(168,'task',28,',6,',4,'admin','opened','2019-03-31 20:58:35','','','0'),(169,'task',28,',6,',4,'admin','edited','2019-03-31 21:02:40','','','0'),(170,'task',29,',6,',4,'admin','opened','2019-03-31 21:04:04','','','1'),(171,'task',30,',6,',4,'admin','opened','2019-03-31 21:04:54','','','1'),(172,'task',26,',6,',4,'admin','started','2019-03-31 21:06:18','','','1'),(173,'task',24,',6,',4,'admin','finished','2019-03-31 21:07:32','','','0'),(174,'task',15,',6,',4,'admin','started','2019-03-31 21:09:12','','','1'),(175,'user',1,',0,',0,'admin','logout','2019-03-31 21:17:06','','','0'),(176,'user',1,',0,',0,'admin','login','2019-03-31 21:17:41','','','0'),(177,'user',1,',0,',0,'admin','login','2019-04-01 09:22:26','','','0'),(178,'user',1,',0,',0,'admin','login','2019-04-01 12:22:09','','','0'),(179,'task',25,',6,',4,'admin','started','2019-04-01 13:44:32','','','0'),(180,'task',25,',6,',4,'admin','edited','2019-04-01 13:45:13','','','0'),(181,'task',26,',6,',4,'admin','edited','2019-04-01 13:45:32','','','0'),(182,'task',15,',6,',4,'admin','edited','2019-04-01 13:45:58','','','1'),(183,'task',14,',6,',4,'admin','edited','2019-04-01 13:46:14','','','0'),(184,'task',27,',6,',4,'admin','edited','2019-04-01 13:47:51','','','0'),(185,'task',13,',6,',4,'admin','edited','2019-04-01 13:48:55','','','0'),(186,'user',1,',0,',0,'admin','login','2019-04-08 10:05:55','','','0'),(187,'task',14,',6,',4,'admin','finished','2019-04-08 10:11:49','','','0'),(188,'task',15,',6,',4,'admin','recordestimate','2019-04-08 10:15:31','','20','1'),(189,'task',15,',6,',4,'admin','commented','2019-04-08 10:32:02','剩下一个结算接口调整后即完成','','1'),(190,'task',15,',6,',4,'admin','canceled','2019-04-08 10:32:18','','','1'),(191,'task',15,',6,',4,'admin','activated','2019-04-08 10:32:39','','','1'),(192,'task',26,',6,',4,'admin','finished','2019-04-08 10:35:40','已完成。','','0'),(193,'task',27,',6,',4,'admin','recordestimate','2019-04-08 10:36:36','','24','0'),(194,'task',13,',6,',4,'admin','recordestimate','2019-04-08 10:38:31','正在做老人基本信息界面','24','0'),(195,'task',7,',6,',3,'admin','finished','2019-04-08 10:39:04','','','0'),(196,'task',8,',6,',3,'admin','recordestimate','2019-04-08 10:39:48','','10','0'),(197,'task',31,',6,',5,'admin','opened','2019-04-08 10:41:26','','','1'),(198,'task',31,',6,',5,'admin','started','2019-04-08 10:42:08','<br />','','1'),(199,'project',6,',6,',6,'admin','opened','2019-04-08 10:44:00','','','0'),(200,'story',4,',6,',5,'admin','linked2project','2019-04-08 10:44:04','','6','0'),(201,'task',32,',6,',6,'admin','opened','2019-04-08 10:45:08','','','1'),(202,'task',33,',6,',6,'admin','opened','2019-04-08 10:45:39','','','1'),(203,'task',33,',6,',6,'admin','started','2019-04-08 10:46:13','','','1'),(204,'user',1,',0,',0,'admin','login','2019-04-08 15:10:19','','','0'),(205,'user',1,',0,',0,'admin','login','2019-04-14 20:34:34','','','0'),(206,'task',28,',6,',4,'admin','started','2019-04-14 20:35:23','','','0'),(207,'task',28,',6,',4,'admin','assigned','2019-04-14 20:35:37','','sirong.lin','0'),(208,'task',13,',6,',4,'admin','finished','2019-04-14 20:36:58','','','0'),(209,'task',15,',6,',4,'admin','finished','2019-04-14 20:37:16','','','1'),(210,'task',25,',6,',4,'admin','finished','2019-04-14 20:42:32','','','0'),(211,'task',27,',6,',4,'admin','finished','2019-04-14 20:42:41','','','0'),(212,'task',28,',6,',4,'admin','finished','2019-04-14 20:42:50','','','0'),(213,'task',5,',6,',2,'admin','recordestimate','2019-04-14 20:45:08','','20','1'),(214,'task',26,',6,',4,'admin','assigned','2019-04-14 20:47:42','','congrong.zheng','0'),(215,'task',24,',6,',4,'admin','assigned','2019-04-14 20:47:51','','sirong.lin','0'),(216,'task',21,',6,',4,'admin','assigned','2019-04-14 20:47:59','','congrong.zheng','0'),(217,'task',19,',6,',4,'admin','assigned','2019-04-14 20:48:09','','sirong.lin','0'),(218,'task',14,',6,',4,'admin','assigned','2019-04-14 20:48:15','','xingfa.lin','0'),(219,'task',5,',6,',2,'admin','assigned','2019-04-14 20:49:42','','cheng.yu','1'),(220,'task',3,',6,',2,'admin','assigned','2019-04-14 20:49:53','','jing.lin','0'),(221,'user',1,',0,',0,'admin','login','2019-04-15 15:20:56','','','0'),(222,'user',1,',0,',0,'admin','login','2019-04-16 15:20:08','','','0'),(223,'user',1,',0,',0,'admin','logout','2019-04-16 15:20:49','','','0'),(224,'user',1,',0,',0,'admin','login','2019-04-16 15:22:50','','','0'),(225,'user',9,',0,',0,'admin','edited','2019-04-16 15:28:19','','','0'),(226,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-16 15:29:07','','','0'),(227,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-16 15:31:33','','','0'),(228,'user',1,',0,',0,'admin','login','2019-04-16 15:41:05','','','0'),(229,'user',7,',0,',0,'admin','edited','2019-04-16 15:42:57','','','0'),(230,'user',7,',0,',0,'admin','edited','2019-04-16 15:43:43','','','0'),(231,'user',5,',0,',0,'admin','edited','2019-04-16 15:44:26','','','0'),(232,'user',6,',0,',0,'admin','edited','2019-04-16 15:45:17','','','0'),(233,'user',6,',0,',0,'cheng.yu','login','2019-04-16 16:05:40','','','0'),(234,'user',5,',0,',0,'congrong.zheng','login','2019-04-16 16:09:32','','','0'),(235,'bug',1,',6,',4,'admin','opened','2019-04-16 16:11:36','','','1'),(236,'bug',1,',6,',4,'admin','bugconfirmed','2019-04-16 16:12:09','','','1'),(237,'user',4,',0,',0,'admin','edited','2019-04-16 16:13:58','','','0'),(238,'user',4,',0,',0,'sirong.lin','login','2019-04-16 16:15:28','','','0'),(239,'bug',1,',6,',4,'sirong.lin','resolved','2019-04-16 16:23:56','','fixed','1'),(240,'bug',1,',6,',4,'admin','closed','2019-04-16 16:26:47','','','0'),(241,'bug',2,',6,',4,'admin','opened','2019-04-16 16:50:47','','','1'),(242,'user',7,',0,',0,'admin','edited','2019-04-16 16:54:22','','','0'),(243,'user',7,',0,',0,'xingfa.lin','login','2019-04-16 16:54:55','','','0'),(244,'bug',2,',6,',4,'admin','bugconfirmed','2019-04-16 16:56:00','','','1'),(245,'bug',3,',6,',4,'admin','opened','2019-04-16 17:20:52','','','1'),(246,'bug',2,',6,',4,'admin','bugconfirmed','2019-04-16 17:20:59','','','1'),(247,'bug',3,',6,',4,'admin','bugconfirmed','2019-04-16 17:21:06','','','1'),(248,'bug',3,',6,',4,'admin','assigned','2019-04-16 17:21:25','','xingfa.lin','1'),(249,'bug',3,',6,',4,'admin','bugconfirmed','2019-04-16 17:22:19','','','1'),(250,'bug',3,',6,',4,'admin','assigned','2019-04-16 17:22:28','','xingfa.lin','1'),(251,'bug',2,',6,',4,'admin','assigned','2019-04-16 17:22:42','','xingfa.lin','1'),(252,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-16 17:43:48','','','0'),(253,'user',9,',0,',0,'wenkai.zhuang','logout','2019-04-16 17:43:51','','','0'),(254,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-16 17:44:17','','','0'),(255,'user',7,',0,',0,'xingfa.lin','login','2019-04-17 09:19:08','','','0'),(256,'user',4,',0,',0,'sirong.lin','login','2019-04-17 10:05:22','','','0'),(257,'user',7,',0,',0,'xingfa.lin','logout','2019-04-17 11:07:49','','','0'),(258,'user',7,',0,',0,'xingfa.lin','login','2019-04-17 11:08:28','','','0'),(259,'user',1,',0,',0,'admin','login','2019-04-17 14:14:27','','','0'),(260,'bug',4,',6,',4,'admin','opened','2019-04-17 14:17:13','','','1'),(261,'bug',4,',6,',4,'admin','bugconfirmed','2019-04-17 14:17:27','','','1'),(262,'user',4,',0,',0,'sirong.lin','login','2019-04-17 14:46:36','','','0'),(263,'bug',5,',6,',4,'admin','opened','2019-04-17 15:05:17','','','1'),(264,'bug',5,',6,',4,'admin','bugconfirmed','2019-04-17 15:05:26','','','1'),(265,'bug',6,',6,',4,'admin','opened','2019-04-17 15:11:46','','','1'),(266,'bug',6,',6,',4,'admin','commented','2019-04-17 15:26:04','如果原来数据库中没有填省份，市 ，区，，好像就没有办法修改成功，','','1'),(267,'bug',7,',6,',4,'admin','opened','2019-04-17 15:35:32','','','1'),(268,'bug',7,',6,',4,'admin','bugconfirmed','2019-04-17 15:35:38','','','1'),(269,'bug',6,',6,',4,'admin','bugconfirmed','2019-04-17 15:35:43','','','1'),(270,'bug',7,',6,',4,'admin','edited','2019-04-17 15:40:53','','','1'),(271,'bug',8,',6,',4,'admin','opened','2019-04-17 16:44:12','','','1'),(272,'bug',8,',6,',4,'admin','bugconfirmed','2019-04-17 16:44:20','','','1'),(273,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-17 17:09:01','','','0'),(274,'bug',9,',6,',4,'wenkai.zhuang','opened','2019-04-17 17:22:32','','','1'),(275,'bug',9,',6,',4,'wenkai.zhuang','edited','2019-04-17 17:23:00','','','1'),(276,'bug',9,',6,',4,'wenkai.zhuang','edited','2019-04-17 17:23:49','','','1'),(277,'bug',9,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-17 17:24:08','','','1'),(278,'bug',10,',6,',4,'wenkai.zhuang','opened','2019-04-17 17:55:35','','','1'),(279,'bug',11,',6,',4,'wenkai.zhuang','opened','2019-04-17 17:59:39','','','1'),(280,'bug',11,',6,',4,'wenkai.zhuang','edited','2019-04-17 18:02:55','','','1'),(281,'bug',11,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-17 18:03:13','','','1'),(282,'bug',10,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-17 18:03:15','','','1'),(283,'user',7,',0,',0,'xingfa.lin','login','2019-04-18 09:00:18','','','0'),(284,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-18 09:04:04','','','0'),(285,'bug',11,',6,',4,'wenkai.zhuang','edited','2019-04-18 09:42:21','','','1'),(286,'user',4,',0,',0,'sirong.lin','login','2019-04-18 10:43:13','','','0'),(287,'user',1,',0,',0,'admin','login','2019-04-18 11:33:05','','','0'),(288,'bug',12,',6,',4,'admin','opened','2019-04-18 11:36:45','','','1'),(289,'bug',12,',6,',4,'admin','bugconfirmed','2019-04-18 11:36:53','','','1'),(290,'bug',13,',6,',4,'admin','opened','2019-04-18 11:48:33','','','1'),(291,'bug',13,',6,',4,'admin','bugconfirmed','2019-04-18 11:48:41','','','1'),(292,'bug',12,',6,',4,'admin','edited','2019-04-18 11:57:48','','','1'),(293,'bug',12,',6,',4,'admin','edited','2019-04-18 11:59:36','','','1'),(294,'bug',13,',6,',4,'admin','edited','2019-04-18 12:04:34','','','1'),(295,'bug',2,',6,',4,'xingfa.lin','resolved','2019-04-18 14:55:12','','fixed','0'),(296,'bug',3,',6,',4,'xingfa.lin','resolved','2019-04-18 14:55:51','','fixed','0'),(297,'bug',9,',6,',4,'sirong.lin','resolved','2019-04-18 15:20:25','','fixed','1'),(298,'bug',9,',6,',4,'sirong.lin','edited','2019-04-18 15:21:47','','','1'),(299,'bug',14,',6,',4,'wenkai.zhuang','opened','2019-04-18 15:22:48','','','1'),(300,'bug',14,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-18 15:24:48','','','1'),(301,'bug',15,',6,',4,'wenkai.zhuang','opened','2019-04-18 16:31:38','','','1'),(302,'bug',15,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-18 16:32:02','','','1'),(303,'bug',16,',6,',4,'wenkai.zhuang','opened','2019-04-18 17:04:17','','','1'),(304,'bug',16,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-18 17:04:22','','','1'),(305,'bug',17,',6,',4,'admin','opened','2019-04-18 17:40:09','','','1'),(306,'bug',17,',6,',4,'admin','bugconfirmed','2019-04-18 17:40:18','','','1'),(307,'bug',17,',6,',4,'admin','edited','2019-04-18 17:43:30','','','1'),(308,'user',4,',0,',0,'sirong.lin','login','2019-04-19 09:12:42','','','0'),(309,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-19 09:50:33','','','0'),(310,'bug',11,',6,',4,'wenkai.zhuang','resolved','2019-04-19 10:19:16','<img src=\"{34.png}\" alt=\"\" />','fixed','1'),(311,'user',5,',0,',0,'congrong.zheng','login','2019-04-19 14:04:43','','','0'),(312,'bug',18,',6,',4,'wenkai.zhuang','opened','2019-04-19 14:42:21','','','1'),(313,'bug',18,',6,',4,'wenkai.zhuang','assigned','2019-04-19 14:43:00','','congrong.zheng','1'),(314,'bug',18,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-19 14:43:18','','','1'),(315,'user',1,',0,',0,'admin','login','2019-04-19 14:49:06','','','0'),(316,'bug',19,',6,',4,'admin','opened','2019-04-19 14:49:51','','','1'),(317,'bug',19,',6,',4,'admin','bugconfirmed','2019-04-19 14:49:59','','','1'),(318,'bug',19,',6,',4,'admin','edited','2019-04-19 14:54:55','','','1'),(319,'bug',20,',6,',4,'admin','opened','2019-04-19 15:16:33','','','1'),(320,'bug',20,',6,',4,'admin','bugconfirmed','2019-04-19 15:16:42','','','1'),(321,'bug',21,',6,',4,'admin','opened','2019-04-19 15:22:34','','','1'),(322,'bug',21,',6,',4,'admin','bugconfirmed','2019-04-19 15:22:41','','','1'),(323,'bug',22,',6,',4,'admin','opened','2019-04-19 15:29:15','','','1'),(324,'bug',22,',6,',4,'admin','bugconfirmed','2019-04-19 15:29:21','','','1'),(325,'bug',22,',6,',4,'admin','edited','2019-04-19 15:33:20','','','1'),(326,'bug',18,',6,',4,'congrong.zheng','resolved','2019-04-19 15:34:11','','fixed','1'),(327,'bug',23,',6,',4,'admin','opened','2019-04-19 15:41:06','','','1'),(328,'bug',23,',6,',4,'admin','assigned','2019-04-19 15:41:16','','congrong.zheng','1'),(329,'bug',23,',6,',4,'admin','bugconfirmed','2019-04-19 15:41:20','','','1'),(330,'bug',23,',6,',4,'admin','edited','2019-04-19 15:42:16','','','1'),(331,'bug',24,',6,',4,'admin','opened','2019-04-19 15:49:57','','','1'),(332,'bug',24,',6,',4,'admin','bugconfirmed','2019-04-19 15:50:04','','','1'),(333,'bug',25,',6,',4,'admin','opened','2019-04-19 15:54:25','','','1'),(334,'bug',25,',6,',4,'admin','edited','2019-04-19 16:03:13','','','1'),(335,'bug',25,',6,',4,'admin','bugconfirmed','2019-04-19 16:13:18','','','1'),(336,'bug',20,',6,',4,'congrong.zheng','resolved','2019-04-19 16:49:27','','fixed','0'),(337,'bug',11,',6,',4,'congrong.zheng','closed','2019-04-19 17:18:04','','','0'),(338,'bug',26,',6,',4,'wenkai.zhuang','opened','2019-04-19 18:16:12','','','1'),(339,'bug',26,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-19 18:16:32','','','1'),(340,'user',7,',0,',0,'xingfa.lin','login','2019-04-20 09:07:09','','','0'),(341,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-20 10:19:52','','','0'),(342,'bug',21,',6,',4,'congrong.zheng','resolved','2019-04-20 14:07:13','','fixed','0'),(343,'bug',19,',6,',4,'congrong.zheng','resolved','2019-04-20 14:26:16','','fixed','0'),(344,'bug',22,',6,',4,'congrong.zheng','resolved','2019-04-20 14:41:57','','fixed','0'),(345,'user',5,',0,',0,'congrong.zheng','login','2019-04-20 14:48:42','','','0'),(346,'user',1,',0,',0,'admin','login','2019-04-20 15:00:44','','','0'),(347,'bug',27,',6,',4,'admin','opened','2019-04-20 15:02:03','','','1'),(348,'bug',27,',6,',4,'admin','bugconfirmed','2019-04-20 15:02:10','','','1'),(349,'bug',27,',6,',4,'admin','edited','2019-04-20 15:07:49','','','1'),(350,'bug',27,',6,',4,'admin','edited','2019-04-20 15:14:27','','','1'),(351,'bug',28,',6,',4,'admin','opened','2019-04-20 15:41:44','','','1'),(352,'bug',28,',6,',4,'admin','bugconfirmed','2019-04-20 15:41:50','','','1'),(353,'bug',28,',6,',4,'admin','edited','2019-04-20 15:44:59','','','1'),(354,'bug',23,',6,',4,'congrong.zheng','resolved','2019-04-20 15:48:19','','fixed','0'),(355,'bug',25,',6,',4,'congrong.zheng','resolved','2019-04-20 15:51:59','','fixed','0'),(356,'bug',28,',6,',4,'admin','edited','2019-04-20 15:56:52','','','1'),(357,'bug',28,',6,',4,'admin','edited','2019-04-20 16:03:41','','','1'),(358,'bug',28,',6,',4,'admin','edited','2019-04-20 16:05:23','','','1'),(359,'user',1,',0,',0,'admin','login','2019-04-20 18:01:43','','','0'),(360,'bug',24,',6,',4,'congrong.zheng','resolved','2019-04-20 18:14:23','','fixed','0'),(361,'bug',8,',6,',4,'xingfa.lin','resolved','2019-04-20 19:30:42','','fixed','1'),(362,'bug',16,',6,',4,'xingfa.lin','edited','2019-04-20 19:35:01','','','1'),(363,'bug',8,',6,',4,'xingfa.lin','activated','2019-04-20 19:35:50','','','1'),(364,'bug',8,',6,',4,'xingfa.lin','edited','2019-04-20 19:36:11','','','1'),(365,'user',5,',0,',0,'congrong.zheng','login','2019-04-21 09:11:37','','','0'),(366,'bug',26,',6,',4,'congrong.zheng','resolved','2019-04-21 11:41:41','','fixed','0'),(367,'user',1,',0,',0,'admin','login','2019-04-21 15:11:10','','','0'),(368,'bug',29,',6,',4,'admin','opened','2019-04-21 15:13:25','','','1'),(369,'bug',29,',6,',4,'admin','bugconfirmed','2019-04-21 15:13:32','','','1'),(370,'bug',29,',6,',4,'admin','edited','2019-04-21 15:15:01','','','1'),(371,'bug',30,',6,',4,'admin','opened','2019-04-21 15:21:10','','','1'),(372,'bug',30,',6,',4,'admin','bugconfirmed','2019-04-21 15:21:16','','','1'),(373,'bug',29,',6,',4,'admin','edited','2019-04-21 15:22:09','','','1'),(374,'bug',30,',6,',4,'admin','edited','2019-04-21 15:29:06','','','1'),(375,'bug',29,',6,',4,'admin','edited','2019-04-21 15:30:18','','','1'),(376,'bug',31,',6,',4,'admin','opened','2019-04-21 15:38:10','','','1'),(377,'bug',31,',6,',4,'admin','bugconfirmed','2019-04-21 15:38:20','','','1'),(378,'bug',31,',6,',4,'admin','edited','2019-04-21 15:41:11','','','1'),(379,'bug',32,',6,',4,'admin','opened','2019-04-21 15:52:09','','','1'),(380,'bug',32,',6,',4,'admin','bugconfirmed','2019-04-21 15:53:36','','','1'),(381,'bug',33,',6,',4,'admin','opened','2019-04-21 15:57:41','','','1'),(382,'bug',33,',6,',4,'admin','bugconfirmed','2019-04-21 15:57:47','','','1'),(383,'bug',33,',6,',4,'admin','edited','2019-04-21 16:07:18','','','1'),(384,'user',7,',0,',0,'xingfa.lin','login','2019-04-21 17:09:22','','','0'),(385,'bug',32,',6,',4,'admin','edited','2019-04-21 17:27:36','','','1'),(386,'bug',28,',6,',4,'congrong.zheng','resolved','2019-04-21 17:35:47','','fixed','0'),(387,'bug',34,',6,',4,'admin','opened','2019-04-21 19:20:16','','','1'),(388,'bug',34,',6,',4,'admin','bugconfirmed','2019-04-21 19:20:22','','','1'),(389,'user',4,',0,',0,'sirong.lin','login','2019-04-22 09:46:14','','','0'),(390,'user',7,',0,',0,'xingfa.lin','login','2019-04-22 13:51:47','','','0'),(391,'user',4,',0,',0,'sirong.lin','login','2019-04-22 13:52:13','','','0'),(392,'bug',27,',6,',4,'sirong.lin','resolved','2019-04-22 13:53:26','','fixed','1'),(393,'user',5,',0,',0,'congrong.zheng','login','2019-04-22 17:13:32','','','0'),(394,'bug',34,',6,',4,'congrong.zheng','resolved','2019-04-22 17:21:52','','fixed','0'),(395,'user',7,',0,',0,'xingfa.lin','login','2019-04-22 21:45:53','','','0'),(396,'bug',32,',6,',4,'xingfa.lin','resolved','2019-04-23 00:54:20','','fixed','0'),(397,'bug',31,',6,',4,'xingfa.lin','resolved','2019-04-23 00:55:51','','fixed','0'),(398,'bug',30,',6,',4,'xingfa.lin','resolved','2019-04-23 00:56:25','','fixed','0'),(399,'bug',29,',6,',4,'xingfa.lin','edited','2019-04-23 01:04:04','选好老人后联系方式自动填上。此模块的功能是查询，用户可填可不填条件来查询，然后对如果同名同姓的老人，联系方式不友好','','1'),(400,'bug',17,',6,',4,'xingfa.lin','resolved','2019-04-23 01:05:59','','fixed','0'),(401,'bug',4,',6,',4,'xingfa.lin','resolved','2019-04-23 01:07:12','','fixed','0'),(402,'bug',5,',6,',4,'xingfa.lin','resolved','2019-04-23 01:08:56','','fixed','0'),(403,'bug',6,',6,',4,'xingfa.lin','resolved','2019-04-23 01:09:22','','fixed','0'),(404,'bug',7,',6,',4,'xingfa.lin','resolved','2019-04-23 01:15:05','','fixed','0'),(405,'bug',12,',6,',4,'xingfa.lin','resolved','2019-04-23 01:20:37','查看图片没有是因为在新增上传没有上传到服务器，新增上传图片有bug','fixed','0'),(406,'bug',15,',6,',4,'xingfa.lin','resolved','2019-04-23 01:23:52','','fixed','0'),(407,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-23 09:14:47','','','0'),(408,'user',4,',0,',0,'sirong.lin','login','2019-04-23 10:18:59','','','0'),(409,'bug',35,',6,',4,'wenkai.zhuang','opened','2019-04-23 11:29:41','','','1'),(410,'bug',35,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-23 11:29:48','','','1'),(411,'user',7,',0,',0,'xingfa.lin','login','2019-04-23 13:39:43','','','0'),(412,'bug',36,',6,',4,'wenkai.zhuang','opened','2019-04-23 14:02:44','','','1'),(413,'bug',37,',6,',4,'wenkai.zhuang','opened','2019-04-23 14:03:28','','','1'),(414,'bug',37,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-23 14:03:33','','','1'),(415,'bug',36,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-23 14:03:36','','','1'),(416,'bug',37,',6,',4,'wenkai.zhuang','edited','2019-04-23 14:11:59','','','1'),(417,'bug',38,',6,',4,'wenkai.zhuang','opened','2019-04-23 14:51:42','','','1'),(418,'bug',13,',6,',4,'sirong.lin','resolved','2019-04-23 15:00:00','','fixed','1'),(419,'bug',14,',6,',4,'sirong.lin','resolved','2019-04-23 15:25:41','','fixed','0'),(420,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-24 09:16:41','','','0'),(421,'bug',38,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-24 09:16:54','','','1'),(422,'user',4,',0,',0,'sirong.lin','login','2019-04-24 09:17:56','','','0'),(423,'user',7,',0,',0,'xingfa.lin','login','2019-04-24 09:20:01','','','0'),(424,'bug',39,',6,',4,'wenkai.zhuang','opened','2019-04-24 10:47:20','','','1'),(425,'bug',40,',6,',4,'wenkai.zhuang','opened','2019-04-24 10:49:54','','','1'),(426,'bug',40,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-24 10:50:01','','','1'),(427,'bug',39,',6,',4,'wenkai.zhuang','edited','2019-04-24 10:50:26','','','1'),(428,'bug',39,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-24 10:50:31','','','1'),(429,'bug',33,',6,',4,'xingfa.lin','resolved','2019-04-24 11:32:30','','fixed','1'),(430,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-24 13:50:45','','','0'),(431,'user',9,',0,',0,'wenkai.zhuang','logout','2019-04-24 14:00:30','','','0'),(432,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-24 14:00:49','','','0'),(433,'user',1,',0,',0,'admin','login','2019-04-24 15:47:50','','','0'),(434,'bug',41,',6,',4,'admin','opened','2019-04-24 15:49:07','','','1'),(435,'bug',41,',6,',4,'admin','bugconfirmed','2019-04-24 15:49:35','','','1'),(436,'bug',42,',6,',4,'wenkai.zhuang','opened','2019-04-24 15:55:17','','','1'),(437,'bug',43,',6,',4,'admin','opened','2019-04-24 16:30:20','','','1'),(438,'bug',43,',6,',4,'admin','bugconfirmed','2019-04-24 16:30:25','','','1'),(439,'bug',44,',6,',4,'admin','opened','2019-04-24 16:33:55','','','1'),(440,'bug',44,',6,',4,'admin','bugconfirmed','2019-04-24 16:34:00','','','1'),(441,'bug',29,',6,',4,'xingfa.lin','resolved','2019-04-24 16:40:28','','bydesign','1'),(442,'user',5,',0,',0,'congrong.zheng','login','2019-04-24 16:41:09','','','0'),(443,'bug',43,',6,',4,'admin','edited','2019-04-24 16:43:46','','','1'),(444,'bug',45,',6,',4,'wenkai.zhuang','opened','2019-04-24 16:45:49','','','1'),(445,'bug',45,',6,',4,'wenkai.zhuang','bugconfirmed','2019-04-24 16:45:54','','','1'),(446,'bug',44,',6,',4,'admin','edited','2019-04-24 16:47:14','','','1'),(447,'bug',40,',6,',4,'congrong.zheng','resolved','2019-04-24 16:56:20','','fixed','0'),(448,'bug',36,',6,',4,'congrong.zheng','resolved','2019-04-24 17:07:02','','fixed','1'),(449,'bug',36,',6,',4,'wenkai.zhuang','resolved','2019-04-24 17:07:30','','fixed','0'),(450,'bug',46,',6,',4,'admin','opened','2019-04-24 17:15:38','','','1'),(451,'bug',46,',6,',4,'admin','bugconfirmed','2019-04-24 17:16:14','','','1'),(452,'bug',46,',6,',4,'admin','edited','2019-04-24 17:17:05','','','1'),(453,'bug',47,',6,',4,'admin','opened','2019-04-24 17:22:40','','','1'),(454,'bug',47,',6,',4,'admin','bugconfirmed','2019-04-24 17:22:45','','','1'),(455,'bug',47,',6,',4,'admin','edited','2019-04-24 17:24:14','','','1'),(456,'bug',47,',6,',4,'admin','edited','2019-04-24 17:27:19','','','1'),(457,'bug',47,',6,',4,'admin','edited','2019-04-24 17:43:22','','','1'),(458,'bug',47,',6,',4,'admin','edited','2019-04-24 17:47:05','','','1'),(459,'bug',46,',6,',4,'congrong.zheng','resolved','2019-04-24 18:17:14','','fixed','1'),(460,'bug',48,',6,',4,'admin','opened','2019-04-24 18:29:06','','','1'),(461,'bug',48,',6,',4,'admin','bugconfirmed','2019-04-24 18:29:14','','','1'),(462,'bug',49,',6,',4,'admin','opened','2019-04-24 18:36:13','','','1'),(463,'bug',49,',6,',4,'admin','bugconfirmed','2019-04-24 18:36:19','','','1'),(464,'user',7,',0,',0,'xingfa.lin','login','2019-04-25 09:08:54','','','0'),(465,'user',4,',0,',0,'sirong.lin','login','2019-04-25 09:11:57','','','0'),(466,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-25 09:31:48','','','0'),(467,'user',1,',0,',0,'admin','login','2019-04-25 10:15:59','','','0'),(468,'bug',48,',6,',4,'xingfa.lin','resolved','2019-04-25 10:42:27','点击输入框出现下拉','fixed','0'),(469,'bug',43,',6,',4,'xingfa.lin','resolved','2019-04-25 10:43:12','','fixed','0'),(470,'bug',41,',6,',4,'xingfa.lin','resolved','2019-04-25 10:43:35','','fixed','0'),(471,'user',1,',0,',0,'admin','login','2019-04-25 11:53:45','','','0'),(472,'bug',50,',6,',4,'admin','opened','2019-04-25 11:54:45','','','1'),(473,'bug',50,',6,',4,'admin','bugconfirmed','2019-04-25 11:54:51','','','1'),(474,'user',5,',0,',0,'congrong.zheng','login','2019-04-25 13:47:22','','','0'),(475,'user',1,',0,',0,'admin','login','2019-04-25 15:44:16','','','0'),(476,'user',1,',0,',0,'admin','login','2019-04-25 17:06:49','','','0'),(477,'bug',51,',6,',4,'admin','opened','2019-04-25 17:07:51','','','1'),(478,'bug',51,',6,',4,'admin','bugconfirmed','2019-04-25 17:08:26','','','1'),(479,'bug',51,',6,',4,'admin','edited','2019-04-25 17:09:10','','','1'),(480,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-25 17:10:01','','','0'),(481,'bug',52,',6,',4,'admin','opened','2019-04-25 17:16:46','','','1'),(482,'bug',52,',6,',4,'admin','bugconfirmed','2019-04-25 17:16:52','','','1'),(483,'bug',53,',6,',4,'admin','opened','2019-04-25 17:22:48','','','1'),(484,'bug',53,',6,',4,'admin','bugconfirmed','2019-04-25 17:22:58','','','1'),(485,'bug',51,',6,',4,'sirong.lin','resolved','2019-04-25 17:59:07','','fixed','1'),(486,'bug',54,',6,',4,'admin','opened','2019-04-25 17:59:48','','','1'),(487,'bug',54,',6,',4,'admin','bugconfirmed','2019-04-25 18:01:18','','','1'),(488,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-26 09:31:06','','','0'),(489,'user',7,',0,',0,'xingfa.lin','login','2019-04-26 10:20:44','','','0'),(490,'user',1,',0,',0,'admin','login','2019-04-26 10:37:59','','','0'),(491,'bug',55,',6,',4,'admin','opened','2019-04-26 10:42:23','','','1'),(492,'bug',55,',6,',4,'admin','bugconfirmed','2019-04-26 10:42:29','','','1'),(493,'bug',56,',6,',4,'admin','opened','2019-04-26 11:45:40','','','1'),(494,'bug',56,',6,',4,'admin','bugconfirmed','2019-04-26 11:45:46','','','1'),(495,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-26 13:37:12','','','0'),(496,'user',4,',0,',0,'sirong.lin','login','2019-04-28 09:06:17','','','0'),(497,'user',1,',0,',0,'admin','login','2019-04-28 09:49:04','','','0'),(498,'task',5,',6,',2,'admin','recordestimate','2019-04-28 09:53:04','','10','1'),(499,'task',31,',6,',5,'admin','finished','2019-04-28 09:54:38','','','0'),(500,'task',34,',6,',5,'admin','opened','2019-04-28 09:56:39','','','1'),(501,'task',35,',6,',5,'admin','opened','2019-04-28 09:57:43','','','1'),(502,'task',34,',6,',5,'admin','started','2019-04-28 10:00:52','','','1'),(503,'task',35,',6,',5,'admin','started','2019-04-28 10:01:11','','','1'),(504,'task',35,',6,',5,'admin','recordestimate','2019-04-28 10:02:07','','32','1'),(505,'task',35,',6,',5,'admin','deleteestimate','2019-04-28 10:02:51','','','1'),(506,'task',35,',6,',5,'admin','deleteestimate','2019-04-28 10:02:53','','','1'),(507,'task',35,',6,',5,'admin','edited','2019-04-28 10:03:31','','','1'),(508,'task',34,',6,',5,'admin','edited','2019-04-28 10:04:38','','','1'),(509,'task',8,',6,',3,'admin','finished','2019-04-28 10:06:40','','','0'),(510,'task',29,',6,',4,'admin','started','2019-04-28 10:54:30','','','1'),(511,'task',30,',6,',4,'admin','started','2019-04-28 10:54:59','','','1'),(512,'task',30,',6,',4,'admin','deleteestimate','2019-04-28 10:55:37','','','1'),(513,'task',30,',6,',4,'admin','recordestimate','2019-04-28 10:55:45','','16','1'),(514,'task',29,',6,',4,'admin','deleteestimate','2019-04-28 10:56:09','','','1'),(515,'task',29,',6,',4,'admin','recordestimate','2019-04-28 10:56:14','','16','1'),(516,'user',7,',0,',0,'xingfa.lin','login','2019-04-28 17:05:53','','','0'),(517,'bug',10,',6,',4,'xingfa.lin','resolved','2019-04-28 17:06:29','','fixed','0'),(518,'bug',37,',6,',4,'xingfa.lin','resolved','2019-04-28 17:06:45','','fixed','0'),(519,'bug',38,',6,',4,'xingfa.lin','resolved','2019-04-28 17:08:03','','fixed','0'),(520,'bug',39,',6,',4,'xingfa.lin','resolved','2019-04-28 17:09:02','点击看护员输入框出现下拉','fixed','0'),(521,'bug',44,',6,',4,'xingfa.lin','resolved','2019-04-28 17:09:20','','fixed','0'),(522,'bug',49,',6,',4,'xingfa.lin','resolved','2019-04-28 17:09:54','','fixed','0'),(523,'bug',55,',6,',4,'xingfa.lin','resolved','2019-04-28 17:11:57','','fixed','0'),(524,'bug',50,',6,',4,'xingfa.lin','resolved','2019-04-28 17:12:45','','fixed','0'),(525,'bug',54,',6,',4,'xingfa.lin','resolved','2019-04-28 17:12:58','','fixed','0'),(526,'bug',53,',6,',4,'xingfa.lin','resolved','2019-04-28 17:13:17','','fixed','0'),(527,'bug',52,',6,',4,'xingfa.lin','resolved','2019-04-28 17:13:33','','fixed','0'),(528,'bug',35,',6,',4,'xingfa.lin','resolved','2019-04-28 17:15:05','看护员不懂是谁，该由用户自己手动填入，所以不能自动填入','fixed','0'),(529,'bug',56,',6,',4,'xingfa.lin','resolved','2019-04-28 17:16:05','','fixed','0'),(530,'user',7,',0,',0,'xingfa.lin','login','2019-04-29 10:41:24','','','0'),(531,'user',9,',0,',0,'wenkai.zhuang','login','2019-04-29 13:55:25','','','0'),(532,'user',4,',0,',0,'sirong.lin','login','2019-04-30 09:18:13','','','0'),(533,'bug',57,',6,',4,'sirong.lin','opened','2019-04-30 15:39:45','','','0'),(534,'bug',57,',6,',4,'sirong.lin','edited','2019-04-30 15:56:37','','','0'),(535,'user',4,',0,',0,'sirong.lin','login','2019-05-05 09:23:09','','','0'),(536,'user',7,',0,',0,'xingfa.lin','login','2019-05-05 09:57:32','','','0'),(537,'bug',47,',6,',4,'xingfa.lin','resolved','2019-05-05 09:58:04','','fixed','0'),(538,'user',5,',0,',0,'congrong.zheng','login','2019-05-05 13:59:47','','','0'),(539,'user',4,',0,',0,'sirong.lin','login','2019-05-06 09:18:41','','','0'),(540,'user',9,',0,',0,'wenkai.zhuang','login','2019-05-06 09:31:15','','','0'),(541,'user',1,',0,',0,'admin','login','2019-05-06 10:22:18','','','0'),(542,'task',34,',6,',5,'admin','finished','2019-05-06 10:23:45','','','0'),(543,'task',33,',6,',6,'admin','recordestimate','2019-05-06 10:24:32','','48','0'),(544,'task',36,',6,',3,'admin','opened','2019-05-06 10:29:36','','','0'),(545,'task',37,',6,',3,'admin','opened','2019-05-06 10:30:25','','','1'),(546,'task',36,',6,',3,'admin','started','2019-05-06 10:31:32','','','0'),(547,'task',36,',6,',3,'admin','deleteestimate','2019-05-06 10:31:55','','','0'),(548,'task',36,',6,',3,'admin','recordestimate','2019-05-06 10:32:08','','1','0'),(549,'task',29,',6,',4,'admin','finished','2019-05-06 10:34:59','','','0'),(550,'user',7,',0,',0,'xingfa.lin','login','2019-05-06 10:35:02','','','0'),(551,'task',30,',6,',4,'admin','recordestimate','2019-05-06 10:35:36','','40','0'),(552,'task',29,',6,',4,'admin','assigned','2019-05-06 10:35:49','','congrong.zheng','0'),(553,'user',4,',0,',0,'sirong.lin','login','2019-05-06 13:43:32','','','0'),(554,'user',1,',0,',0,'admin','login','2019-05-06 14:11:36','','','0'),(555,'user',4,',0,',0,'sirong.lin','login','2019-05-06 14:44:53','','','0'),(556,'bug',2,',6,',4,'sirong.lin','closed','2019-05-06 14:47:06','已复查','','0'),(557,'bug',3,',6,',4,'sirong.lin','closed','2019-05-06 14:48:06','<span>已复查</span>','','0'),(558,'bug',4,',6,',4,'sirong.lin','closed','2019-05-06 14:49:03','<span>已复查</span>','','0'),(559,'bug',5,',6,',4,'sirong.lin','closed','2019-05-06 14:51:42','<span>已复查</span>','','0'),(560,'bug',6,',6,',4,'sirong.lin','closed','2019-05-06 14:53:59','<span style=\"color:#606266;font-family:&quot;background-color:rgba(236, 245, 255, 0.85);\">爱奥乐医疗器械有限公司</span>','','0'),(561,'bug',6,',6,',4,'sirong.lin','commented','2019-05-06 14:54:50','已复查，可关闭','','0'),(562,'bug',7,',6,',4,'sirong.lin','closed','2019-05-06 14:56:18','<span>已复查，可关闭</span>','','0'),(563,'bug',58,',6,',4,'sirong.lin','opened','2019-05-06 15:02:31','','','1'),(564,'bug',8,',6,',4,'sirong.lin','closed','2019-05-06 15:10:24','已复查，可关闭','','0'),(565,'bug',9,',6,',4,'sirong.lin','closed','2019-05-06 15:10:59','<span>已复查，可关闭</span>','','0'),(566,'bug',10,',6,',4,'sirong.lin','closed','2019-05-06 15:12:40','<span>已复查，可关闭</span>','','0'),(567,'bug',12,',6,',4,'sirong.lin','closed','2019-05-06 15:13:06','<span>已复查，可关闭</span>','','0'),(568,'bug',13,',6,',4,'sirong.lin','closed','2019-05-06 15:13:17','<span>已复查，可关闭</span>','','0'),(569,'bug',14,',6,',4,'sirong.lin','closed','2019-05-06 15:13:35','<span>已复查，可关闭</span>','','0'),(570,'bug',15,',6,',4,'sirong.lin','closed','2019-05-06 15:14:15','<span>已复查，可关闭</span>','','0'),(571,'bug',16,',6,',4,'sirong.lin','closed','2019-05-06 15:19:24','<span>已复查，可关闭</span>','','0'),(572,'bug',17,',6,',4,'sirong.lin','closed','2019-05-06 15:19:37','<span>已复查，可关闭</span>','','0'),(573,'bug',18,',6,',4,'sirong.lin','closed','2019-05-06 15:23:20','<span>已复查，可关闭</span>','','0'),(574,'bug',19,',6,',4,'sirong.lin','closed','2019-05-06 16:44:49','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(575,'bug',20,',6,',4,'sirong.lin','closed','2019-05-06 16:46:05','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(576,'bug',21,',6,',4,'sirong.lin','closed','2019-05-06 16:49:12','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(577,'bug',22,',6,',4,'sirong.lin','closed','2019-05-06 16:52:12','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(578,'bug',23,',6,',4,'sirong.lin','closed','2019-05-06 17:01:48','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(579,'bug',24,',6,',4,'sirong.lin','closed','2019-05-06 17:11:36','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(580,'bug',25,',6,',4,'sirong.lin','closed','2019-05-06 17:12:05','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(581,'bug',26,',6,',4,'sirong.lin','closed','2019-05-06 17:18:40','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(582,'bug',27,',6,',4,'sirong.lin','closed','2019-05-06 17:18:54','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(583,'bug',28,',6,',4,'sirong.lin','closed','2019-05-06 17:22:04','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(584,'bug',29,',6,',4,'sirong.lin','closed','2019-05-06 17:24:31','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(585,'bug',30,',6,',4,'sirong.lin','closed','2019-05-06 17:26:29','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(586,'bug',31,',6,',4,'sirong.lin','closed','2019-05-06 17:27:58','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(587,'bug',32,',6,',4,'sirong.lin','closed','2019-05-06 17:29:02','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(588,'bug',33,',6,',4,'sirong.lin','closed','2019-05-06 17:33:04','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(589,'bug',34,',6,',4,'sirong.lin','closed','2019-05-06 17:33:23','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(590,'bug',35,',6,',4,'sirong.lin','closed','2019-05-06 17:35:43','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(591,'bug',36,',6,',4,'sirong.lin','closed','2019-05-06 17:36:19','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(592,'bug',37,',6,',4,'sirong.lin','closed','2019-05-06 17:37:31','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(593,'bug',38,',6,',4,'sirong.lin','closed','2019-05-06 17:37:46','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(594,'bug',39,',6,',4,'sirong.lin','closed','2019-05-06 17:38:21','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(595,'bug',40,',6,',4,'sirong.lin','closed','2019-05-06 17:41:36','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(596,'bug',41,',6,',4,'sirong.lin','closed','2019-05-06 17:43:32','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(597,'bug',43,',6,',4,'sirong.lin','closed','2019-05-06 17:49:56','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(598,'bug',44,',6,',4,'sirong.lin','closed','2019-05-06 17:51:10','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(599,'bug',46,',6,',4,'sirong.lin','closed','2019-05-06 17:53:14','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(600,'bug',47,',6,',4,'sirong.lin','closed','2019-05-06 17:55:19','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(601,'bug',48,',6,',4,'sirong.lin','closed','2019-05-06 17:55:41','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(602,'bug',49,',6,',4,'sirong.lin','closed','2019-05-06 17:56:26','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(603,'bug',50,',6,',4,'sirong.lin','closed','2019-05-06 17:56:46','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(604,'bug',51,',6,',4,'sirong.lin','closed','2019-05-06 17:57:15','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(605,'bug',52,',6,',4,'sirong.lin','closed','2019-05-06 17:57:46','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(606,'bug',53,',6,',4,'sirong.lin','closed','2019-05-06 17:59:16','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(607,'bug',54,',6,',4,'sirong.lin','closed','2019-05-06 18:00:52','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(608,'bug',55,',6,',4,'sirong.lin','closed','2019-05-06 18:01:13','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(609,'bug',56,',6,',4,'sirong.lin','closed','2019-05-06 18:03:36','<span style=\"background-color:rgba(0, 0, 0, 0.024);\">已复查，可关闭</span>','','0'),(610,'user',4,',0,',0,'sirong.lin','login','2019-05-07 09:17:08','','','0'),(611,'bug',59,',6,',4,'sirong.lin','opened','2019-05-07 09:29:29','','','1'),(612,'bug',59,',6,',4,'sirong.lin','edited','2019-05-07 09:32:25','','','1'),(613,'bug',60,',6,',4,'sirong.lin','opened','2019-05-07 09:42:25','','','1'),(614,'bug',61,',6,',4,'sirong.lin','opened','2019-05-07 09:46:30','','','1'),(615,'bug',61,',6,',4,'sirong.lin','edited','2019-05-07 09:55:47','','','1'),(616,'bug',62,',6,',4,'sirong.lin','opened','2019-05-07 10:00:46','','','1'),(617,'bug',62,',6,',4,'sirong.lin','edited','2019-05-07 10:03:49','','','1'),(618,'bug',59,',6,',4,'sirong.lin','edited','2019-05-07 10:09:23','','','1'),(619,'bug',63,',6,',4,'sirong.lin','opened','2019-05-07 10:12:16','','','1'),(620,'user',7,',0,',0,'xingfa.lin','login','2019-05-07 10:13:05','','','0'),(621,'bug',64,',6,',4,'sirong.lin','opened','2019-05-07 10:17:28','','','1'),(622,'bug',64,',6,',4,'sirong.lin','edited','2019-05-07 10:22:27','','','1'),(623,'bug',65,',6,',4,'sirong.lin','opened','2019-05-07 10:36:18','','','1'),(624,'bug',66,',6,',4,'sirong.lin','opened','2019-05-07 10:40:04','','','1'),(625,'bug',67,',6,',4,'sirong.lin','opened','2019-05-07 10:50:53','','','1'),(626,'bug',67,',6,',4,'sirong.lin','edited','2019-05-07 10:54:24','','','1'),(627,'bug',62,',6,',4,'xingfa.lin','resolved','2019-05-07 11:30:22','','fixed','0'),(628,'bug',65,',6,',4,'xingfa.lin','resolved','2019-05-07 11:34:07','','fixed','0'),(629,'bug',63,',6,',4,'xingfa.lin','resolved','2019-05-07 11:41:47','','fixed','0'),(630,'bug',64,',6,',4,'xingfa.lin','resolved','2019-05-07 11:42:59','','fixed','0'),(631,'bug',68,',6,',4,'sirong.lin','opened','2019-05-07 13:44:27','','','1'),(632,'bug',69,',6,',4,'sirong.lin','opened','2019-05-07 13:49:19','','','1'),(633,'bug',70,',6,',4,'sirong.lin','opened','2019-05-07 13:54:58','','','1'),(634,'bug',71,',6,',4,'sirong.lin','opened','2019-05-07 14:00:03','','','1'),(635,'bug',72,',6,',4,'sirong.lin','opened','2019-05-07 14:01:44','','','1'),(636,'user',7,',0,',0,'xingfa.lin','login','2019-05-07 14:09:57','','','0'),(637,'bug',73,',6,',4,'sirong.lin','opened','2019-05-07 14:25:10','','','1'),(638,'bug',74,',6,',4,'sirong.lin','opened','2019-05-07 14:28:57','','','1'),(639,'bug',75,',6,',4,'sirong.lin','opened','2019-05-07 14:32:54','','','1'),(640,'bug',76,',6,',4,'sirong.lin','opened','2019-05-07 14:41:43','','','1'),(641,'bug',77,',6,',4,'sirong.lin','opened','2019-05-07 14:55:33','','','1'),(642,'bug',78,',6,',4,'sirong.lin','opened','2019-05-07 15:00:39','','','1'),(643,'bug',79,',6,',4,'sirong.lin','opened','2019-05-07 15:02:27','','','1'),(644,'bug',80,',6,',4,'sirong.lin','opened','2019-05-07 15:17:53','','','1'),(645,'bug',81,',6,',4,'sirong.lin','opened','2019-05-07 15:38:11','','','1'),(646,'bug',82,',6,',4,'sirong.lin','opened','2019-05-07 15:49:33','','','1'),(647,'bug',83,',6,',4,'sirong.lin','opened','2019-05-07 15:53:46','','','1'),(648,'bug',83,',6,',4,'sirong.lin','edited','2019-05-07 15:55:15','','','1'),(649,'bug',84,',6,',4,'sirong.lin','opened','2019-05-07 15:55:49','','','1'),(650,'bug',85,',6,',4,'sirong.lin','opened','2019-05-07 16:07:30','','','1'),(651,'bug',85,',6,',4,'sirong.lin','edited','2019-05-07 16:08:42','','','1'),(652,'bug',86,',6,',4,'sirong.lin','opened','2019-05-07 16:11:05','','','1'),(653,'user',4,',0,',0,'sirong.lin','login','2019-05-07 16:29:26','','','0'),(654,'bug',87,',6,',4,'sirong.lin','opened','2019-05-07 16:32:19','','','1'),(655,'bug',88,',6,',4,'sirong.lin','opened','2019-05-07 16:37:09','','','1'),(656,'bug',89,',6,',4,'sirong.lin','opened','2019-05-07 16:42:00','','','1'),(657,'bug',90,',6,',4,'sirong.lin','opened','2019-05-07 16:46:02','','','1'),(658,'bug',91,',6,',4,'sirong.lin','opened','2019-05-07 16:49:56','','','1'),(659,'bug',92,',6,',4,'sirong.lin','opened','2019-05-07 17:02:12','','','1'),(660,'bug',93,',6,',4,'sirong.lin','opened','2019-05-07 17:06:48','','','1'),(661,'bug',94,',6,',4,'sirong.lin','opened','2019-05-07 17:11:41','','','1'),(662,'bug',94,',6,',4,'sirong.lin','edited','2019-05-07 17:20:34','','','1'),(663,'bug',95,',6,',4,'sirong.lin','opened','2019-05-07 17:20:58','','','1'),(664,'bug',95,',6,',4,'sirong.lin','edited','2019-05-07 17:28:42','','','1'),(665,'bug',96,',6,',4,'sirong.lin','opened','2019-05-07 17:34:49','','','1'),(666,'bug',95,',6,',4,'sirong.lin','edited','2019-05-07 17:37:48','','','1'),(667,'bug',97,',6,',4,'sirong.lin','opened','2019-05-07 17:43:14','','','1'),(668,'bug',98,',6,',4,'sirong.lin','opened','2019-05-07 17:59:14','','','1'),(669,'bug',95,',6,',4,'xingfa.lin','bugconfirmed','2019-05-07 18:02:23','','','1'),(670,'bug',95,',6,',4,'xingfa.lin','resolved','2019-05-07 18:02:29','','fixed','0'),(671,'bug',97,',6,',4,'xingfa.lin','bugconfirmed','2019-05-07 18:03:08','','','1'),(672,'bug',97,',6,',4,'xingfa.lin','resolved','2019-05-07 18:03:50','点击保存出现相应的提示','fixed','0'),(673,'bug',84,',6,',4,'xingfa.lin','bugconfirmed','2019-05-07 18:04:34','','','1'),(674,'bug',84,',6,',4,'xingfa.lin','resolved','2019-05-07 18:04:42','','fixed','0'),(675,'bug',83,',6,',4,'xingfa.lin','resolved','2019-05-07 18:06:56','','fixed','1'),(676,'bug',99,',6,',4,'sirong.lin','opened','2019-05-07 18:07:00','','','1'),(677,'user',4,',0,',0,'sirong.lin','login','2019-05-08 09:05:04','','','0'),(678,'user',7,',0,',0,'xingfa.lin','login','2019-05-08 09:07:12','','','0'),(679,'bug',68,',6,',4,'xingfa.lin','resolved','2019-05-08 09:09:08','','fixed','0'),(680,'bug',82,',6,',4,'xingfa.lin','resolved','2019-05-08 09:13:14','','fixed','0'),(681,'bug',81,',6,',4,'xingfa.lin','resolved','2019-05-08 09:15:20','','fixed','1'),(682,'bug',100,',6,',4,'sirong.lin','opened','2019-05-08 09:16:26','','','1'),(683,'bug',66,',6,',4,'xingfa.lin','resolved','2019-05-08 09:17:46','','fixed','0'),(684,'bug',77,',6,',4,'xingfa.lin','resolved','2019-05-08 09:18:20','','fixed','0'),(685,'bug',75,',6,',4,'xingfa.lin','resolved','2019-05-08 09:19:14','','fixed','0'),(686,'user',5,',0,',0,'congrong.zheng','login','2019-05-08 09:19:22','','','0'),(687,'bug',101,',6,',4,'sirong.lin','opened','2019-05-08 09:21:56','','','1'),(688,'bug',102,',6,',4,'sirong.lin','opened','2019-05-08 09:23:35','','','1'),(689,'bug',102,',6,',4,'sirong.lin','edited','2019-05-08 09:48:48','','','1'),(690,'bug',70,',6,',4,'xingfa.lin','resolved','2019-05-08 09:54:33','emptyObject清空方法不够完善，没能清空数组','fixed','0'),(691,'bug',103,',6,',4,'sirong.lin','opened','2019-05-08 09:58:42','','','1'),(692,'bug',67,',6,',4,'xingfa.lin','resolved','2019-05-08 10:00:16','失去焦点后进行判断是否正确','fixed','0'),(693,'bug',103,',6,',4,'sirong.lin','edited','2019-05-08 10:01:29','','','1'),(694,'bug',104,',6,',4,'sirong.lin','opened','2019-05-08 10:40:58','','','1'),(695,'bug',105,',6,',4,'sirong.lin','opened','2019-05-08 10:52:18','','','1'),(696,'bug',106,',6,',4,'sirong.lin','opened','2019-05-08 11:06:37','','','1'),(697,'bug',107,',6,',4,'sirong.lin','opened','2019-05-08 11:34:53','','','1'),(698,'bug',108,',6,',4,'sirong.lin','opened','2019-05-08 13:40:14','','','1'),(699,'bug',109,',6,',4,'sirong.lin','opened','2019-05-08 13:54:27','','','1'),(700,'bug',109,',6,',4,'sirong.lin','edited','2019-05-08 13:57:51','','','1'),(701,'bug',110,',6,',4,'sirong.lin','opened','2019-05-08 14:00:59','','','1'),(702,'bug',108,',6,',4,'sirong.lin','edited','2019-05-08 14:01:13','','','1'),(703,'bug',111,',6,',4,'sirong.lin','opened','2019-05-08 14:08:31','','','1'),(704,'bug',73,',6,',4,'xingfa.lin','resolved','2019-05-08 14:49:32','','fixed','0'),(705,'user',9,',0,',0,'wenkai.zhuang','login','2019-05-08 14:54:31','','','0'),(706,'bug',112,',6,',4,'sirong.lin','opened','2019-05-08 14:56:20','','','1'),(707,'bug',113,',6,',4,'wenkai.zhuang','opened','2019-05-08 14:57:01','','','1'),(708,'bug',113,',6,',4,'wenkai.zhuang','bugconfirmed','2019-05-08 14:57:07','','','1'),(709,'bug',114,',6,',4,'sirong.lin','opened','2019-05-08 15:31:13','','','1'),(710,'bug',90,',6,',4,'sirong.lin','resolved','2019-05-08 15:33:02','问过需求，无需解决','willnotfix','1'),(711,'bug',90,',6,',4,'sirong.lin','closed','2019-05-08 15:33:06','','','0'),(712,'bug',115,',6,',4,'sirong.lin','opened','2019-05-08 15:38:39','','','1'),(713,'bug',116,',6,',4,'sirong.lin','opened','2019-05-08 15:52:45','','','1'),(714,'user',5,',0,',0,'congrong.zheng','login','2019-05-08 15:55:17','','','0'),(715,'bug',117,',6,',4,'sirong.lin','opened','2019-05-08 16:25:12','','','1'),(716,'bug',110,',6,',4,'xingfa.lin','resolved','2019-05-08 16:31:29','','fixed','0'),(717,'bug',112,',6,',4,'xingfa.lin','resolved','2019-05-08 16:32:11','','fixed','0'),(718,'bug',108,',6,',4,'xingfa.lin','resolved','2019-05-08 16:33:51','','fixed','1'),(719,'bug',113,',6,',4,'xingfa.lin','resolved','2019-05-08 16:36:14','由于app中新增老人没有填写老人姓名，导致选取老人id做老人姓名','external','0'),(720,'bug',107,',6,',4,'xingfa.lin','resolved','2019-05-08 16:37:00','对默认样式进行修改','fixed','0'),(721,'bug',104,',6,',4,'xingfa.lin','resolved','2019-05-08 16:37:28','','fixed','0'),(722,'bug',103,',6,',4,'xingfa.lin','resolved','2019-05-08 16:39:04','暂无免费一说，计费次数目前只有次','fixed','0'),(723,'bug',86,',6,',4,'xingfa.lin','resolved','2019-05-08 16:40:35','全局改变默认样式','fixed','0'),(724,'bug',118,',6,',3,'sirong.lin','opened','2019-05-08 16:56:28','','','1'),(725,'bug',79,',6,',4,'xingfa.lin','resolved','2019-05-08 17:11:18','','fixed','0'),(726,'bug',101,',6,',4,'xingfa.lin','resolved','2019-05-08 17:18:10','付款金额的宽度弄长一点','fixed','0'),(727,'bug',119,',6,',4,'sirong.lin','opened','2019-05-08 17:39:51','','','1'),(728,'bug',120,',6,',4,'sirong.lin','opened','2019-05-08 17:42:58','','','1'),(729,'bug',121,',6,',4,'sirong.lin','opened','2019-05-08 17:45:24','','','1'),(730,'bug',122,',6,',4,'sirong.lin','opened','2019-05-08 17:48:28','','','1'),(731,'bug',123,',6,',4,'sirong.lin','opened','2019-05-08 17:51:56','','','1'),(732,'bug',124,',6,',4,'sirong.lin','opened','2019-05-08 17:58:18','','','1'),(733,'user',4,',0,',0,'sirong.lin','login','2019-05-09 09:13:16','','','0'),(734,'user',5,',0,',0,'congrong.zheng','login','2019-05-09 09:32:10','','','0'),(735,'bug',125,',6,',4,'sirong.lin','opened','2019-05-09 10:10:19','','','1'),(736,'bug',126,',6,',4,'sirong.lin','opened','2019-05-09 10:12:04','','','1'),(737,'bug',127,',6,',4,'sirong.lin','opened','2019-05-09 10:20:32','','','1'),(738,'user',7,',0,',0,'xingfa.lin','login','2019-05-09 10:27:34','','','0'),(739,'bug',127,',6,',4,'sirong.lin','resolved','2019-05-09 10:40:02','','willnotfix','1'),(740,'bug',127,',6,',4,'sirong.lin','closed','2019-05-09 10:40:05','','','0'),(741,'bug',128,',6,',4,'sirong.lin','opened','2019-05-09 11:48:56','','','1'),(742,'bug',129,',6,',3,'sirong.lin','opened','2019-05-09 13:57:07','','','1'),(743,'bug',130,',6,',3,'sirong.lin','opened','2019-05-09 14:16:13','','','1'),(744,'bug',131,',6,',3,'sirong.lin','opened','2019-05-09 14:24:18','','','1'),(745,'bug',132,',6,',3,'sirong.lin','opened','2019-05-09 14:35:32','','','1'),(746,'bug',133,',6,',3,'sirong.lin','opened','2019-05-09 14:37:19','','','1'),(747,'bug',134,',6,',4,'sirong.lin','opened','2019-05-09 14:41:36','','','1'),(748,'bug',135,',6,',4,'sirong.lin','opened','2019-05-09 14:45:41','','','1'),(749,'bug',129,',6,',3,'sirong.lin','edited','2019-05-09 14:49:37','','','1'),(750,'bug',129,',6,',3,'sirong.lin','edited','2019-05-09 14:49:52','','','1'),(751,'bug',136,',6,',3,'sirong.lin','opened','2019-05-09 14:59:53','','','1'),(752,'bug',137,',6,',4,'sirong.lin','opened','2019-05-09 15:23:50','','','1'),(753,'user',6,',0,',0,'cheng.yu','login','2019-05-09 15:45:36','','','0'),(754,'bug',138,',6,',3,'sirong.lin','opened','2019-05-09 16:23:39','','','1'),(755,'bug',139,',6,',4,'sirong.lin','opened','2019-05-09 16:28:47','','','1'),(756,'bug',139,',6,',4,'sirong.lin','edited','2019-05-09 16:37:03','','','1'),(757,'bug',139,',6,',4,'sirong.lin','edited','2019-05-09 16:39:02','','','1'),(758,'bug',140,',6,',4,'sirong.lin','opened','2019-05-09 16:43:25','','','1'),(759,'bug',141,',6,',4,'sirong.lin','opened','2019-05-09 16:46:41','','','1'),(760,'bug',142,',6,',3,'sirong.lin','opened','2019-05-09 16:55:07','','','1'),(761,'bug',141,',6,',4,'sirong.lin','resolved','2019-05-09 16:58:37','','willnotfix','1'),(762,'bug',141,',6,',4,'sirong.lin','closed','2019-05-09 16:58:41','','','0'),(763,'bug',118,',6,',3,'sirong.lin','edited','2019-05-09 17:57:02','','','1'),(764,'bug',125,',6,',4,'xingfa.lin','resolved','2019-05-09 18:17:02','','fixed','0'),(765,'bug',137,',6,',4,'xingfa.lin','resolved','2019-05-09 18:17:20','','fixed','0'),(766,'bug',128,',6,',4,'xingfa.lin','resolved','2019-05-09 18:18:08','接口数据变更','fixed','0'),(767,'bug',135,',6,',4,'xingfa.lin','resolved','2019-05-09 18:18:29','','fixed','0'),(768,'bug',69,',6,',4,'xingfa.lin','resolved','2019-05-09 18:18:50','','fixed','0'),(769,'bug',58,',6,',4,'xingfa.lin','resolved','2019-05-09 18:19:39','','fixed','0'),(770,'bug',60,',6,',4,'xingfa.lin','resolved','2019-05-09 18:23:01','','fixed','0'),(771,'user',4,',0,',0,'sirong.lin','login','2019-05-10 09:06:50','','','0'),(772,'bug',143,',6,',2,'sirong.lin','opened','2019-05-10 09:18:55','','','1'),(773,'user',7,',0,',0,'xingfa.lin','login','2019-05-10 09:23:23','','','0'),(774,'bug',144,',6,',2,'sirong.lin','opened','2019-05-10 09:23:59','','','1'),(775,'bug',145,',6,',4,'sirong.lin','opened','2019-05-10 09:37:31','','','1'),(776,'bug',146,',6,',2,'sirong.lin','opened','2019-05-10 09:47:54','','','1'),(777,'bug',147,',6,',2,'sirong.lin','opened','2019-05-10 09:50:42','','','1'),(778,'bug',148,',6,',2,'sirong.lin','opened','2019-05-10 09:53:16','','','1'),(779,'bug',148,',6,',2,'sirong.lin','edited','2019-05-10 09:53:42','','','1'),(780,'bug',149,',6,',2,'sirong.lin','opened','2019-05-10 10:01:54','','','1'),(781,'bug',147,',6,',2,'sirong.lin','edited','2019-05-10 10:02:15','','','1'),(782,'bug',150,',6,',2,'sirong.lin','opened','2019-05-10 10:08:53','','','1'),(783,'bug',151,',6,',2,'sirong.lin','opened','2019-05-10 10:19:12','','','1'),(784,'bug',152,',6,',2,'sirong.lin','opened','2019-05-10 10:28:21','','','1'),(785,'bug',153,',6,',2,'sirong.lin','opened','2019-05-10 10:42:03','','','1'),(786,'bug',154,',6,',2,'sirong.lin','opened','2019-05-10 10:49:59','','','1'),(787,'bug',155,',6,',4,'sirong.lin','opened','2019-05-10 15:28:41','','','1'),(788,'bug',156,',6,',4,'sirong.lin','opened','2019-05-10 15:33:12','','','1'),(789,'bug',157,',6,',4,'sirong.lin','opened','2019-05-10 15:34:43','','','1'),(790,'bug',155,',6,',4,'xingfa.lin','resolved','2019-05-10 16:11:59','','fixed','0'),(791,'bug',145,',6,',4,'xingfa.lin','resolved','2019-05-10 16:12:34','','fixed','0'),(792,'bug',74,',6,',4,'xingfa.lin','resolved','2019-05-10 16:13:09','','fixed','0'),(793,'bug',72,',6,',4,'xingfa.lin','resolved','2019-05-10 16:13:21','','fixed','0'),(794,'bug',158,',6,',2,'sirong.lin','opened','2019-05-10 18:06:11','','','1'),(795,'user',4,',0,',0,'sirong.lin','login','2019-05-13 09:14:57','','','0'),(796,'user',7,',0,',0,'xingfa.lin','login','2019-05-13 09:23:28','','','0'),(797,'bug',159,',6,',4,'sirong.lin','opened','2019-05-13 09:25:41','','','1'),(798,'bug',156,',6,',4,'sirong.lin','resolved','2019-05-13 10:19:05','已解决','fixed','1'),(799,'bug',156,',6,',4,'sirong.lin','closed','2019-05-13 10:19:09','','','0'),(800,'bug',157,',6,',4,'sirong.lin','resolved','2019-05-13 10:22:22','已解决','fixed','1'),(801,'bug',157,',6,',4,'sirong.lin','closed','2019-05-13 10:22:24','','','0'),(802,'user',5,',0,',0,'congrong.zheng','login','2019-05-13 10:34:22','','','0'),(803,'bug',159,',6,',4,'sirong.lin','resolved','2019-05-13 10:46:02','','fixed','1'),(804,'bug',160,',6,',2,'sirong.lin','opened','2019-05-13 11:05:42','','','1'),(805,'bug',160,',6,',2,'sirong.lin','edited','2019-05-13 11:09:04','','','1'),(806,'bug',161,',6,',4,'sirong.lin','opened','2019-05-13 13:48:10','','','1'),(807,'user',5,',0,',0,'congrong.zheng','login','2019-05-13 16:25:11','','','0'),(808,'bug',45,',6,',4,'congrong.zheng','resolved','2019-05-13 16:26:59','','willnotfix','0'),(809,'bug',85,',6,',4,'congrong.zheng','resolved','2019-05-13 16:42:51','','fixed','0'),(810,'bug',87,',6,',4,'congrong.zheng','resolved','2019-05-13 17:11:54','','fixed','0'),(811,'bug',161,',6,',4,'xingfa.lin','resolved','2019-05-13 17:49:43','','fixed','0'),(812,'bug',139,',6,',4,'xingfa.lin','resolved','2019-05-13 17:49:54','','fixed','0'),(813,'bug',134,',6,',4,'xingfa.lin','resolved','2019-05-13 17:50:05','','fixed','0'),(814,'bug',71,',6,',4,'xingfa.lin','resolved','2019-05-13 17:50:19','','fixed','0'),(815,'bug',93,',6,',4,'congrong.zheng','resolved','2019-05-13 17:52:58','','fixed','0'),(816,'bug',80,',6,',4,'xingfa.lin','resolved','2019-05-13 17:59:07','','fixed','0'),(817,'user',4,',0,',0,'sirong.lin','login','2019-05-14 09:08:07','','','0'),(818,'user',5,',0,',0,'congrong.zheng','login','2019-05-14 09:32:36','','','0'),(819,'user',6,',0,',0,'cheng.yu','login','2019-05-14 09:34:12','','','0'),(820,'user',6,',0,',0,'cheng.yu','logout','2019-05-14 09:34:14','','','0'),(821,'user',6,',0,',0,'cheng.yu','login','2019-05-14 09:34:17','','','0'),(822,'bug',88,',6,',4,'congrong.zheng','resolved','2019-05-14 09:36:57','','fixed','0'),(823,'bug',162,',6,',4,'sirong.lin','opened','2019-05-14 10:16:03','','','1'),(824,'bug',163,',6,',2,'sirong.lin','opened','2019-05-14 10:25:48','','','1'),(825,'bug',164,',6,',2,'sirong.lin','opened','2019-05-14 10:28:08','','','1'),(826,'bug',158,',6,',2,'sirong.lin','resolved','2019-05-14 10:28:57','','fixed','1'),(827,'bug',158,',6,',2,'sirong.lin','edited','2019-05-14 10:29:30','','','1'),(828,'user',7,',0,',0,'xingfa.lin','login','2019-05-14 10:32:53','','','0'),(829,'bug',91,',6,',4,'congrong.zheng','resolved','2019-05-14 15:49:57','','fixed','0'),(830,'bug',92,',6,',4,'congrong.zheng','resolved','2019-05-14 15:51:21','','fixed','0'),(831,'bug',89,',6,',4,'congrong.zheng','resolved','2019-05-14 17:02:37','','fixed','0'),(832,'bug',162,',6,',4,'xingfa.lin','resolved','2019-05-14 18:05:05','','fixed','0'),(833,'bug',78,',6,',4,'xingfa.lin','resolved','2019-05-14 18:06:55','','fixed','0'),(834,'user',4,',0,',0,'sirong.lin','login','2019-05-15 09:17:09','','','0'),(835,'user',7,',0,',0,'xingfa.lin','login','2019-05-15 09:52:25','','','0'),(836,'bug',94,',6,',4,'congrong.zheng','resolved','2019-05-15 13:56:26','','fixed','0'),(837,'bug',165,',6,',2,'sirong.lin','opened','2019-05-15 13:58:25','','','1'),(838,'bug',166,',6,',4,'sirong.lin','opened','2019-05-15 14:22:21','','','1'),(839,'user',6,',0,',0,'cheng.yu','login','2019-05-15 14:34:44','','','0'),(840,'user',6,',0,',0,'cheng.yu','logout','2019-05-15 14:34:46','','','0'),(841,'user',6,',0,',0,'cheng.yu','login','2019-05-15 14:34:50','','','0'),(842,'bug',167,',6,',2,'sirong.lin','opened','2019-05-15 14:41:50','','','1'),(843,'bug',165,',6,',2,'cheng.yu','resolved','2019-05-15 15:16:00','','fixed','0'),(844,'bug',164,',6,',2,'cheng.yu','resolved','2019-05-15 15:39:02','调试中数据库显示的问题。','fixed','1'),(845,'bug',160,',6,',2,'cheng.yu','resolved','2019-05-15 15:39:14','<span>调试中数据库显示的问题。</span>','fixed','0'),(846,'bug',152,',6,',2,'cheng.yu','resolved','2019-05-15 15:45:12','点击查询按钮就是查询事件','fixed','0'),(847,'bug',154,',6,',2,'cheng.yu','resolved','2019-05-15 16:25:02','','fixed','0'),(848,'bug',96,',6,',4,'congrong.zheng','resolved','2019-05-15 16:25:20','','fixed','0'),(849,'bug',98,',6,',4,'congrong.zheng','resolved','2019-05-15 16:25:35','','fixed','0'),(850,'bug',150,',6,',2,'cheng.yu','resolved','2019-05-15 16:34:39','','fixed','0'),(851,'bug',149,',6,',2,'cheng.yu','resolved','2019-05-15 16:56:03','','fixed','0'),(852,'bug',148,',6,',2,'cheng.yu','resolved','2019-05-15 16:56:29','','fixed','0'),(853,'bug',148,',6,',2,'cheng.yu','closed','2019-05-15 16:56:38','','','0'),(854,'bug',147,',6,',2,'cheng.yu','resolved','2019-05-15 16:57:02','','fixed','0'),(855,'bug',147,',6,',2,'cheng.yu','closed','2019-05-15 16:57:06','','','0'),(856,'bug',146,',6,',2,'cheng.yu','resolved','2019-05-15 16:57:23','','fixed','0'),(857,'bug',146,',6,',2,'cheng.yu','closed','2019-05-15 16:57:26','','','0'),(858,'bug',144,',6,',2,'cheng.yu','resolved','2019-05-15 16:57:39','','fixed','0'),(859,'bug',144,',6,',2,'cheng.yu','closed','2019-05-15 16:57:43','','','0'),(860,'bug',143,',6,',2,'cheng.yu','resolved','2019-05-15 16:57:55','','fixed','0'),(861,'bug',143,',6,',2,'cheng.yu','closed','2019-05-15 16:58:01','','','0'),(862,'bug',167,',6,',2,'cheng.yu','resolved','2019-05-15 16:58:32','','fixed','0'),(863,'bug',167,',6,',2,'cheng.yu','closed','2019-05-15 16:58:35','','','0'),(864,'bug',163,',6,',2,'cheng.yu','resolved','2019-05-15 16:58:47','','fixed','0'),(865,'bug',163,',6,',2,'cheng.yu','closed','2019-05-15 16:58:49','','','0'),(866,'bug',158,',6,',2,'cheng.yu','closed','2019-05-15 16:58:58','','','0'),(867,'bug',153,',6,',2,'cheng.yu','resolved','2019-05-15 16:59:12','','fixed','0'),(868,'bug',153,',6,',2,'cheng.yu','closed','2019-05-15 16:59:16','','','0'),(869,'bug',151,',6,',2,'cheng.yu','resolved','2019-05-15 16:59:28','','fixed','0'),(870,'bug',151,',6,',2,'cheng.yu','closed','2019-05-15 16:59:33','','','0'),(871,'bug',166,',6,',4,'xingfa.lin','resolved','2019-05-15 17:03:38','','fixed','0'),(872,'bug',100,',6,',4,'congrong.zheng','resolved','2019-05-15 17:06:31','','fixed','0'),(873,'bug',99,',6,',4,'congrong.zheng','resolved','2019-05-15 17:08:57','','fixed','0'),(874,'bug',102,',6,',4,'congrong.zheng','resolved','2019-05-15 17:36:22','','fixed','0'),(875,'bug',106,',6,',4,'congrong.zheng','resolved','2019-05-16 09:39:03','','fixed','0'),(876,'bug',111,',6,',4,'congrong.zheng','resolved','2019-05-16 09:40:24','','fixed','0'),(877,'bug',168,',6,',4,'sirong.lin','opened','2019-05-16 09:59:07','','','1'),(878,'bug',169,',6,',4,'sirong.lin','opened','2019-05-16 10:08:54','','','1'),(879,'bug',170,',6,',4,'sirong.lin','opened','2019-05-16 10:15:47','','','1'),(880,'user',7,',0,',0,'xingfa.lin','login','2019-05-16 10:24:20','','','0'),(881,'bug',170,',6,',4,'sirong.lin','edited','2019-05-16 10:28:07','','','1'),(882,'bug',171,',6,',4,'sirong.lin','opened','2019-05-16 10:29:00','','','1'),(883,'bug',172,',6,',4,'sirong.lin','opened','2019-05-16 10:45:22','','','1'),(884,'bug',173,',6,',4,'sirong.lin','opened','2019-05-16 11:07:16','','','1'),(885,'bug',122,',6,',4,'congrong.zheng','resolved','2019-05-16 11:25:23','','fixed','0'),(886,'bug',119,',6,',4,'congrong.zheng','resolved','2019-05-16 11:27:30','','fixed','0'),(887,'bug',120,',6,',4,'congrong.zheng','resolved','2019-05-16 14:03:18','','fixed','0'),(888,'bug',121,',6,',4,'congrong.zheng','resolved','2019-05-16 14:37:05','','fixed','0'),(889,'bug',123,',6,',4,'congrong.zheng','resolved','2019-05-16 15:00:42','','fixed','0'),(890,'bug',124,',6,',4,'congrong.zheng','resolved','2019-05-16 16:34:06','','fixed','0'),(891,'bug',169,',6,',4,'congrong.zheng','resolved','2019-05-16 17:50:34','','fixed','0'),(892,'bug',168,',6,',4,'congrong.zheng','resolved','2019-05-16 18:08:44','','fixed','0'),(893,'user',4,',0,',0,'sirong.lin','login','2019-05-17 09:08:19','','','0'),(894,'bug',172,',6,',4,'congrong.zheng','resolved','2019-05-17 09:22:30','','fixed','0'),(895,'bug',170,',6,',4,'congrong.zheng','resolved','2019-05-17 09:39:37','','fixed','0'),(896,'bug',171,',6,',4,'congrong.zheng','resolved','2019-05-17 10:07:55','所添加活动都已过期，所以可以重复添加','fixed','0'),(897,'bug',173,',6,',4,'congrong.zheng','resolved','2019-05-17 10:50:01','','fixed','0'),(898,'bug',114,',6,',4,'congrong.zheng','resolved','2019-05-17 11:24:22','','fixed','0'),(899,'bug',132,',6,',3,'congrong.zheng','resolved','2019-05-17 11:30:57','','fixed','1'),(900,'user',4,',0,',0,'sirong.lin','login','2019-05-17 12:34:54','','','0'),(901,'bug',140,',6,',4,'congrong.zheng','resolved','2019-05-17 13:46:49','','fixed','0'),(902,'user',7,',0,',0,'xingfa.lin','login','2019-05-17 14:07:55','','','0'),(903,'bug',174,',6,',4,'sirong.lin','opened','2019-05-17 14:49:51','','','0'),(904,'bug',175,',6,',4,'sirong.lin','opened','2019-05-17 15:10:22','','','1'),(905,'bug',108,',6,',4,'sirong.lin','edited','2019-05-17 15:38:36','','','1'),(906,'bug',176,',6,',4,'sirong.lin','opened','2019-05-17 15:39:30','','','1'),(907,'bug',108,',6,',4,'sirong.lin','edited','2019-05-17 15:40:29','','','1'),(908,'bug',126,',6,',4,'congrong.zheng','resolved','2019-05-17 16:22:57','','fixed','0'),(909,'bug',115,',6,',4,'congrong.zheng','resolved','2019-05-17 16:41:27','','fixed','0'),(910,'bug',117,',6,',4,'congrong.zheng','resolved','2019-05-17 16:58:30','','fixed','0'),(911,'user',1,',0,',0,'admin','login','2019-05-17 18:58:16','','','0'),(912,'user',5,',0,',0,'congrong.zheng','login','2019-05-18 17:28:56','','','0'),(913,'user',7,',0,',0,'xingfa.lin','login','2019-05-20 09:18:13','','','0'),(914,'user',5,',0,',0,'congrong.zheng','login','2019-05-20 09:20:30','','','0'),(915,'bug',105,',6,',4,'congrong.zheng','resolved','2019-05-20 10:24:04','','fixed','0'),(916,'bug',109,',6,',4,'congrong.zheng','resolved','2019-05-20 11:41:13','','fixed','0'),(917,'bug',175,',6,',4,'congrong.zheng','resolved','2019-05-20 13:44:39','','fixed','0'),(918,'user',1,',0,',0,'admin','login','2019-05-20 16:07:22','','','0'),(919,'user',7,',0,',0,'xingfa.lin','login','2019-05-21 09:14:45','','','0'),(920,'user',4,',0,',0,'sirong.lin','login','2019-05-21 09:15:02','','','0'),(921,'bug',116,',6,',4,'xingfa.lin','resolved','2019-05-21 09:15:14','','fixed','0'),(922,'bug',176,',6,',4,'xingfa.lin','resolved','2019-05-21 09:27:25','','fixed','0'),(923,'user',6,',0,',0,'cheng.yu','login','2019-05-21 10:00:24','','','0'),(924,'user',6,',0,',0,'cheng.yu','logout','2019-05-21 10:00:28','','','0'),(925,'user',6,',0,',0,'cheng.yu','login','2019-05-21 10:00:33','','','0'),(926,'user',5,',0,',0,'congrong.zheng','login','2019-05-21 10:22:21','','','0'),(927,'bug',177,',6,',2,'sirong.lin','opened','2019-05-21 16:02:41','','','1'),(928,'bug',131,',6,',3,'sirong.lin','assigned','2019-05-21 16:06:35','','cheng.yu','1'),(929,'bug',178,',6,',2,'sirong.lin','opened','2019-05-21 16:13:06','','','1'),(930,'bug',179,',6,',2,'sirong.lin','opened','2019-05-21 16:37:26','','','1'),(931,'bug',180,',6,',2,'sirong.lin','opened','2019-05-21 16:54:46','','','1'),(932,'bug',181,',6,',2,'sirong.lin','opened','2019-05-21 16:55:13','','','1'),(933,'bug',181,',6,',2,'sirong.lin','edited','2019-05-21 17:00:18','','','1'),(934,'bug',164,',6,',2,'sirong.lin','activated','2019-05-21 17:01:27','bug还在','','1'),(935,'bug',182,',6,',4,'sirong.lin','opened','2019-05-21 17:38:51','','','1'),(936,'user',7,',0,',0,'xingfa.lin','login','2019-05-22 09:48:58','','','0'),(937,'user',6,',0,',0,'cheng.yu','login','2019-05-22 09:52:17','','','0'),(938,'user',6,',0,',0,'cheng.yu','logout','2019-05-22 09:52:19','','','0'),(939,'user',6,',0,',0,'cheng.yu','login','2019-05-22 09:52:21','','','0'),(940,'bug',182,',6,',4,'sirong.lin','edited','2019-05-22 11:36:01','','','1'),(941,'bug',177,',6,',2,'sirong.lin','edited','2019-05-22 11:38:25','','','1'),(942,'bug',178,',6,',2,'cheng.yu','resolved','2019-05-22 14:27:01','','fixed','0'),(943,'bug',181,',6,',2,'cheng.yu','resolved','2019-05-22 14:31:07','','fixed','0'),(944,'bug',180,',6,',2,'cheng.yu','resolved','2019-05-22 14:32:20','','fixed','0'),(945,'bug',179,',6,',2,'cheng.yu','resolved','2019-05-22 14:36:54','','fixed','0'),(946,'bug',177,',6,',2,'cheng.yu','resolved','2019-05-22 14:40:39','','fixed','0'),(947,'bug',164,',6,',2,'cheng.yu','resolved','2019-05-22 14:40:53','','fixed','0'),(948,'user',1,',0,',0,'admin','login','2019-05-22 16:05:27','','','0'),(949,'user',1,',0,',0,'admin','login','2019-05-22 17:44:28','','','0'),(950,'bug',183,',6,',2,'admin','opened','2019-05-22 17:46:42','','','1'),(951,'bug',183,',6,',2,'admin','bugconfirmed','2019-05-22 17:46:51','','','1'),(952,'bug',183,',6,',2,'admin','assigned','2019-05-22 17:46:56','','cheng.yu','1'),(953,'bug',184,',6,',2,'admin','opened','2019-05-22 17:49:11','','','1'),(954,'bug',184,',6,',2,'admin','bugconfirmed','2019-05-22 17:49:21','','','1'),(955,'bug',185,',6,',2,'admin','opened','2019-05-22 17:50:15','','','1'),(956,'bug',185,',6,',2,'admin','bugconfirmed','2019-05-22 17:50:20','','','1'),(957,'bug',186,',6,',2,'admin','opened','2019-05-22 17:51:57','','','1'),(958,'bug',186,',6,',2,'admin','bugconfirmed','2019-05-22 17:52:02','','','1'),(959,'bug',187,',6,',2,'admin','opened','2019-05-22 17:57:32','','','1'),(960,'bug',187,',6,',2,'admin','bugconfirmed','2019-05-22 17:58:21','','','1'),(961,'bug',188,',6,',2,'admin','opened','2019-05-22 17:59:04','','','1'),(962,'bug',188,',6,',2,'admin','bugconfirmed','2019-05-22 17:59:09','','','1'),(963,'bug',182,',6,',4,'admin','bugconfirmed','2019-05-22 18:03:18','','','1'),(964,'user',1,',0,',0,'admin','logout','2019-05-22 18:03:23','','','0'),(965,'user',4,',0,',0,'sirong.lin','login','2019-05-23 09:07:24','','','0'),(966,'user',6,',0,',0,'cheng.yu','login','2019-05-23 09:31:25','','','0'),(967,'user',6,',0,',0,'cheng.yu','logout','2019-05-23 09:31:27','','','0'),(968,'user',6,',0,',0,'cheng.yu','login','2019-05-23 09:31:29','','','0'),(969,'bug',188,',6,',2,'cheng.yu','resolved','2019-05-23 10:18:37','','fixed','0'),(970,'bug',187,',6,',2,'cheng.yu','resolved','2019-05-23 10:21:11','','fixed','0'),(971,'bug',184,',6,',2,'cheng.yu','resolved','2019-05-23 10:26:20','','fixed','0'),(972,'bug',186,',6,',2,'cheng.yu','resolved','2019-05-23 10:26:30','','fixed','0'),(973,'bug',185,',6,',2,'cheng.yu','resolved','2019-05-23 10:26:45','','fixed','0'),(974,'user',7,',0,',0,'xingfa.lin','login','2019-05-23 10:44:03','','','0'),(975,'user',1,',0,',0,'admin','login','2019-05-23 18:09:01','','','0'),(976,'bug',189,',6,',2,'admin','opened','2019-05-23 18:11:02','','','1'),(977,'bug',189,',6,',2,'admin','bugconfirmed','2019-05-23 18:11:09','','','1'),(978,'user',4,',0,',0,'sirong.lin','login','2019-05-24 09:12:22','','','0'),(979,'user',5,',0,',0,'congrong.zheng','login','2019-05-24 10:34:43','','','0'),(980,'user',4,',0,',0,'sirong.lin','login','2019-05-24 10:40:28','','','0'),(981,'user',6,',0,',0,'cheng.yu','login','2019-05-24 13:48:27','','','0'),(982,'user',6,',0,',0,'cheng.yu','logout','2019-05-24 13:48:29','','','0'),(983,'user',6,',0,',0,'cheng.yu','login','2019-05-24 13:48:31','','','0'),(984,'user',4,',0,',0,'sirong.lin','login','2019-05-24 14:07:34','','','0'),(985,'user',7,',0,',0,'xingfa.lin','login','2019-05-24 14:34:54','','','0'),(986,'user',7,',0,',0,'xingfa.lin','login','2019-05-24 17:52:15','','','0'),(987,'user',1,',0,',0,'admin','login','2019-05-25 12:14:25','','','0'),(988,'project',6,',6,',6,'admin','edited','2019-05-26 09:32:09','','','0'),(989,'project',7,',6,',7,'admin','opened','2019-05-26 10:23:54','','','0'),(990,'productplan',9,',6,',0,'admin','opened','2019-05-26 10:31:41','','','0'),(991,'productplan',9,',6,',0,'admin','edited','2019-05-26 10:32:10','','','0'),(992,'productplan',10,',6,',0,'admin','opened','2019-05-26 10:42:01','','','0'),(993,'productplan',11,',6,',0,'admin','opened','2019-05-26 11:50:30','','','0'),(994,'productplan',12,',6,',0,'admin','opened','2019-05-26 11:51:33','','','0'),(995,'project',6,',6,',6,'admin','edited','2019-05-26 11:53:57','','','0'),(996,'project',8,',6,',8,'admin','opened','2019-05-26 11:55:29','','','0'),(997,'project',9,',6,',9,'admin','opened','2019-05-26 11:57:25','','','0'),(998,'task',33,',6,',6,'admin','finished','2019-05-26 11:58:44','','','0'),(999,'task',32,',6,',6,'admin','started','2019-05-26 11:59:06','','','1'),(1000,'task',32,',6,',6,'admin','assigned','2019-05-26 11:59:36','','jing.lin','0'),(1001,'task',33,',6,',6,'admin','assigned','2019-05-26 11:59:43','','chunping.yan','0'),(1002,'task',32,',6,',6,'admin','edited','2019-05-26 12:03:19','','','0'),(1003,'task',33,',6,',6,'admin','edited','2019-05-26 12:03:39','','','0'),(1004,'task',32,',6,',6,'admin','edited','2019-05-26 12:09:37','','','0'),(1005,'task',33,',6,',6,'admin','edited','2019-05-26 12:10:17','','','0'),(1006,'task',38,',6,',6,'admin','opened','2019-05-26 12:14:44','','','0'),(1007,'task',39,',6,',6,'admin','opened','2019-05-26 12:18:14','','','1'),(1008,'task',40,',6,',6,'admin','opened','2019-05-26 12:18:14','','','0'),(1009,'task',41,',6,',6,'admin','opened','2019-05-26 12:18:14','','','0'),(1010,'task',42,',6,',6,'admin','opened','2019-05-26 12:18:14','','','1'),(1011,'task',43,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1012,'task',44,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1013,'task',45,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1014,'task',46,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1015,'task',47,',6,',6,'admin','opened','2019-05-26 12:42:13','','','1'),(1016,'task',48,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1017,'task',49,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1018,'task',50,',6,',6,'admin','opened','2019-05-26 12:42:13','','','0'),(1019,'task',51,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1020,'task',52,',6,',7,'admin','opened','2019-05-26 12:49:13','','','1'),(1021,'task',53,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1022,'task',54,',6,',7,'admin','opened','2019-05-26 12:49:13','','','1'),(1023,'task',55,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1024,'task',56,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1025,'task',57,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1026,'task',58,',6,',7,'admin','opened','2019-05-26 12:49:13','','','1'),(1027,'task',59,',6,',7,'admin','opened','2019-05-26 12:49:13','','','0'),(1028,'task',60,',6,',7,'admin','opened','2019-05-26 12:49:13','','','1'),(1029,'task',61,',6,',9,'admin','opened','2019-05-26 12:56:35','','','0'),(1030,'task',62,',6,',9,'admin','opened','2019-05-26 12:56:35','','','0'),(1031,'task',63,',6,',8,'admin','opened','2019-05-26 13:32:46','','','0'),(1032,'task',64,',6,',8,'admin','opened','2019-05-26 13:32:46','','','0'),(1033,'task',65,',6,',8,'admin','opened','2019-05-26 13:32:46','','','0'),(1034,'task',66,',6,',8,'admin','opened','2019-05-26 13:34:24','','','0'),(1035,'task',67,',6,',8,'admin','opened','2019-05-26 13:34:24','','','0'),(1036,'task',68,',6,',8,'admin','opened','2019-05-26 13:34:24','','','1'),(1037,'task',69,',6,',8,'admin','opened','2019-05-26 13:34:24','','','1'),(1038,'task',70,',6,',6,'admin','opened','2019-05-26 13:35:40','','','0'),(1039,'user',1,',0,',0,'admin','login','2019-05-26 18:10:57','','','0'),(1040,'task',39,',6,',6,'admin','started','2019-05-26 18:11:31','','','1'),(1041,'task',40,',6,',6,'admin','started','2019-05-26 18:11:38','','','0'),(1042,'task',42,',6,',6,'admin','started','2019-05-26 18:11:46','','','1'),(1043,'task',47,',6,',6,'admin','started','2019-05-26 18:12:07','','','1'),(1044,'task',70,',6,',6,'admin','started','2019-05-26 18:12:23','','','0'),(1045,'task',61,',6,',9,'admin','started','2019-05-26 18:14:31','','','0'),(1046,'task',62,',6,',9,'admin','started','2019-05-26 18:14:38','','','0'),(1047,'user',4,',0,',0,'sirong.lin','login','2019-05-27 09:15:02','','','0'),(1048,'user',7,',0,',0,'xingfa.lin','login','2019-05-27 09:25:46','','','0'),(1049,'bug',190,',6,',7,'sirong.lin','opened','2019-05-27 09:34:04','','','1'),(1050,'user',1,',0,',0,'admin','login','2019-05-27 14:22:00','','','0'),(1051,'bug',191,',6,',7,'sirong.lin','opened','2019-05-27 15:49:28','','','1'),(1052,'user',7,',0,',0,'xingfa.lin','login','2019-05-28 11:28:23','','','0'),(1053,'bug',190,',6,',7,'xingfa.lin','bugconfirmed','2019-05-28 11:29:22','','','1'),(1054,'bug',190,',6,',7,'xingfa.lin','resolved','2019-05-28 14:17:22','','fixed','0'),(1055,'user',6,',0,',0,'cheng.yu','login','2019-05-29 09:21:37','','','0'),(1056,'user',6,',0,',0,'cheng.yu','logout','2019-05-29 09:21:47','','','0'),(1057,'user',6,',0,',0,'cheng.yu','login','2019-05-29 09:21:49','','','0'),(1058,'user',4,',0,',0,'sirong.lin','login','2019-05-29 09:22:54','','','0'),(1059,'user',7,',0,',0,'xingfa.lin','login','2019-05-29 10:26:18','','','0'),(1060,'user',7,',0,',0,'xingfa.lin','login','2019-05-29 13:41:34','','','0'),(1061,'user',4,',0,',0,'sirong.lin','login','2019-05-29 13:43:18','','','0'),(1062,'bug',59,',6,',4,'xingfa.lin','bugconfirmed','2019-05-29 14:09:58','<p>\r\n	组件添加<span class=\"attr\" style=\"font-family:&quot;color:#C82829;background-color:#FFFFFF;\">v-if</span><span style=\"color:#C82829;font-family:&quot;background-color:#FFFFFF;\">=</span><span class=\"string\" style=\"font-family:&quot;background-color:#FFFFFF;color:#718C00;\">\"hackReset\"</span>\r\n</p>\r\n<p>\r\n	取消关闭弹窗\r\n</p>\r\n<p>\r\n	<div class=\"line\" style=\"margin:0px;padding:0px;color:#4F4F4F;font-family:-apple-system, &quot;background-color:#FFFFFF;\">\r\n		<span class=\"keyword\" style=\"font-family:&quot;color:#8959A8;\">this</span>.hackReset =&nbsp;<span class=\"literal\" style=\"font-family:&quot;color:#F5871F;\">false</span>\r\n	</div>\r\n	<div class=\"line\" style=\"margin:0px;padding:0px;color:#4F4F4F;font-family:-apple-system, &quot;background-color:#FFFFFF;\">\r\n		<span class=\"keyword\" style=\"font-family:&quot;color:#8959A8;\">this</span>.$nextTick(<span class=\"function\" style=\"font-family:&quot;color:#4271AE;\"><span class=\"params\" style=\"color:#F5871F;\">()</span>&nbsp;=&gt;</span>&nbsp;{\r\n	</div>\r\n	<div class=\"line\" style=\"margin:0px;padding:0px;color:#4F4F4F;font-family:-apple-system, &quot;background-color:#FFFFFF;\">\r\n		<span class=\"keyword\" style=\"font-family:&quot;color:#8959A8;\">this</span>.hackReset =&nbsp;<span class=\"literal\" style=\"font-family:&quot;color:#F5871F;\">true</span>\r\n	</div>\r\n	<div class=\"line\" style=\"margin:0px;padding:0px;color:#4F4F4F;font-family:-apple-system, &quot;background-color:#FFFFFF;\">\r\n		})\r\n	</div>\r\n</p>','','1'),(1063,'bug',59,',6,',4,'xingfa.lin','resolved','2019-05-29 14:10:12','','fixed','0'),(1064,'bug',61,',6,',4,'xingfa.lin','bugconfirmed','2019-05-29 14:10:34','','','1'),(1065,'bug',61,',6,',4,'xingfa.lin','resolved','2019-05-29 14:10:43','','fixed','0'),(1066,'bug',76,',6,',4,'xingfa.lin','bugconfirmed','2019-05-29 14:11:00','','','1'),(1067,'bug',76,',6,',4,'xingfa.lin','resolved','2019-05-29 14:11:07','','fixed','0'),(1068,'user',4,',0,',0,'sirong.lin','login','2019-05-30 09:04:23','','','0'),(1069,'user',7,',0,',0,'xingfa.lin','login','2019-05-30 14:25:39','','','0'),(1070,'user',4,',0,',0,'sirong.lin','login','2019-05-31 09:04:23','','','0'),(1071,'user',7,',0,',0,'xingfa.lin','login','2019-05-31 09:58:51','','','0'),(1072,'user',7,',0,',0,'xingfa.lin','login','2019-05-31 14:04:30','','','0'),(1073,'bug',192,',6,',7,'sirong.lin','opened','2019-05-31 14:21:40','','','0'),(1074,'user',1,',0,',0,'admin','login','2019-06-02 14:29:25','','','0'),(1075,'task',48,',6,',6,'admin','started','2019-06-02 14:30:34','','','0'),(1076,'task',40,',6,',6,'admin','finished','2019-06-02 14:33:27','','','0'),(1077,'task',42,',6,',6,'admin','finished','2019-06-02 14:33:41','','','1'),(1078,'task',47,',6,',6,'admin','finished','2019-06-02 14:34:52','','','0'),(1079,'task',47,',6,',6,'admin','assigned','2019-06-02 14:35:00','','congrong.zheng','0'),(1080,'task',48,',6,',6,'admin','assigned','2019-06-02 14:35:07','','congrong.zheng','0'),(1081,'task',48,',6,',6,'admin','finished','2019-06-02 14:35:14','','','0'),(1082,'task',38,',6,',6,'admin','finished','2019-06-02 14:35:41','','','0'),(1083,'task',41,',6,',6,'admin','finished','2019-06-02 14:36:00','','','0'),(1084,'task',46,',6,',6,'admin','finished','2019-06-02 14:36:29','','','0'),(1085,'task',50,',6,',6,'admin','finished','2019-06-02 14:37:17','','','0'),(1086,'task',59,',6,',7,'admin','finished','2019-06-02 14:39:21','','','0'),(1087,'task',60,',6,',7,'admin','finished','2019-06-02 14:39:34','','','1'),(1088,'task',65,',6,',8,'admin','started','2019-06-02 14:40:31','','','0'),(1089,'user',5,',0,',0,'congrong.zheng','login','2019-06-03 09:15:34','','','0'),(1090,'user',4,',0,',0,'sirong.lin','login','2019-06-03 09:19:45','','','0'),(1091,'bug',138,',6,',3,'congrong.zheng','resolved','2019-06-03 13:41:13','','fixed','0'),(1092,'bug',192,',6,',7,'congrong.zheng','resolved','2019-06-03 13:42:47','','fixed','0'),(1093,'user',6,',0,',0,'cheng.yu','login','2019-06-03 13:58:06','','','0'),(1094,'bug',193,',6,',7,'sirong.lin','opened','2019-06-03 14:02:27','','','1'),(1095,'bug',193,',6,',7,'sirong.lin','edited','2019-06-03 14:08:45','','','1'),(1096,'user',7,',0,',0,'xingfa.lin','login','2019-06-04 13:33:40','','','0'),(1097,'bug',193,',6,',7,'xingfa.lin','bugconfirmed','2019-06-04 13:34:17','','','1'),(1098,'bug',191,',6,',7,'xingfa.lin','bugconfirmed','2019-06-04 13:34:58','','','1'),(1099,'bug',191,',6,',7,'xingfa.lin','resolved','2019-06-04 14:03:51','','fixed','0'),(1100,'bug',193,',6,',7,'xingfa.lin','resolved','2019-06-04 17:11:35','','fixed','0'),(1101,'bug',182,',6,',4,'xingfa.lin','resolved','2019-06-04 17:11:48','','fixed','0'),(1102,'user',7,',0,',0,'xingfa.lin','login','2019-06-05 09:01:50','','','0'),(1103,'user',4,',0,',0,'sirong.lin','login','2019-06-05 09:16:15','','','0'),(1104,'user',7,',0,',0,'xingfa.lin','login','2019-06-05 14:12:43','','','0'),(1105,'user',4,',0,',0,'sirong.lin','login','2019-06-10 08:30:28','','','0'),(1106,'user',7,',0,',0,'xingfa.lin','login','2019-06-10 10:03:55','','','0'),(1107,'user',9,',0,',0,'wenkai.zhuang','login','2019-06-10 15:02:18','','','0'),(1108,'bug',194,',6,',4,'wenkai.zhuang','opened','2019-06-10 16:21:02','','','1'),(1109,'bug',194,',6,',4,'wenkai.zhuang','edited','2019-06-10 16:21:20','','','1'),(1110,'bug',194,',6,',4,'wenkai.zhuang','edited','2019-06-10 16:21:41','','','1'),(1111,'bug',194,',6,',4,'wenkai.zhuang','bugconfirmed','2019-06-10 16:21:51','','','1'),(1112,'bug',195,',6,',4,'wenkai.zhuang','opened','2019-06-10 16:29:46','','','1'),(1113,'bug',194,',6,',4,'wenkai.zhuang','edited','2019-06-10 16:30:06','','','1'),(1114,'bug',196,',6,',4,'wenkai.zhuang','opened','2019-06-10 16:54:04','','','1'),(1115,'bug',195,',6,',4,'wenkai.zhuang','bugconfirmed','2019-06-10 16:54:26','','','1'),(1116,'bug',196,',6,',4,'wenkai.zhuang','bugconfirmed','2019-06-10 16:54:48','','','1'),(1117,'user',7,',0,',0,'xingfa.lin','login','2019-06-10 17:51:21','','','0'),(1118,'bug',194,',6,',4,'xingfa.lin','resolved','2019-06-10 18:04:52','点击确定新增，设置了t<span>rue跳出了新增请求。去掉true</span>','fixed','0'),(1119,'user',4,',0,',0,'sirong.lin','login','2019-06-11 09:10:56','','','0'),(1120,'user',7,',0,',0,'xingfa.lin','login','2019-06-11 11:33:17','','','0'),(1121,'user',4,',0,',0,'sirong.lin','login','2019-06-11 15:16:12','','','0'),(1122,'user',5,',0,',0,'congrong.zheng','login','2019-06-12 09:30:35','','','0'),(1123,'user',4,',0,',0,'sirong.lin','login','2019-06-12 09:34:22','','','0'),(1124,'bug',195,',6,',4,'congrong.zheng','resolved','2019-06-12 10:32:31','','fixed','0'),(1125,'bug',196,',6,',4,'congrong.zheng','resolved','2019-06-12 10:36:32','','fixed','0'),(1126,'user',7,',0,',0,'xingfa.lin','login','2019-06-12 11:06:54','','','0'),(1127,'user',6,',0,',0,'cheng.yu','login','2019-06-12 16:24:40','','','0'),(1128,'user',6,',0,',0,'cheng.yu','logout','2019-06-12 16:24:42','','','0'),(1129,'user',6,',0,',0,'cheng.yu','login','2019-06-12 16:24:44','','','0'),(1130,'user',7,',0,',0,'xingfa.lin','login','2019-06-13 11:09:51','','','0'),(1131,'user',4,',0,',0,'sirong.lin','login','2019-06-14 09:58:40','','','0'),(1132,'user',7,',0,',0,'xingfa.lin','login','2019-06-14 10:07:47','','','0'),(1133,'user',7,',0,',0,'xingfa.lin','login','2019-06-14 13:47:17','','','0'),(1134,'user',4,',0,',0,'sirong.lin','login','2019-06-15 12:55:13','','','0'),(1135,'user',4,',0,',0,'sirong.lin','login','2019-06-17 09:20:25','','','0'),(1136,'user',1,',0,',0,'admin','login','2019-06-17 09:34:21','','','0'),(1137,'task',32,',6,',6,'admin','recordestimate','2019-06-17 09:36:55','','79','0'),(1138,'task',32,',6,',6,'admin','assigned','2019-06-17 09:37:06','','jing.lin','0'),(1139,'task',70,',6,',6,'admin','assigned','2019-06-17 09:38:09','','cheng.yu','0'),(1140,'task',39,',6,',6,'admin','finished','2019-06-17 09:39:04','','','0'),(1141,'task',43,',6,',6,'admin','assigned','2019-06-17 09:39:32','','congrong.zheng','0'),(1142,'task',43,',6,',6,'admin','finished','2019-06-17 09:39:46','','','0'),(1143,'task',45,',6,',6,'admin','finished','2019-06-17 09:54:21','','','0'),(1144,'task',49,',6,',6,'admin','started','2019-06-17 09:54:50','','','0'),(1145,'task',49,',6,',6,'admin','assigned','2019-06-17 09:54:58','','sirong.lin','0'),(1146,'task',55,',6,',7,'admin','finished','2019-06-17 09:56:14','','','0'),(1147,'task',55,',6,',7,'admin','assigned','2019-06-17 09:56:22','','sirong.lin','0'),(1148,'task',56,',6,',7,'admin','finished','2019-06-17 09:56:40','','','0'),(1149,'task',64,',6,',8,'admin','started','2019-06-17 09:57:15','','','0'),(1150,'task',64,',6,',8,'admin','assigned','2019-06-17 09:57:21','','congrong.zheng','0'),(1151,'task',63,',6,',8,'admin','finished','2019-06-17 09:57:35','','','0'),(1152,'task',65,',6,',8,'admin','finished','2019-06-17 09:58:08','','','0'),(1153,'user',7,',0,',0,'xingfa.lin','login','2019-06-18 09:12:39','','','0'),(1154,'user',4,',0,',0,'sirong.lin','login','2019-06-19 09:08:45','','','0'),(1155,'user',7,',0,',0,'xingfa.lin','login','2019-06-19 09:14:36','','','0'),(1156,'user',7,',0,',0,'xingfa.lin','login','2019-06-19 16:10:50','','','0'),(1157,'user',4,',0,',0,'sirong.lin','login','2019-06-20 09:12:40','','','0'),(1158,'user',5,',0,',0,'congrong.zheng','login','2019-06-20 15:59:27','','','0'),(1159,'user',7,',0,',0,'xingfa.lin','login','2019-06-21 09:16:12','','','0'),(1160,'user',4,',0,',0,'sirong.lin','login','2019-06-21 13:42:16','','','0'),(1161,'user',4,',0,',0,'sirong.lin','login','2019-06-24 09:21:55','','','0'),(1162,'user',7,',0,',0,'xingfa.lin','login','2019-06-24 09:25:26','','','0'),(1163,'user',1,',0,',0,'admin','login','2019-06-24 09:38:08','','','0'),(1164,'task',57,',6,',7,'admin','started','2019-06-24 09:39:33','','','0'),(1165,'task',57,',6,',7,'admin','assigned','2019-06-24 09:39:40','','congrong.zheng','0'),(1166,'task',58,',6,',7,'admin','started','2019-06-24 09:39:52','','','1'),(1167,'task',58,',6,',7,'admin','assigned','2019-06-24 09:39:59','','xingfa.lin','1'),(1168,'story',4,',6,',5,'admin','closed','2019-06-24 09:47:57','','Subdivided','0'),(1169,'task',49,',6,',6,'admin','finished','2019-06-24 09:48:57','','','0'),(1170,'task',44,',6,',6,'admin','started','2019-06-24 09:49:22','','','0'),(1171,'task',44,',6,',6,'admin','assigned','2019-06-24 09:49:28','','sirong.lin','0'),(1172,'task',64,',6,',8,'admin','finished','2019-06-24 09:57:06','','','0'),(1173,'task',66,',6,',8,'admin','started','2019-06-24 10:01:40','','','0'),(1174,'task',66,',6,',8,'admin','assigned','2019-06-24 10:01:59','','chunping.yan','0'),(1175,'user',9,',0,',0,'wenkai.zhuang','login','2019-06-24 10:55:31','','','0'),(1176,'user',4,',0,',0,'sirong.lin','login','2019-06-25 09:17:23','','','0'),(1177,'user',7,',0,',0,'xingfa.lin','login','2019-06-25 09:51:56','','','0'),(1178,'user',4,',0,',0,'sirong.lin','login','2019-06-26 09:11:38','','','0'),(1179,'user',7,',0,',0,'xingfa.lin','login','2019-06-27 15:46:31','','','0'),(1180,'user',4,',0,',0,'sirong.lin','login','2019-06-28 09:14:46','','','0'),(1181,'user',6,',0,',0,'cheng.yu','login','2019-06-28 10:01:05','','','0'),(1182,'user',1,',0,',0,'admin','login','2019-06-28 17:59:57','','','0'),(1183,'user',4,',0,',0,'sirong.lin','login','2019-07-01 09:15:56','','','0'),(1184,'user',4,',0,',0,'sirong.lin','login','2019-07-02 09:14:17','','','0'),(1185,'bug',197,',6,',6,'sirong.lin','opened','2019-07-03 14:12:48','','','1'),(1186,'bug',198,',6,',6,'sirong.lin','opened','2019-07-03 16:16:33','','','1'),(1187,'bug',199,',6,',6,'sirong.lin','opened','2019-07-03 16:18:11','','','1'),(1188,'bug',200,',6,',6,'sirong.lin','opened','2019-07-03 16:26:09','','','1'),(1189,'bug',201,',6,',6,'sirong.lin','opened','2019-07-03 16:29:52','','','1'),(1190,'bug',200,',6,',6,'sirong.lin','edited','2019-07-03 16:30:14','','','1'),(1191,'bug',202,',6,',6,'sirong.lin','opened','2019-07-03 16:33:11','','','1'),(1192,'bug',203,',6,',6,'sirong.lin','opened','2019-07-03 16:39:09','','','1'),(1193,'bug',204,',6,',6,'sirong.lin','opened','2019-07-03 16:55:56','','','1'),(1194,'user',4,',0,',0,'sirong.lin','login','2019-07-04 09:13:42','','','0'),(1195,'bug',205,',6,',6,'sirong.lin','opened','2019-07-04 11:19:55','','','1'),(1196,'user',7,',0,',0,'xingfa.lin','login','2019-07-04 13:47:29','','','0'),(1197,'user',6,',0,',0,'cheng.yu','login','2019-07-04 17:27:26','','','0'),(1198,'user',6,',0,',0,'cheng.yu','logout','2019-07-04 17:27:29','','','0'),(1199,'user',6,',0,',0,'cheng.yu','login','2019-07-04 17:27:31','','','0'),(1200,'user',4,',0,',0,'sirong.lin','login','2019-07-05 09:09:41','','','0'),(1201,'user',6,',0,',0,'cheng.yu','login','2019-07-05 10:40:41','','','0'),(1202,'user',6,',0,',0,'cheng.yu','logout','2019-07-05 10:40:43','','','0'),(1203,'user',6,',0,',0,'cheng.yu','login','2019-07-05 10:40:52','','','0'),(1204,'bug',205,',6,',6,'cheng.yu','resolved','2019-07-05 10:56:24','','fixed','0'),(1205,'bug',204,',6,',6,'cheng.yu','resolved','2019-07-05 10:56:37','','fixed','0'),(1206,'bug',203,',6,',6,'cheng.yu','resolved','2019-07-05 10:56:49','','fixed','0'),(1207,'bug',202,',6,',6,'cheng.yu','resolved','2019-07-05 11:30:43','','fixed','0'),(1208,'bug',201,',6,',6,'cheng.yu','resolved','2019-07-05 11:33:08','','fixed','0'),(1209,'bug',200,',6,',6,'cheng.yu','resolved','2019-07-05 11:55:02','','fixed','0'),(1210,'bug',199,',6,',6,'cheng.yu','resolved','2019-07-05 12:01:49','','fixed','0'),(1211,'bug',198,',6,',6,'cheng.yu','resolved','2019-07-05 12:03:21','','fixed','0'),(1212,'bug',197,',6,',6,'cheng.yu','resolved','2019-07-05 12:14:41','','fixed','0'),(1213,'user',4,',0,',0,'sirong.lin','login','2019-07-08 09:14:26','','','0'),(1214,'user',4,',0,',0,'sirong.lin','login','2019-07-09 09:10:56','','','0'),(1215,'user',4,',0,',0,'sirong.lin','login','2019-07-10 09:15:06','','','0'),(1216,'user',4,',0,',0,'sirong.lin','login','2019-07-12 09:20:00','','','0'),(1217,'user',7,',0,',0,'xingfa.lin','login','2019-07-12 15:06:40','','','0'),(1218,'user',4,',0,',0,'sirong.lin','login','2019-07-13 09:15:54','','','0'),(1219,'user',4,',0,',0,'sirong.lin','login','2019-07-15 09:06:37','','','0'),(1220,'user',4,',0,',0,'sirong.lin','login','2019-07-16 09:13:57','','','0'),(1221,'user',4,',0,',0,'sirong.lin','login','2019-07-17 09:14:05','','','0'),(1222,'user',4,',0,',0,'sirong.lin','login','2019-07-18 09:19:05','','','0'),(1223,'user',4,',0,',0,'sirong.lin','login','2019-07-19 09:12:06','','','0'),(1224,'bug',206,',6,',6,'sirong.lin','opened','2019-07-19 11:23:16','','','1'),(1225,'bug',207,',6,',6,'sirong.lin','opened','2019-07-19 11:30:58','','','1'),(1226,'bug',208,',6,',6,'sirong.lin','opened','2019-07-19 15:01:48','','','1'),(1227,'bug',208,',6,',6,'sirong.lin','edited','2019-07-19 15:14:00','','','1'),(1228,'bug',209,',6,',6,'sirong.lin','opened','2019-07-19 15:23:06','','','1'),(1229,'bug',210,',6,',6,'sirong.lin','opened','2019-07-19 15:30:19','','','1'),(1230,'bug',211,',6,',6,'sirong.lin','opened','2019-07-19 15:45:53','','','1'),(1231,'bug',212,',6,',6,'sirong.lin','opened','2019-07-19 16:00:54','','','1'),(1232,'bug',213,',6,',6,'sirong.lin','opened','2019-07-19 16:06:46','','','1'),(1233,'bug',214,',6,',6,'sirong.lin','opened','2019-07-19 16:10:44','','','1'),(1234,'bug',215,',6,',6,'sirong.lin','opened','2019-07-19 16:12:37','','','1'),(1235,'user',6,',0,',0,'cheng.yu','login','2019-07-19 16:14:36','','','0'),(1236,'user',6,',0,',0,'cheng.yu','logout','2019-07-19 16:14:39','','','0'),(1237,'user',6,',0,',0,'cheng.yu','login','2019-07-19 16:14:41','','','0'),(1238,'bug',216,',6,',6,'sirong.lin','opened','2019-07-19 16:21:53','','','1'),(1239,'bug',217,',6,',6,'sirong.lin','opened','2019-07-19 16:27:30','','','1'),(1240,'bug',218,',6,',6,'sirong.lin','opened','2019-07-19 16:38:13','','','1'),(1241,'bug',219,',6,',6,'sirong.lin','opened','2019-07-19 17:02:37','','','1'),(1242,'user',6,',0,',0,'cheng.yu','login','2019-07-20 13:15:15','','','0'),(1243,'user',6,',0,',0,'cheng.yu','logout','2019-07-20 13:15:21','','','0'),(1244,'user',6,',0,',0,'cheng.yu','login','2019-07-20 13:15:23','','','0'),(1245,'bug',217,',6,',6,'cheng.yu','bugconfirmed','2019-07-20 13:22:36','','','1'),(1246,'bug',217,',6,',6,'cheng.yu','resolved','2019-07-20 13:23:51','','fixed','0'),(1247,'bug',218,',6,',6,'cheng.yu','resolved','2019-07-20 13:27:59','','fixed','0'),(1248,'bug',216,',6,',6,'cheng.yu','resolved','2019-07-20 13:31:28','','fixed','1'),(1249,'bug',215,',6,',6,'cheng.yu','bugconfirmed','2019-07-20 13:44:20','','','1'),(1250,'bug',215,',6,',6,'cheng.yu','resolved','2019-07-20 13:44:26','','fixed','1'),(1251,'bug',219,',6,',6,'cheng.yu','resolved','2019-07-20 14:24:59','','fixed','1'),(1252,'bug',214,',6,',6,'cheng.yu','resolved','2019-07-20 14:29:55','','fixed','0'),(1253,'bug',213,',6,',6,'cheng.yu','resolved','2019-07-20 14:34:17','','fixed','1'),(1254,'bug',212,',6,',6,'cheng.yu','resolved','2019-07-20 14:34:29','','fixed','1'),(1255,'bug',209,',6,',6,'cheng.yu','resolved','2019-07-20 14:38:54','','fixed','0'),(1256,'bug',208,',6,',6,'cheng.yu','resolved','2019-07-20 14:41:55','','fixed','1'),(1257,'bug',207,',6,',6,'cheng.yu','resolved','2019-07-20 14:43:55','','fixed','1'),(1258,'bug',206,',6,',6,'cheng.yu','resolved','2019-07-20 14:45:26','','fixed','1'),(1259,'bug',211,',6,',6,'cheng.yu','resolved','2019-07-20 14:47:15','','fixed','1'),(1260,'user',4,',0,',0,'sirong.lin','login','2019-07-21 09:10:35','','','0'),(1261,'bug',220,',6,',6,'sirong.lin','opened','2019-07-21 10:21:33','','','1'),(1262,'bug',221,',6,',6,'sirong.lin','opened','2019-07-21 10:23:45','','','1'),(1263,'bug',222,',6,',6,'sirong.lin','opened','2019-07-21 10:42:13','','','1'),(1264,'bug',223,',6,',6,'sirong.lin','opened','2019-07-21 11:10:07','','','1'),(1265,'bug',224,',6,',6,'sirong.lin','opened','2019-07-21 14:10:45','','','1'),(1266,'bug',220,',6,',6,'sirong.lin','edited','2019-07-21 14:26:05','','','1'),(1267,'bug',225,',6,',6,'sirong.lin','opened','2019-07-21 14:32:58','','','1'),(1268,'bug',225,',6,',6,'sirong.lin','edited','2019-07-21 14:42:10','','','1'),(1269,'bug',226,',6,',6,'sirong.lin','opened','2019-07-21 14:53:39','','','1'),(1270,'bug',227,',6,',6,'sirong.lin','opened','2019-07-21 17:06:31','','','1'),(1271,'user',4,',0,',0,'sirong.lin','login','2019-07-22 09:22:26','','','0'),(1272,'user',5,',0,',0,'congrong.zheng','login','2019-07-22 09:26:07','','','0'),(1273,'bug',227,',6,',6,'congrong.zheng','resolved','2019-07-22 10:31:01','','fixed','0'),(1274,'bug',228,',6,',6,'sirong.lin','opened','2019-07-22 10:34:19','','','1'),(1275,'bug',229,',6,',6,'sirong.lin','opened','2019-07-22 10:40:03','','','1'),(1276,'bug',221,',6,',6,'sirong.lin','resolved','2019-07-22 11:06:34','后端问题，已解决','fixed','1'),(1277,'bug',230,',6,',6,'sirong.lin','opened','2019-07-22 14:50:29','','','1'),(1278,'user',6,',0,',0,'cheng.yu','login','2019-07-22 15:05:33','','','0'),(1279,'user',6,',0,',0,'cheng.yu','logout','2019-07-22 15:05:35','','','0'),(1280,'user',6,',0,',0,'cheng.yu','login','2019-07-22 15:05:41','','','0'),(1281,'bug',231,',6,',6,'sirong.lin','opened','2019-07-22 15:23:36','','','1'),(1282,'bug',211,',6,',6,'sirong.lin','activated','2019-07-22 15:28:05','','','1'),(1283,'bug',210,',6,',6,'sirong.lin','edited','2019-07-22 15:46:16','','','1'),(1284,'bug',220,',6,',6,'cheng.yu','resolved','2019-07-22 16:53:02','','fixed','0'),(1285,'bug',231,',6,',6,'cheng.yu','resolved','2019-07-22 17:07:04','','fixed','1'),(1286,'bug',230,',6,',6,'cheng.yu','resolved','2019-07-22 17:42:02','','fixed','1'),(1287,'bug',229,',6,',6,'cheng.yu','resolved','2019-07-22 17:54:36','','fixed','1'),(1288,'user',4,',0,',0,'sirong.lin','login','2019-07-23 09:10:10','','','0'),(1289,'user',6,',0,',0,'cheng.yu','login','2019-07-23 09:48:34','','','0'),(1290,'user',6,',0,',0,'cheng.yu','logout','2019-07-23 09:48:36','','','0'),(1291,'user',6,',0,',0,'cheng.yu','login','2019-07-23 09:48:38','','','0'),(1292,'bug',232,',6,',6,'sirong.lin','opened','2019-07-23 09:51:23','','','1'),(1293,'bug',233,',6,',6,'sirong.lin','opened','2019-07-23 10:07:04','','','1'),(1294,'bug',234,',6,',6,'sirong.lin','opened','2019-07-23 10:59:24','','','1'),(1295,'bug',228,',6,',6,'cheng.yu','resolved','2019-07-23 11:05:22','','fixed','1'),(1296,'bug',211,',6,',6,'cheng.yu','resolved','2019-07-23 11:06:44','','fixed','0'),(1297,'bug',235,',6,',6,'sirong.lin','opened','2019-07-23 11:36:44','','','1'),(1298,'bug',222,',6,',6,'cheng.yu','resolved','2019-07-23 15:36:04','','fixed','0'),(1299,'bug',235,',6,',6,'cheng.yu','resolved','2019-07-23 15:48:04','','fixed','0'),(1300,'bug',233,',6,',6,'cheng.yu','resolved','2019-07-23 16:13:46','','fixed','1'),(1301,'bug',232,',6,',6,'cheng.yu','resolved','2019-07-23 16:18:01','','fixed','0'),(1302,'bug',232,',6,',6,'cheng.yu','closed','2019-07-23 16:18:11','','','0'),(1303,'bug',224,',6,',6,'cheng.yu','resolved','2019-07-23 16:18:37','','fixed','1'),(1304,'bug',223,',6,',6,'cheng.yu','resolved','2019-07-23 17:44:27','','fixed','0'),(1305,'user',6,',0,',0,'cheng.yu','login','2019-07-24 09:43:02','','','0'),(1306,'user',6,',0,',0,'cheng.yu','logout','2019-07-24 09:43:04','','','0'),(1307,'user',6,',0,',0,'cheng.yu','login','2019-07-24 09:43:07','','','0'),(1308,'bug',226,',6,',6,'cheng.yu','resolved','2019-07-24 17:26:06','','fixed','1'),(1309,'bug',225,',6,',6,'cheng.yu','resolved','2019-07-24 17:26:27','','fixed','1'),(1310,'user',4,',0,',0,'sirong.lin','login','2019-07-25 09:19:39','','','0'),(1311,'user',6,',0,',0,'cheng.yu','login','2019-07-25 15:01:01','','','0'),(1312,'user',6,',0,',0,'cheng.yu','logout','2019-07-25 15:01:03','','','0'),(1313,'user',6,',0,',0,'cheng.yu','login','2019-07-25 15:01:06','','','0'),(1314,'user',4,',0,',0,'sirong.lin','login','2019-07-26 09:09:13','','','0'),(1315,'user',4,',0,',0,'sirong.lin','login','2019-07-26 13:49:16','','','0'),(1316,'user',4,',0,',0,'sirong.lin','login','2019-07-29 09:12:35','','','0'),(1317,'bug',236,',6,',6,'sirong.lin','opened','2019-07-29 11:29:08','','','1'),(1318,'user',6,',0,',0,'cheng.yu','login','2019-07-29 11:29:47','','','0'),(1319,'user',6,',0,',0,'cheng.yu','logout','2019-07-29 11:29:49','','','0'),(1320,'user',6,',0,',0,'cheng.yu','login','2019-07-29 11:29:51','','','0'),(1321,'bug',236,',6,',6,'cheng.yu','resolved','2019-07-29 11:32:08','','fixed','1'),(1322,'bug',234,',6,',6,'cheng.yu','resolved','2019-07-29 11:32:22','','fixed','1'),(1323,'bug',210,',6,',6,'cheng.yu','resolved','2019-07-29 11:32:40','','fixed','0'),(1324,'bug',237,',6,',6,'sirong.lin','opened','2019-07-29 11:47:05','','','1'),(1325,'bug',238,',6,',6,'sirong.lin','opened','2019-07-29 13:45:25','','','1'),(1326,'bug',239,',6,',6,'sirong.lin','opened','2019-07-29 13:49:21','','','1'),(1327,'bug',240,',6,',6,'sirong.lin','opened','2019-07-29 13:56:34','','','1'),(1328,'bug',241,',6,',6,'sirong.lin','opened','2019-07-29 14:07:01','','','1'),(1329,'bug',242,',6,',6,'sirong.lin','opened','2019-07-29 14:11:33','','','1'),(1330,'bug',243,',6,',6,'sirong.lin','opened','2019-07-29 14:12:57','','','1'),(1331,'bug',244,',6,',6,'sirong.lin','opened','2019-07-29 14:18:46','','','1'),(1332,'bug',245,',6,',6,'sirong.lin','opened','2019-07-29 14:35:51','','','1'),(1333,'bug',246,',6,',6,'sirong.lin','opened','2019-07-29 14:36:55','','','1'),(1334,'user',1,',0,',0,'admin','login','2019-07-29 14:55:40','','','0'),(1335,'user',1,',0,',0,'admin','logout','2019-07-29 14:55:54','','','0'),(1336,'user',1,',0,',0,'admin','login','2019-07-29 14:56:01','','','0'),(1337,'user',4,',0,',0,'sirong.lin','login','2019-07-30 09:08:58','','','0'),(1338,'user',6,',0,',0,'cheng.yu','login','2019-07-30 09:10:58','','','0'),(1339,'user',6,',0,',0,'cheng.yu','logout','2019-07-30 09:11:00','','','0'),(1340,'user',6,',0,',0,'cheng.yu','login','2019-07-30 09:11:03','','','0'),(1341,'bug',246,',6,',6,'cheng.yu','resolved','2019-07-30 09:11:22','','postponed','1'),(1342,'bug',245,',6,',6,'cheng.yu','resolved','2019-07-30 09:11:37','','fixed','1'),(1343,'bug',244,',6,',6,'cheng.yu','resolved','2019-07-30 11:43:29','','fixed','1'),(1344,'user',4,',0,',0,'sirong.lin','login','2019-07-30 13:34:09','','','0'),(1345,'bug',243,',6,',6,'cheng.yu','resolved','2019-07-30 15:22:29','','fixed','0'),(1346,'bug',242,',6,',6,'cheng.yu','resolved','2019-07-30 15:22:55','','fixed','0'),(1347,'bug',241,',6,',6,'cheng.yu','resolved','2019-07-30 15:23:08','','fixed','1'),(1348,'bug',240,',6,',6,'cheng.yu','resolved','2019-07-30 15:24:45','','fixed','0'),(1349,'bug',239,',6,',6,'cheng.yu','resolved','2019-07-30 15:29:11','<span style=\"background-color:#FFFFFF;\">燃气检测有</span>','fixed','0'),(1350,'bug',247,',6,',7,'sirong.lin','opened','2019-07-30 16:09:52','','','1'),(1351,'bug',238,',6,',6,'cheng.yu','resolved','2019-07-30 16:15:43','','fixed','0'),(1352,'bug',237,',6,',6,'cheng.yu','resolved','2019-07-30 16:15:55','','fixed','1'),(1353,'bug',248,',6,',6,'sirong.lin','opened','2019-07-30 16:28:32','','','1'),(1354,'bug',249,',6,',6,'sirong.lin','opened','2019-07-30 16:48:06','','','1'),(1355,'bug',250,',6,',6,'sirong.lin','opened','2019-07-30 16:50:55','','','1'),(1356,'bug',248,',6,',6,'cheng.yu','resolved','2019-07-30 17:30:09','','fixed','1'),(1357,'bug',249,',6,',6,'cheng.yu','resolved','2019-07-30 17:30:23','','fixed','0'),(1358,'user',7,',0,',0,'xingfa.lin','login','2019-07-31 09:10:45','','','0'),(1359,'user',4,',0,',0,'sirong.lin','login','2019-07-31 09:15:58','','','0'),(1360,'user',4,',0,',0,'sirong.lin','login','2019-07-31 13:32:56','','','0'),(1361,'bug',251,',6,',6,'sirong.lin','opened','2019-07-31 14:06:19','','','1'),(1362,'bug',251,',6,',6,'sirong.lin','edited','2019-07-31 14:07:50','','','1'),(1363,'bug',252,',6,',6,'sirong.lin','opened','2019-07-31 14:13:46','','','1'),(1364,'user',6,',0,',0,'cheng.yu','login','2019-07-31 14:23:52','','','0'),(1365,'user',6,',0,',0,'cheng.yu','logout','2019-07-31 14:23:54','','','0'),(1366,'user',6,',0,',0,'cheng.yu','login','2019-07-31 14:23:55','','','0'),(1367,'bug',251,',6,',6,'cheng.yu','resolved','2019-07-31 14:32:08','','fixed','1'),(1368,'bug',253,',6,',6,'sirong.lin','opened','2019-07-31 14:33:45','','','1'),(1369,'bug',253,',6,',6,'sirong.lin','edited','2019-07-31 14:41:21','','','1'),(1370,'bug',254,',6,',6,'sirong.lin','opened','2019-07-31 16:54:10','','','1'),(1371,'bug',231,',6,',6,'sirong.lin','activated','2019-07-31 17:03:26','紧急按铃和燃气检测这边没改','','1'),(1372,'bug',252,',6,',6,'cheng.yu','resolved','2019-07-31 17:07:32','','fixed','0'),(1373,'user',4,',0,',0,'sirong.lin','login','2019-08-01 09:16:30','','','0'),(1374,'user',6,',0,',0,'cheng.yu','login','2019-08-01 10:58:40','','','0'),(1375,'user',6,',0,',0,'cheng.yu','logout','2019-08-01 10:58:41','','','0'),(1376,'user',6,',0,',0,'cheng.yu','login','2019-08-01 10:58:43','','','0'),(1377,'bug',254,',6,',6,'cheng.yu','resolved','2019-08-01 10:58:54','','fixed','0'),(1378,'bug',250,',6,',6,'cheng.yu','resolved','2019-08-01 10:59:18','','fixed','0'),(1379,'bug',130,',6,',3,'cheng.yu','resolved','2019-08-01 11:00:42','','fixed','0'),(1380,'bug',129,',6,',3,'cheng.yu','resolved','2019-08-01 11:01:05','','fixed','1'),(1381,'bug',255,',6,',9,'sirong.lin','opened','2019-08-01 11:01:47','','','1'),(1382,'bug',256,',6,',9,'sirong.lin','opened','2019-08-01 11:03:30','','','1'),(1383,'bug',257,',6,',9,'sirong.lin','opened','2019-08-01 11:07:52','','','1'),(1384,'user',4,',0,',0,'sirong.lin','login','2019-08-01 13:39:20','','','0'),(1385,'bug',258,',6,',9,'sirong.lin','opened','2019-08-01 13:48:20','','','1'),(1386,'bug',258,',6,',9,'sirong.lin','resolved','2019-08-01 13:50:37','','fixed','1'),(1387,'bug',258,',6,',9,'sirong.lin','closed','2019-08-01 13:50:41','','','0'),(1388,'bug',259,',6,',9,'sirong.lin','opened','2019-08-01 13:51:54','','','1'),(1389,'bug',260,',6,',9,'sirong.lin','opened','2019-08-01 14:40:32','','','1'),(1390,'user',5,',0,',0,'congrong.zheng','login','2019-08-01 14:43:52','','','0'),(1391,'bug',255,',6,',9,'congrong.zheng','resolved','2019-08-01 15:30:39','','fixed','0'),(1392,'bug',260,',6,',9,'congrong.zheng','resolved','2019-08-01 16:02:06','','fixed','0'),(1393,'bug',247,',6,',7,'congrong.zheng','resolved','2019-08-01 16:34:12','','fixed','0'),(1394,'user',4,',0,',0,'sirong.lin','login','2019-08-02 09:11:00','','','0'),(1395,'user',6,',0,',0,'cheng.yu','login','2019-08-02 11:41:23','','','0'),(1396,'user',6,',0,',0,'cheng.yu','logout','2019-08-02 11:41:24','','','0'),(1397,'user',6,',0,',0,'cheng.yu','login','2019-08-02 11:41:27','','','0'),(1398,'bug',261,',6,',9,'sirong.lin','opened','2019-08-02 11:44:10','','','0'),(1399,'bug',256,',6,',9,'cheng.yu','resolved','2019-08-02 11:53:31','','fixed','1'),(1400,'bug',183,',6,',2,'cheng.yu','resolved','2019-08-02 11:54:19','','fixed','0'),(1401,'bug',259,',6,',9,'cheng.yu','resolved','2019-08-02 11:58:10','','fixed','0'),(1402,'bug',133,',6,',3,'cheng.yu','resolved','2019-08-02 11:59:51','','fixed','1'),(1403,'bug',131,',6,',3,'cheng.yu','resolved','2019-08-02 12:02:18','','fixed','0'),(1404,'user',7,',0,',0,'xingfa.lin','login','2019-08-02 13:47:02','','','0'),(1405,'user',4,',0,',0,'sirong.lin','login','2019-08-05 09:06:20','','','0'),(1406,'bug',262,',6,',9,'sirong.lin','opened','2019-08-05 10:55:13','','','0'),(1407,'bug',263,',6,',9,'sirong.lin','opened','2019-08-05 10:56:29','','','0'),(1408,'bug',129,',6,',3,'sirong.lin','activated','2019-08-05 10:58:34','你没改呀，bug还是在','','0'),(1409,'bug',264,',6,',9,'sirong.lin','opened','2019-08-05 11:05:27','','','0'),(1410,'bug',265,',6,',9,'sirong.lin','opened','2019-08-05 11:07:46','','','0'),(1411,'bug',261,',6,',9,'sirong.lin','resolved','2019-08-05 11:08:41','','willnotfix','0'),(1412,'bug',265,',6,',9,'sirong.lin','resolved','2019-08-05 11:14:57','','fixed','0'),(1413,'bug',266,',6,',9,'sirong.lin','opened','2019-08-05 11:28:20','','','0'),(1414,'user',4,',0,',0,'sirong.lin','login','2019-08-06 09:08:54','','','0'),(1415,'user',4,',0,',0,'sirong.lin','login','2019-08-06 15:31:33','','','0'),(1416,'user',4,',0,',0,'sirong.lin','login','2019-08-07 09:08:02','','','0'),(1417,'user',4,',0,',0,'sirong.lin','login','2019-08-08 09:08:01','','','0'),(1418,'user',7,',0,',0,'xingfa.lin','login','2019-08-08 09:36:51','','','0'),(1419,'user',1,',0,',0,'admin','login','2019-08-08 10:18:02','','','0'),(1420,'project',10,',6,',10,'admin','opened','2019-08-08 10:20:38','','','0'),(1421,'story',3,',6,',4,'admin','linked2project','2019-08-08 10:20:41','','10','0'),(1422,'bug',267,',6,',10,'admin','opened','2019-08-08 10:22:36','','','0'),(1423,'task',71,',6,',10,'admin','opened','2019-08-08 10:24:04','','','0'),(1424,'bug',268,',6,',10,'sirong.lin','opened','2019-08-08 10:29:16','','','0'),(1425,'bug',269,',6,',10,'sirong.lin','opened','2019-08-08 10:31:30','','','0'),(1426,'bug',270,',6,',10,'sirong.lin','opened','2019-08-08 10:32:48','','','0'),(1427,'bug',271,',6,',10,'sirong.lin','opened','2019-08-08 10:35:34','','','0'),(1428,'bug',272,',6,',10,'sirong.lin','opened','2019-08-08 10:47:00','','','0'),(1429,'bug',273,',6,',10,'sirong.lin','opened','2019-08-08 10:50:56','','','0'),(1430,'bug',274,',6,',10,'sirong.lin','opened','2019-08-08 10:58:49','','','1'),(1431,'bug',275,',6,',10,'sirong.lin','opened','2019-08-08 11:00:16','','','0'),(1432,'bug',276,',6,',10,'sirong.lin','opened','2019-08-08 11:03:25','','','1'),(1433,'user',5,',0,',0,'congrong.zheng','login','2019-08-08 11:12:58','','','0'),(1434,'bug',276,',6,',10,'congrong.zheng','resolved','2019-08-08 11:13:14','','fixed','0'),(1435,'bug',277,',6,',10,'sirong.lin','opened','2019-08-08 11:16:08','','','0'),(1436,'bug',278,',6,',10,'sirong.lin','opened','2019-08-08 11:20:34','','','0'),(1437,'bug',279,',6,',10,'sirong.lin','opened','2019-08-08 11:22:39','','','0'),(1438,'bug',280,',6,',10,'sirong.lin','opened','2019-08-08 11:37:55','','','0'),(1439,'bug',281,',6,',9,'sirong.lin','opened','2019-08-08 13:47:47','','','0'),(1440,'bug',282,',6,',9,'sirong.lin','opened','2019-08-08 14:01:39','','','0'),(1441,'bug',283,',6,',9,'sirong.lin','opened','2019-08-08 14:15:20','','','0'),(1442,'bug',284,',6,',9,'sirong.lin','opened','2019-08-08 14:26:20','','','0'),(1443,'user',1,',0,',0,'admin','login','2019-08-08 14:28:36','','','0'),(1444,'bug',267,',6,',10,'admin','bugconfirmed','2019-08-08 14:38:07','确实存在这个问题','','0'),(1445,'bug',267,',6,',10,'admin','resolved','2019-08-08 14:38:44','已解决','fixed','0'),(1446,'bug',285,',6,',10,'sirong.lin','opened','2019-08-08 14:59:28','','','0'),(1447,'user',4,',0,',0,'sirong.lin','login','2019-08-08 15:49:01','','','0'),(1448,'user',6,',0,',0,'cheng.yu','login','2019-08-08 16:47:28','','','0'),(1449,'user',6,',0,',0,'cheng.yu','logout','2019-08-08 16:47:31','','','0'),(1450,'user',6,',0,',0,'cheng.yu','login','2019-08-08 16:47:33','','','0'),(1451,'bug',268,',6,',10,'admin','bugconfirmed','2019-08-08 17:19:08','','','0'),(1452,'bug',268,',6,',10,'admin','resolved','2019-08-08 17:19:27','已解决','fixed','0'),(1453,'user',5,',0,',0,'congrong.zheng','login','2019-08-08 17:28:22','','','0'),(1454,'bug',274,',6,',10,'congrong.zheng','resolved','2019-08-08 17:28:35','','fixed','0'),(1455,'user',4,',0,',0,'sirong.lin','login','2019-08-09 09:12:21','','','0'),(1456,'bug',286,',6,',7,'sirong.lin','opened','2019-08-09 15:55:19','','','1'),(1457,'bug',287,',6,',7,'sirong.lin','opened','2019-08-09 15:59:04','','','1'),(1458,'user',7,',0,',0,'xingfa.lin','login','2019-08-09 16:00:03','','','0'),(1459,'bug',288,',6,',7,'sirong.lin','opened','2019-08-09 16:11:49','','','0'),(1460,'bug',289,',6,',7,'sirong.lin','opened','2019-08-09 16:26:21','','','0'),(1461,'bug',287,',6,',7,'xingfa.lin','bugconfirmed','2019-08-09 16:54:45','正则错误','','1'),(1462,'bug',286,',6,',7,'xingfa.lin','bugconfirmed','2019-08-09 16:55:11','','','1'),(1463,'bug',286,',6,',7,'xingfa.lin','resolved','2019-08-09 16:55:25','','fixed','0'),(1464,'bug',287,',6,',7,'xingfa.lin','resolved','2019-08-09 16:55:40','','fixed','0'),(1465,'bug',290,',6,',7,'sirong.lin','opened','2019-08-09 17:01:55','','','1'),(1466,'bug',290,',6,',7,'xingfa.lin','bugconfirmed','2019-08-09 17:05:27','','','1'),(1467,'bug',291,',6,',7,'sirong.lin','opened','2019-08-09 17:24:54','','','0'),(1468,'bug',290,',6,',7,'xingfa.lin','resolved','2019-08-09 17:44:37','','external','0');
/*!40000 ALTER TABLE `zt_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_block`
--

DROP TABLE IF EXISTS `zt_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_block` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `account` char(30) NOT NULL,
  `module` varchar(20) NOT NULL,
  `title` varchar(100) NOT NULL,
  `source` varchar(20) NOT NULL,
  `block` varchar(20) NOT NULL,
  `params` text NOT NULL,
  `order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `grid` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `height` smallint(5) unsigned NOT NULL DEFAULT '0',
  `hidden` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `accountModuleOrder` (`account`,`module`,`order`),
  KEY `account` (`account`)
) ENGINE=MyISAM AUTO_INCREMENT=123 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_block`
--

LOCK TABLES `zt_block` WRITE;
/*!40000 ALTER TABLE `zt_block` DISABLE KEYS */;
INSERT INTO `zt_block` VALUES (1,'admin','my','欢迎','','welcome','',1,8,0,0),(2,'admin','my','最新动态','','dynamic','',2,4,0,0),(3,'admin','my','流程图','','flowchart','',3,8,0,0),(4,'admin','my','我的待办','todo','list','{\"num\":\"20\"}',4,4,0,0),(5,'admin','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',5,8,0,0),(6,'admin','my','项目总览','project','overview','',6,4,0,0),(7,'admin','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',7,8,0,0),(8,'admin','my','产品总览','product','overview','',8,4,0,0),(9,'admin','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',9,4,0,0),(10,'admin','product','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(11,'admin','product','产品总览','product','overview','',2,4,0,0),(12,'admin','product','未关闭的产品','product','list','{\"num\":15,\"type\":\"noclosed\"}',3,8,0,0),(13,'admin','product','指派给我的需求','product','story','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(14,'admin','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(15,'admin','project','项目总览','project','overview','',2,4,0,0),(16,'admin','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(17,'admin','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(18,'admin','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(19,'admin','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(20,'admin','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(21,'admin','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(22,'chunping.yan','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(23,'chunping.yan','project','项目总览','project','overview','',2,4,0,0),(24,'chunping.yan','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(25,'chunping.yan','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(26,'chunping.yan','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(27,'chunping.yan','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(28,'chunping.yan','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(29,'chunping.yan','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(30,'wenkai.zhuang','my','欢迎','','welcome','',1,8,0,0),(31,'wenkai.zhuang','my','最新动态','','dynamic','',2,4,0,0),(32,'wenkai.zhuang','my','流程图','','flowchart','',3,8,0,0),(33,'wenkai.zhuang','my','我的待办','todo','list','{\"num\":\"20\"}',4,4,0,0),(34,'wenkai.zhuang','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',5,8,0,0),(35,'wenkai.zhuang','my','项目总览','project','overview','',6,4,0,0),(36,'wenkai.zhuang','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',7,8,0,0),(37,'wenkai.zhuang','my','产品总览','product','overview','',8,4,0,0),(38,'wenkai.zhuang','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',9,4,0,0),(39,'wenkai.zhuang','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(40,'wenkai.zhuang','project','项目总览','project','overview','',2,4,0,0),(41,'wenkai.zhuang','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(42,'wenkai.zhuang','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(43,'wenkai.zhuang','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(44,'wenkai.zhuang','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(45,'wenkai.zhuang','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(46,'wenkai.zhuang','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(47,'cheng.yu','my','欢迎','','welcome','',1,8,0,0),(48,'cheng.yu','my','最新动态','','dynamic','',2,4,0,0),(49,'cheng.yu','my','流程图','','flowchart','',3,8,0,0),(50,'cheng.yu','my','我的待办','todo','list','{\"num\":\"20\"}',4,4,0,0),(51,'cheng.yu','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',5,8,0,0),(52,'cheng.yu','my','项目总览','project','overview','',6,4,0,0),(53,'cheng.yu','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',7,8,0,0),(54,'cheng.yu','my','产品总览','product','overview','',8,4,0,0),(55,'cheng.yu','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',9,4,0,0),(56,'congrong.zheng','my','欢迎','','welcome','',1,8,0,0),(57,'congrong.zheng','my','最新动态','','dynamic','',2,4,0,0),(58,'congrong.zheng','my','流程图','','flowchart','',3,8,0,0),(59,'congrong.zheng','my','我的待办','todo','list','{\"num\":\"20\"}',4,4,0,0),(60,'congrong.zheng','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',5,8,0,0),(61,'congrong.zheng','my','项目总览','project','overview','',6,4,0,0),(62,'congrong.zheng','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',7,8,0,0),(63,'congrong.zheng','my','产品总览','product','overview','',8,4,0,0),(64,'congrong.zheng','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',9,4,0,0),(65,'congrong.zheng','product','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(66,'congrong.zheng','product','产品总览','product','overview','',2,4,0,0),(67,'congrong.zheng','product','未关闭的产品','product','list','{\"num\":15,\"type\":\"noclosed\"}',3,8,0,0),(68,'congrong.zheng','product','指派给我的需求','product','story','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(69,'congrong.zheng','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(70,'congrong.zheng','project','项目总览','project','overview','',2,4,0,0),(71,'congrong.zheng','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(72,'congrong.zheng','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(73,'congrong.zheng','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(74,'congrong.zheng','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(75,'congrong.zheng','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(76,'congrong.zheng','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(77,'sirong.lin','my','欢迎','','welcome','',1,8,0,0),(78,'sirong.lin','my','最新动态','','dynamic','',2,4,0,0),(79,'sirong.lin','my','流程图','','flowchart','',3,8,0,0),(80,'sirong.lin','my','我的待办','todo','list','{\"num\":\"20\"}',4,4,0,0),(81,'sirong.lin','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',5,8,0,0),(82,'sirong.lin','my','项目总览','project','overview','',6,4,0,0),(83,'sirong.lin','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',7,8,0,0),(84,'sirong.lin','my','产品总览','product','overview','',8,4,0,0),(85,'sirong.lin','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',9,4,0,0),(86,'sirong.lin','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(87,'sirong.lin','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(88,'sirong.lin','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(89,'sirong.lin','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(90,'xingfa.lin','my','欢迎','','welcome','{}',0,8,0,0),(94,'xingfa.lin','my','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',2,8,0,0),(92,'xingfa.lin','my','流程图','','flowchart','',1,8,0,0),(91,'xingfa.lin','my','最新动态','','dynamic','',4,4,0,0),(95,'xingfa.lin','my','项目总览','project','overview','',6,4,0,0),(96,'xingfa.lin','my','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',3,8,0,0),(97,'xingfa.lin','my','产品总览','product','overview','',7,4,0,0),(98,'xingfa.lin','my','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',8,4,0,0),(99,'xingfa.lin','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',0,8,0,0),(100,'xingfa.lin','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(101,'xingfa.lin','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(102,'xingfa.lin','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',1,8,0,0),(103,'xingfa.lin','product','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(104,'xingfa.lin','product','产品总览','product','overview','',2,4,0,0),(105,'xingfa.lin','product','未关闭的产品','product','list','{\"num\":15,\"type\":\"noclosed\"}',3,8,0,0),(106,'xingfa.lin','product','指派给我的需求','product','story','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(107,'xingfa.lin','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(108,'xingfa.lin','project','项目总览','project','overview','',2,4,0,0),(109,'xingfa.lin','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(110,'xingfa.lin','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(111,'cheng.yu','qa','测试统计','qa','statistic','{\"type\":\"noclosed\",\"num\":\"20\"}',1,8,0,0),(112,'cheng.yu','qa','指派给我的Bug','qa','bug','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',2,4,0,0),(113,'cheng.yu','qa','指派给我的用例','qa','case','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assigntome\"}',3,4,0,0),(114,'cheng.yu','qa','待测版本列表','qa','testtask','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"wait\"}',4,8,0,0),(93,'xingfa.lin','my','我的待办','todo','list','{\"num\":\"20\"}',5,4,0,0),(115,'sirong.lin','product','产品统计','product','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(116,'sirong.lin','product','产品总览','product','overview','',2,4,0,0),(117,'sirong.lin','product','未关闭的产品','product','list','{\"num\":15,\"type\":\"noclosed\"}',3,8,0,0),(118,'sirong.lin','product','指派给我的需求','product','story','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0),(119,'sirong.lin','project','项目统计','project','statistic','{\"type\":\"all\",\"num\":\"20\"}',1,8,0,0),(120,'sirong.lin','project','项目总览','project','overview','',2,4,0,0),(121,'sirong.lin','project','进行中的项目','project','list','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"undone\"}',3,8,0,0),(122,'sirong.lin','project','指派给我的任务','project','task','{\"num\":15,\"orderBy\":\"id_desc\",\"type\":\"assignedTo\"}',4,4,0,0);
/*!40000 ALTER TABLE `zt_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_branch`
--

DROP TABLE IF EXISTS `zt_branch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_branch` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `order` smallint(5) unsigned NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_branch`
--

LOCK TABLES `zt_branch` WRITE;
/*!40000 ALTER TABLE `zt_branch` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_branch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_bug`
--

DROP TABLE IF EXISTS `zt_bug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_bug` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `module` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `project` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `plan` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `story` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `storyVersion` smallint(6) NOT NULL DEFAULT '1',
  `task` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `toTask` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `toStory` mediumint(8) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `severity` tinyint(4) NOT NULL DEFAULT '0',
  `pri` tinyint(3) unsigned NOT NULL,
  `type` varchar(30) NOT NULL DEFAULT '',
  `os` varchar(30) NOT NULL DEFAULT '',
  `browser` varchar(30) NOT NULL DEFAULT '',
  `hardware` varchar(30) NOT NULL,
  `found` varchar(30) NOT NULL DEFAULT '',
  `steps` text NOT NULL,
  `status` enum('active','resolved','closed') NOT NULL DEFAULT 'active',
  `color` char(7) NOT NULL,
  `confirmed` tinyint(1) NOT NULL DEFAULT '0',
  `activatedCount` smallint(6) NOT NULL,
  `activatedDate` datetime NOT NULL,
  `mailto` text,
  `openedBy` varchar(30) NOT NULL DEFAULT '',
  `openedDate` datetime NOT NULL,
  `openedBuild` varchar(255) NOT NULL,
  `assignedTo` varchar(30) NOT NULL DEFAULT '',
  `assignedDate` datetime NOT NULL,
  `deadline` date NOT NULL,
  `resolvedBy` varchar(30) NOT NULL DEFAULT '',
  `resolution` varchar(30) NOT NULL DEFAULT '',
  `resolvedBuild` varchar(30) NOT NULL DEFAULT '',
  `resolvedDate` datetime NOT NULL,
  `closedBy` varchar(30) NOT NULL DEFAULT '',
  `closedDate` datetime NOT NULL,
  `duplicateBug` mediumint(8) unsigned NOT NULL,
  `linkBug` varchar(255) NOT NULL,
  `case` mediumint(8) unsigned NOT NULL,
  `caseVersion` smallint(6) NOT NULL DEFAULT '1',
  `result` mediumint(8) unsigned NOT NULL,
  `testtask` mediumint(8) unsigned NOT NULL,
  `lastEditedBy` varchar(30) NOT NULL DEFAULT '',
  `lastEditedDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `project` (`project`),
  KEY `status` (`status`),
  KEY `plan` (`plan`),
  KEY `story` (`story`),
  KEY `case` (`case`),
  KEY `assignedTo` (`assignedTo`)
) ENGINE=MyISAM AUTO_INCREMENT=292 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_bug`
--

LOCK TABLES `zt_bug` WRITE;
/*!40000 ALTER TABLE `zt_bug` DISABLE KEYS */;
INSERT INTO `zt_bug` VALUES (1,6,0,9,4,0,3,1,17,0,0,'看护站管理模块，不需要分门店','',4,1,'designdefect','all','all','','','<p>\n	[步骤]\n</p>\n看护站管理模块，不需要分门店<br /><p>\n	[结果]\n</p>\n建了三个看护站，进来后只能看到一个<br /><p>\n	[期望]\n</p>\n<p>\n	应该所有的看护站都可以看得到\n</p>\n<p>\n	<img src=\"{4.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-16 16:11:36','trunk','closed','2019-04-16 16:26:47','2019-04-17','sirong.lin','fixed','trunk','2019-04-16 16:23:25','admin','2019-04-16 16:26:47',0,'',0,0,0,0,'admin','2019-04-16 16:26:47','0'),(2,6,0,9,4,0,3,1,17,0,0,'新增护理站时，机构类型要做成下拉的方式','',4,1,'interface','all','all','','','<p>\n	新增护理站时，机构类型要做成下拉的方式，如下图：\n</p>\n<p>\n	<img src=\"{5.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-16 16:50:47','trunk','closed','2019-05-06 14:47:06','2019-04-17','xingfa.lin','fixed','trunk','2019-04-18 14:54:16','sirong.lin','2019-05-06 14:47:06',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:47:06','0'),(3,6,0,9,4,0,3,1,17,0,0,'机构查询时，一定要填机构类型查询才能成功，不应该这样','',4,1,'interface','all','all','','','<p>\n	机构查询时，一定要填机构类型查询才能成功，不应该这样，如下图：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{6.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-16 17:20:52','trunk','closed','2019-05-06 14:48:06','2019-04-17','xingfa.lin','fixed','trunk','2019-04-18 14:55:45','sirong.lin','2019-05-06 14:48:06',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:48:06','0'),(4,6,0,9,4,0,3,1,17,0,0,'弹框的关闭不需要再有二次确认框','',4,1,'interface','all','all','','','<p>\n	弹框的关闭不需要再有二次确认框，如下图：\n</p>\n<p>\n	<img src=\"{7.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-17 14:17:13','trunk','closed','2019-05-06 14:49:03','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:07:05','sirong.lin','2019-05-06 14:49:03',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:49:03','0'),(5,6,0,9,4,0,3,1,17,0,0,'MAC电脑上的浏览器显示不正常','',4,4,'interface','all','all','','','<p>\n	MAC电脑上的浏览器显示不正常，如下图：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{8.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-17 15:05:17','trunk','closed','2019-05-06 14:51:42','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:08:45','sirong.lin','2019-05-06 14:51:42',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:51:42','0'),(6,6,0,9,4,0,3,1,17,0,0,'设备产商信息修改失败','',4,1,'interface','all','all','','','<p>\n	设备产商信息修改失败，如下图：\n</p>\n<p>\n	<img src=\"{9.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-17 15:11:46','trunk','closed','2019-05-06 14:54:50','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:09:14','sirong.lin','2019-05-06 14:53:59',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:53:59','0'),(7,6,0,9,4,0,3,1,17,0,0,'界面显示细节修改','',4,1,'interface','all','all','','','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{10.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	设备型号这边也有同类问题\n</p>\n<p>\n	<img src=\"{11.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-17 15:35:31','trunk','closed','2019-05-06 14:56:18','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:14:55','sirong.lin','2019-05-06 14:56:18',0,'',0,0,0,0,'sirong.lin','2019-05-06 14:56:18','0'),(8,6,0,9,4,0,3,1,17,0,0,'界面显示细节修改','',4,1,'interface','all','all','','','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{12.png}\" alt=\"\" /></p>','closed','',1,1,'2019-04-20 19:35:50',',chunping.yan','admin','2019-04-17 16:44:12','trunk','closed','2019-05-06 15:10:24','2019-04-17','xingfa.lin','fixed','trunk','2019-04-20 19:36:11','sirong.lin','2019-05-06 15:10:24',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:10:24','0'),(9,6,0,9,4,0,0,1,0,0,0,'站长员工管理 无法新增','',4,1,'interface','windows','all','','','<p>\n	[步骤]\n</p>\n<img src=\"{13.png}\" alt=\"\" /><br /><p>\n	[结果]\n</p>\n<br /><p>\n	[期望]\n</p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-17 17:22:32','trunk','closed','2019-05-06 15:10:59','2019-04-18','sirong.lin','fixed','trunk','2019-04-18 15:20:08','sirong.lin','2019-05-06 15:10:59',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:10:59','0'),(10,6,0,9,4,0,0,1,0,0,0,'站长工单管理，补单问题','',4,1,'interface','windows','all','','','<p>\n	[步骤]\n</p>\n<img src=\"{14.png}\" alt=\"\" /><img src=\"{15.png}\" alt=\"\" /><br /><p>\n	[结果]\n</p>\n<br /><p>\n	[期望]\n</p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-17 17:55:35','trunk','closed','2019-05-06 15:12:40','2019-04-18','xingfa.lin','fixed','trunk','2019-04-28 17:06:22','sirong.lin','2019-05-06 15:12:40',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:12:40','0'),(11,6,0,9,4,0,0,1,0,0,0,'界面优化和订单列表无法购买套餐问题','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{17.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-17 17:59:39','trunk','closed','2019-04-19 17:18:04','2019-04-19','wenkai.zhuang','fixed','trunk','2019-04-19 10:17:44','congrong.zheng','2019-04-19 17:18:04',0,'',0,0,0,0,'congrong.zheng','2019-04-19 17:18:04','0'),(12,6,0,9,4,0,3,1,17,0,0,'新增员工界面显示细节修改','',4,1,'interface','all','all','','','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{18.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{19.png}\" alt=\"\" /></p>\n<p>\n	编辑界面出现如下问题：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{22.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	查看界面问题\n</p>\n<p>\n	<img src=\"{23.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-18 11:36:45','trunk','closed','2019-05-06 15:13:06','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:19:09','sirong.lin','2019-05-06 15:13:06',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:13:06','0'),(13,6,0,9,4,0,3,1,17,0,0,'新增员工失败，提示“新增失败”','',4,1,'interface','all','all','','','<p>\n	新增员工失败，提示“新增失败”\n</p>\n<p>\n	查一下是什么原因添加失败，发现是身份证号重了的话添加不成功\n</p>\n<p>\n	前端在增加员工失败时，不要把添加窗口关闭，应直提示真实的失败原因\n</p>\n<p>\n	让用户改写资料后可以再次提交\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{20.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{21.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-18 11:48:33','trunk','closed','2019-05-06 15:13:17','2019-04-17','sirong.lin','fixed','trunk','2019-04-23 14:59:49','sirong.lin','2019-05-06 15:13:17',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:13:17','0'),(14,6,0,9,4,0,3,1,17,0,0,'站长员工管理问题','',4,1,'interface','all','all','','','<img src=\"{25.png}\" alt=\"\" /><img src=\"{26.png}\" alt=\"\" /><img src=\"{27.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00',',xingfa.lin','wenkai.zhuang','2019-04-18 15:22:48','trunk','closed','2019-05-06 15:13:35','2019-04-17','sirong.lin','fixed','trunk','2019-04-23 15:25:27','sirong.lin','2019-05-06 15:13:35',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:13:35','0'),(15,6,0,9,4,0,3,1,17,0,0,'站长员工管理问题2','',4,1,'interface','all','all','','','<img src=\"{28.png}\" alt=\"\" /><img src=\"{29.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00',',xingfa.lin','wenkai.zhuang','2019-04-18 16:31:38','trunk','closed','2019-05-06 15:14:15','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:23:44','sirong.lin','2019-05-06 15:14:15',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:14:15','0'),(16,6,0,9,4,0,3,1,17,0,0,'站长老人信息界面优化，显示数据完整','',1,1,'interface','all','all','','','<img src=\"{30.png}\" alt=\"\" /><img src=\"{31.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00',',xingfa.lin','wenkai.zhuang','2019-04-18 17:04:17','trunk','closed','2019-05-06 15:19:24','2019-04-17','xingfa.lin','fixed','','2019-04-20 19:35:01','sirong.lin','2019-05-06 15:19:24',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:19:24','0'),(17,6,0,9,4,0,3,1,17,0,0,'老信信息里的键康显示细节调整','',4,1,'interface','all','all','','','<p>\n	<img src=\"{32.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{33.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',chunping.yan','admin','2019-04-18 17:40:09','trunk','closed','2019-05-06 15:19:37','2019-04-17','xingfa.lin','fixed','trunk','2019-04-23 01:05:49','sirong.lin','2019-05-06 15:19:37',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:19:37','0'),(18,6,0,9,4,0,0,1,0,0,0,'订单列表界面问题','',4,1,'interface','windows','all','','','<img src=\"{35.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-19 14:42:21','trunk','closed','2019-05-06 15:23:20','2019-04-19','congrong.zheng','fixed','trunk','2019-04-19 15:33:45','sirong.lin','2019-05-06 15:23:20',0,'',0,0,0,0,'sirong.lin','2019-05-06 15:23:20','0'),(19,6,0,9,4,0,0,1,0,0,0,'订单审核界面细节问题修复','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{36.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	审核界面细节调整：\n</p>\n<p>\n	<img src=\"{37.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 14:49:51','trunk','closed','2019-05-06 16:44:49','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 14:26:10','sirong.lin','2019-05-06 16:44:49',0,'',0,0,0,0,'sirong.lin','2019-05-06 16:44:49','0'),(20,6,0,9,4,0,0,1,0,0,0,'订单付款成功后，用户所持有的套餐信息表数据有点问题，没有显示服务子项','',4,1,'interface','windows','all','','','<p>\n	订单付款成功后，用户所持有的套餐信息表数据有点问题，没有显示服务子项：\n</p>\n<p>\n	通过线下支付的方式来买了一个套餐，有选择服务子项目三项，，但是数据库中没有存入，如下图，\n</p>\n<p>\n	这个地方应该是需要，显示的是用户下订单时选择的具体的几个项目\n</p>\n<p>\n	<img src=\"{38.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:16:33','trunk','closed','2019-05-06 16:46:05','2019-04-19','congrong.zheng','fixed','trunk','2019-04-19 16:49:20','sirong.lin','2019-05-06 16:46:05',0,'',0,0,0,0,'sirong.lin','2019-05-06 16:46:05','0'),(21,6,0,9,4,0,0,1,0,0,0,'订单列表界面显示细节修复','',4,1,'interface','windows','all','','','<p>\n	订单列表界面显示细节修复\n</p>\n<p>\n	<img src=\"{39.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:22:34','trunk','closed','2019-05-06 16:49:12','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 14:07:03','sirong.lin','2019-05-06 16:49:12',0,'',0,0,0,0,'sirong.lin','2019-05-06 16:49:12','0'),(22,6,0,9,4,0,0,1,0,0,0,'退款界面细节修改','',4,1,'interface','windows','all','','','<p>\n	退款界面细节修改，如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<img src=\"{40.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{41.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:29:15','trunk','closed','2019-05-06 16:52:12','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 14:41:51','sirong.lin','2019-05-06 16:52:12',0,'',0,0,0,0,'sirong.lin','2019-05-06 16:52:12','0'),(23,6,0,9,4,0,0,1,0,0,0,'财务人员的退款审核界面细节修改','',4,1,'interface','windows','all','','','<p>\n	如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{42.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{43.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:41:06','trunk','closed','2019-05-06 17:01:48','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 15:48:13','sirong.lin','2019-05-06 17:01:48',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:01:48','0'),(24,6,0,9,4,0,0,1,0,0,0,'财务人员的退款审核界面细节修改','',4,1,'interface','windows','all','','','<p>\n	退款申核通过后，需要减掉<a class=\"hover_show_full\" href=\"http://ppadmin.bestcarehome.cn/sql.php?server=1&amp;db=bestcare&amp;table=xx_service_num&amp;pos=0&amp;token=af772798223e1ef7618f2454986ae246\">xx_service_num</a>表中的剩余次数，同时要加一条流水帐记录，即修改xx_service_record表中加一条记录\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:49:57','trunk','closed','2019-05-06 17:11:36','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 18:14:17','sirong.lin','2019-05-06 17:11:36',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:11:36','0'),(25,6,0,9,4,0,0,1,0,0,0,'购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人\n</p>\n<p>\n	<img src=\"{44.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-19 15:54:25','trunk','closed','2019-05-06 17:12:05','2019-04-19','congrong.zheng','fixed','trunk','2019-04-20 15:51:48','sirong.lin','2019-05-06 17:12:05',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:12:05','0'),(26,6,0,9,4,0,3,1,0,0,0,'财务订单处理问题，新增二次确认窗口','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{45.png}\" alt=\"\" /><img src=\"{46.png}\" alt=\"\" /><img src=\"{47.png}\" alt=\"\" />页面如下：\n</p>\n<p>\n	点击同意时：<img src=\"{48.png}\" alt=\"\" />点击拒绝时：<img src=\"{49.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00',',congrong.zheng','wenkai.zhuang','2019-04-19 18:16:12','trunk','closed','2019-05-06 17:18:40','2019-04-19','congrong.zheng','fixed','trunk','2019-04-21 11:41:35','sirong.lin','2019-05-06 17:18:40',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:18:40','0'),(27,6,0,9,4,0,3,1,0,0,0,'设备类型查询功能异常','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{52.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{50.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{51.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-20 15:02:03','trunk','closed','2019-05-06 17:18:54','2019-04-19','sirong.lin','fixed','trunk','2019-04-22 13:53:07','sirong.lin','2019-05-06 17:18:54',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:18:54','0'),(28,6,0,9,4,0,3,1,0,0,0,'购买设备界面细节修改','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	买了两个网关，退货一个时，提交审请失败！另外不管我退那一个设备，都会有这个问题，总之退不成功\n</p>\n<p>\n	<img src=\"{56.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-20 15:41:44','trunk','closed','2019-05-06 17:22:04','2019-04-19','congrong.zheng','fixed','trunk','2019-04-21 17:35:41','sirong.lin','2019-05-06 17:22:04',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:22:04','0'),(29,6,0,9,4,0,3,1,0,0,0,'工单列表界面细节修改','',4,1,'interface','windows','all','','','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 15:13:25','trunk','closed','2019-05-06 17:24:31','2019-04-19','xingfa.lin','bydesign','trunk','2019-04-24 16:40:08','sirong.lin','2019-05-06 17:24:31',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:24:31','0'),(30,6,0,9,4,0,3,1,0,0,0,'工单基本信息界面修改','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{58.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{60.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 15:21:10','trunk','closed','2019-05-06 17:26:29','2019-04-19','xingfa.lin','fixed','trunk','2019-04-23 00:56:17','sirong.lin','2019-05-06 17:26:29',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:26:29','0'),(31,6,0,9,4,0,3,1,0,0,0,'工单签退信息界面修改','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<img src=\"{62.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{63.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 15:38:10','trunk','closed','2019-05-06 17:27:58','2019-04-19','xingfa.lin','fixed','trunk','2019-04-23 00:55:43','sirong.lin','2019-05-06 17:27:58',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:27:58','0'),(32,6,0,9,4,0,3,1,0,0,0,'工单回访信息界面修改','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{64.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{65.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{66.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{70.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 15:52:09','trunk','closed','2019-05-06 17:29:02','2019-04-19','xingfa.lin','fixed','trunk','2019-04-23 00:54:00','sirong.lin','2019-05-06 17:29:02',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:29:02','0'),(33,6,0,9,4,0,3,1,0,0,0,'工单结算界面的查询失败','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{67.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{68.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{69.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 15:57:41','trunk','closed','2019-05-06 17:33:04','2019-04-19','xingfa.lin','fixed','trunk','2019-04-24 11:32:22','sirong.lin','2019-05-06 17:33:04',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:33:04','0'),(34,6,0,9,4,0,3,1,0,0,0,'APP在创建工单时，重新选择了服务子项目后创建工单，服务端没有更新子项目','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	APP在创建工单时，重新选择了服务子项目后创建工单，服务端没有更新子项目\n</p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-21 19:20:16','trunk','closed','2019-05-06 17:33:23','2019-04-19','congrong.zheng','fixed','trunk','2019-04-22 17:21:46','sirong.lin','2019-05-06 17:33:23',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:33:23','0'),(35,6,0,9,4,0,3,1,0,0,0,'工单列表内补单细节修改','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<img src=\"{71.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-23 11:29:41','trunk','closed','2019-05-06 17:35:43','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:14:01','sirong.lin','2019-05-06 17:35:43',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:35:43','0'),(36,6,0,9,4,0,3,1,0,0,0,'订单下线付款审核失败','',4,1,'interface','windows','all','','','<img src=\"{72.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-23 14:02:44','trunk','closed','2019-05-06 17:36:19','2019-04-19','wenkai.zhuang','fixed','trunk','2019-04-24 17:07:15','sirong.lin','2019-05-06 17:36:19',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:36:19','0'),(37,6,0,9,4,0,3,1,0,0,0,'工单补单优化','',4,1,'interface','windows','all','','','<p>\n	<br /></p>\n<p>\n	<img src=\"{73.png}\" alt=\"\" /><img src=\"{71.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-23 14:03:28','trunk','closed','2019-05-06 17:37:31','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:06:40','sirong.lin','2019-05-06 17:37:31',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:37:31','0'),(38,6,0,9,4,0,3,1,0,0,0,'工单列表界面细节修改','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{74.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-23 14:51:42','trunk','closed','2019-05-06 17:37:46','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:07:59','sirong.lin','2019-05-06 17:37:46',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:37:46','0'),(39,6,0,9,4,0,3,1,0,0,0,'工单优化','',4,1,'interface','windows','all','','','<img src=\"{75.png}\" alt=\"\" /><img src=\"{76.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-24 10:47:20','trunk','closed','2019-05-06 17:38:21','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:08:19','sirong.lin','2019-05-06 17:38:21',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:38:21','0'),(40,6,0,9,4,0,3,1,0,0,0,'退款驳回失败','',4,1,'interface','windows','all','','','<img src=\"{77.png}\" alt=\"\" />','closed','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-24 10:49:54','trunk','closed','2019-05-06 17:41:36','2019-04-19','congrong.zheng','fixed','trunk','2019-04-24 16:56:14','sirong.lin','2019-05-06 17:41:36',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:41:36','0'),(41,6,0,9,4,0,3,1,0,0,0,'工单显示优先，如果时间为零，则空着不要填','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{78.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{79.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 15:49:07','trunk','closed','2019-05-06 17:43:32','2019-04-19','xingfa.lin','fixed','trunk','2019-04-25 10:43:30','sirong.lin','2019-05-06 17:43:32',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:43:32','0'),(42,6,0,9,4,0,3,1,0,0,0,'之后的界面优化方案','',1,1,'interface','windows','all','','','让工单里可以查看当次访问的健康数据<img src=\"{80.png}\" alt=\"\" /><img src=\"{81.png}\" alt=\"\" /><img src=\"{82.png}\" alt=\"\" />','active','',0,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-24 15:55:17','trunk','wenkai.zhuang','2019-04-24 15:55:17','2019-04-19','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(43,6,0,9,4,0,3,1,0,0,0,'工单-》服务信息中的服务反馈字段没有显示出来，原因如下','',4,1,'interface','windows','all','','','<p>\n	工单-》服务信息中的服务反馈字段没有显示出来，原因如下：\n</p>\n<p>\n	<img src=\"{83.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{85.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 16:30:20','trunk','closed','2019-05-06 17:49:56','2019-04-19','xingfa.lin','fixed','trunk','2019-04-25 10:43:06','sirong.lin','2019-05-06 17:49:56',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:49:56','0'),(44,6,0,9,4,0,3,1,0,0,0,'工单-》服务信息回访信息有问题，回访状态有问题','',4,1,'interface','windows','all','','','<p>\n	工单-》服务信息回访信息有问题，原因如下：\n</p>\n<p>\n	<img src=\"{84.png}\" alt=\"\" /></p>\n<p>\n	回访状态有问题，我设置成已回访，但是提交后数据无效，，还是显示未回访\n</p>\n<p>\n	<img src=\"{87.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 16:33:55','trunk','closed','2019-05-06 17:51:10','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:09:16','sirong.lin','2019-05-06 17:51:10',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:51:10','0'),(45,6,0,9,4,0,3,1,0,0,0,'订单购买套餐','',4,1,'interface','windows','all','','','<img src=\"{86.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-04-24 16:45:49','trunk','wenkai.zhuang','2019-05-13 16:26:59','2019-04-19','congrong.zheng','willnotfix','trunk','2019-05-13 16:26:41','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-13 16:26:59','0'),(46,6,0,9,4,0,3,1,0,0,0,'工单结算界面里的工单列表，需要显示未结算且审核 通过的工单','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{88.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{89.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 17:15:38','trunk','closed','2019-05-06 17:53:14','2019-04-19','congrong.zheng','fixed','trunk','2019-04-24 18:17:08','sirong.lin','2019-05-06 17:53:14',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:53:14','0'),(47,6,0,9,4,0,3,1,0,0,0,'帐单祥情里没有显示工单信息','',4,1,'interface','windows','all','','','<p>\n	帐单祥情里没有显示工单信息？原型如下：\n</p>\n<p>\n	<img src=\"{95.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 17:22:40','trunk','closed','2019-05-06 17:55:19','2019-04-19','xingfa.lin','fixed','trunk','2019-05-05 09:57:59','sirong.lin','2019-05-06 17:55:19',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:55:19','0'),(48,6,0,9,4,0,3,1,0,0,0,'帐单界面细节优化','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{96.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 18:29:06','trunk','closed','2019-05-06 17:55:41','2019-04-19','xingfa.lin','fixed','trunk','2019-04-25 10:41:49','sirong.lin','2019-05-06 17:55:41',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:55:41','0'),(49,6,0,9,4,0,3,1,0,0,0,'补单界面细节优化','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{97.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-24 18:36:13','trunk','closed','2019-05-06 17:56:26','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:09:50','sirong.lin','2019-05-06 17:56:26',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:56:26','0'),(50,6,0,9,4,0,3,1,0,0,0,'点帐单信息，在帐单列表为空时，提示“帐单数据请求失败”，不应该有这个提示','',4,1,'interface','windows','all','','','<p>\n	点帐单信息，在帐单列表为空时，提示“帐单数据请求失败”，不应该有这个提示\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{98.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-25 11:54:45','trunk','closed','2019-05-06 17:56:46','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:12:40','sirong.lin','2019-05-06 17:56:46',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:56:46','0'),(51,6,0,9,4,0,3,1,0,0,0,'老人信息里的键康数据图表并没有显示最近七次的数据','',4,1,'interface','windows','all','','','<p>\n	老人信息里的键康数据图表并没有显示最近七次的数据，应显示最近的七次测量的数据\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{99.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-25 17:07:51','trunk','closed','2019-05-06 17:57:15','2019-04-19','sirong.lin','fixed','trunk','2019-04-25 17:58:58','sirong.lin','2019-05-06 17:57:15',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:57:15','0'),(52,6,0,9,4,0,3,1,0,0,0,'老人的健康数据-》问卷报告里没有结论信息','',4,1,'interface','windows','all','','','<p>\n	<img src=\"{100.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-25 17:16:46','trunk','closed','2019-05-06 17:57:46','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:13:29','sirong.lin','2019-05-06 17:57:46',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:57:46','0'),(53,6,0,9,4,0,3,1,0,0,0,'审核拒绝的工单，需要可以再次审核 ','',4,1,'interface','windows','all','','','<p>\n	审核拒绝的工单，需要可以再次审核&nbsp;\n</p>\n<p>\n	<img src=\"{101.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-25 17:22:48','trunk','closed','2019-05-06 17:59:16','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:13:13','sirong.lin','2019-05-06 17:59:16',0,'',0,0,0,0,'sirong.lin','2019-05-06 17:59:16','0'),(54,6,0,9,4,0,3,1,0,0,0,'健康界面选日期后查询，没有更新曲线','',4,1,'interface','windows','all','','','<p>\n	健康界面选日期后查询，没有更新曲线\n</p>\n<p>\n	<img src=\"{102.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-25 17:59:48','trunk','closed','2019-05-06 18:00:52','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:12:54','sirong.lin','2019-05-06 18:00:52',0,'',0,0,0,0,'sirong.lin','2019-05-06 18:00:52','0'),(55,6,0,9,4,0,3,1,0,0,0,'回访时间需要用日期+时间控件，同时界面没有调整好，没有对齐','',4,1,'interface','windows','all','','','<p>\n	回访时间需要用日期+时间控件，同时界面没有调整好，没有对齐\n</p>\n<p>\n	<img src=\"{103.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-26 10:42:23','trunk','closed','2019-05-06 18:01:13','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:11:52','sirong.lin','2019-05-06 18:01:13',0,'',0,0,0,0,'sirong.lin','2019-05-06 18:01:13','0'),(56,6,0,9,4,0,3,1,0,0,0,'还未回访，却显示出了回访时间','',4,1,'interface','windows','all','','','<p>\n	还未回访，却显示出了回访时间\n</p>\n<p>\n	先调成已回访，，然后再改成未回访时，显示不正常，不能显示回访时间\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{105.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','admin','2019-04-26 11:45:40','trunk','closed','2019-05-06 18:03:36','2019-04-19','xingfa.lin','fixed','trunk','2019-04-28 17:15:59','sirong.lin','2019-05-06 18:03:36',0,'',0,0,0,0,'sirong.lin','2019-05-06 18:03:36','0'),(57,6,0,9,4,0,0,1,0,0,0,'员工管理-身份证未准确验证(因测试需要方便输入，所以先注释掉了)','',3,3,'codeerror','','','','','<p>\n	[步骤]\n</p>\n<img src=\"{106.png}\" alt=\"\" /><br /><br /><p>\n	[期望]\n</p>\n<p>\n	已有验证代码，因测试需要方便输入，所以先注释掉了，测试完恢复\n</p>','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-04-30 15:39:45','trunk','admin','2019-04-30 15:39:45','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-04-30 15:56:37','0'),(58,6,0,9,4,0,0,1,0,0,0,'将所有调用接口中的catch里的错误提示删除，否则会造成接口返回的错误提示无法显示','',3,3,'codeerror','','','','','<p>\n	[步骤]\n</p>\n<img src=\"{108.png}\" alt=\"\" /><br /><p>\n	[结果]\n</p>\n<img src=\"{109.png}\" alt=\"\" /><br /><p>\n	[期望]\n</p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-06 15:02:31','trunk','sirong.lin','2019-05-09 18:19:39','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:19:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:19:39','0'),(59,6,0,9,4,0,0,1,0,0,0,'硬件商新增-取消新增未清除数据(其他页面都有这种问题，以此类推修改)','',3,3,'codeerror','','','','','<p>\n	[步骤]\n</p>\n点击新增-硬件商输入框输入内容-点击弹窗右上角关闭-输入框里面内容未清除<br /><p>\n	[结果]\n</p>\n<img src=\"{111.png}\" alt=\"\" /><br /><p>\n	<br /></p>\n<p>\n	点击取消按钮详细地址也未清除\n</p>\n<p>\n	<img src=\"{112.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 09:29:29','trunk','sirong.lin','2019-05-29 14:10:12','0000-00-00','xingfa.lin','fixed','trunk','2019-05-29 14:10:05','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-29 14:10:12','0'),(60,6,0,9,4,0,0,1,0,0,0,'硬件商新增页面提示新增失败-弹窗不需要关闭','',3,3,'codeerror','','','','','<p>\n	<br /></p>\n<img src=\"{113.png}\" alt=\"\" /><br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 09:42:25','trunk','sirong.lin','2019-05-09 18:23:01','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:22:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:23:01','0'),(61,6,0,9,4,0,0,1,0,0,0,'硬件商新增-已选择省份-还提示未选择','',3,3,'codeerror','','','','','<p>\n	<img src=\"{115.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n</p>\n<p>\n	<img src=\"{116.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 09:46:30','trunk','sirong.lin','2019-05-29 14:10:43','0000-00-00','xingfa.lin','fixed','trunk','2019-05-29 14:10:38','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-29 14:10:43','0'),(62,6,0,9,4,0,0,1,0,0,0,'页面样式','',3,3,'codeerror','','','','','<p>\n	<img src=\"{118.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:00:46','trunk','sirong.lin','2019-05-07 11:30:22','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 11:30:17','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 11:30:22','0'),(63,6,0,9,4,0,0,1,0,0,0,'设备类型-清空按钮操作结果改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{119.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:12:16','trunk','sirong.lin','2019-05-07 11:41:47','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 11:41:33','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 11:41:47','0'),(64,6,0,9,4,0,0,1,0,0,0,'设备类型-修改页面-所属设备大类选择框显示不正常','',3,3,'codeerror','','','','','<p>\n	[步骤]\n</p>\n修改属于设备大类的设备类型-所属设备大类选择框显示不正常<br /><p>\n	<img src=\"{120.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{121.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{122.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:17:28','trunk','sirong.lin','2019-05-07 11:42:59','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 11:42:55','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 11:42:59','0'),(65,6,0,9,4,0,0,1,0,0,0,'设备型号-清空按钮操作改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{123.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:36:18','trunk','sirong.lin','2019-05-07 11:34:07','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 11:33:58','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 11:34:07','0'),(66,6,0,9,4,0,0,1,0,0,0,'设备型号-新增页面-设备类型选择框方式修改','',3,3,'codeerror','','','','','<p>\n	<img src=\"{124.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:40:04','trunk','sirong.lin','2019-05-08 09:17:46','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:17:41','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:17:46','0'),(67,6,0,9,4,0,0,1,0,0,0,'设备型号-价格输入格式改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{126.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 10:50:53','trunk','sirong.lin','2019-05-08 10:00:16','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:59:02','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 10:00:16','0'),(68,6,0,9,4,0,0,1,0,0,0,'服务套餐-样式改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{128.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 13:44:27','trunk','sirong.lin','2019-05-08 09:09:08','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:08:58','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:09:08','0'),(69,6,0,9,4,0,0,1,0,0,0,'服务套餐-新增页面-提示错误情况下不能清除数据','',3,3,'codeerror','','','','','<p>\n	<img src=\"{129.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 13:49:19','trunk','sirong.lin','2019-05-09 18:18:50','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:18:47','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:18:50','0'),(70,6,0,9,4,0,0,1,0,0,0,'服务套餐-新增页面-服务项目无法选择','',3,3,'codeerror','','','','','<p>\n	<img src=\"{130.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 13:54:58','trunk','sirong.lin','2019-05-08 09:54:33','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:53:21','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:54:33','0'),(71,6,0,9,4,0,0,1,0,0,0,'服务套餐-金额改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{131.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:00:03','trunk','sirong.lin','2019-05-13 17:50:19','0000-00-00','xingfa.lin','fixed','trunk','2019-05-13 17:50:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-13 17:50:19','0'),(72,6,0,9,4,0,0,1,0,0,0,'服务套餐-修改页面-提示错误情况下不需要关闭弹窗','',3,3,'codeerror','','','','','<p>\n	<img src=\"{132.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:01:44','trunk','sirong.lin','2019-05-10 16:13:21','0000-00-00','xingfa.lin','fixed','trunk','2019-05-10 16:13:17','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-10 16:13:21','0'),(73,6,0,9,4,0,0,1,0,0,0,'看护站管理-表格显示改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{133.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:25:10','trunk','sirong.lin','2019-05-08 14:49:32','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 14:49:27','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 14:49:32','0'),(74,6,0,9,4,0,0,1,0,0,0,'看护站管理-提示错误情况下不能关闭弹窗','',3,3,'codeerror','','','','','<p>\n	<img src=\"{134.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:28:57','trunk','sirong.lin','2019-05-10 16:13:09','0000-00-00','xingfa.lin','fixed','trunk','2019-05-10 16:12:48','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-10 16:13:09','0'),(75,6,0,9,4,0,0,1,0,0,0,'看护站管理-修改页面显示不正常','',3,3,'codeerror','','','','','<p>\n	<img src=\"{135.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:32:54','trunk','sirong.lin','2019-05-08 09:19:14','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:19:09','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:19:14','0'),(76,6,0,9,4,0,0,1,0,0,0,'看护站管理-所属区域错误提示改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{136.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:41:43','trunk','sirong.lin','2019-05-29 14:11:07','0000-00-00','xingfa.lin','fixed','trunk','2019-05-29 14:11:02','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-29 14:11:07','0'),(77,6,0,9,4,0,0,1,0,0,0,'看护站管理-新增页面-机构类型传参错误','',3,3,'codeerror','','','','','<img src=\"{139.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 14:55:33','trunk','sirong.lin','2019-05-08 09:18:20','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:18:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:18:20','0'),(78,6,0,9,4,0,0,1,0,0,0,'看护站管理-修改页面所属区域改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{140.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:00:39','trunk','sirong.lin','2019-05-14 18:06:55','0000-00-00','xingfa.lin','fixed','trunk','2019-05-14 18:06:48','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-14 18:06:55','0'),(79,6,0,9,4,0,0,1,0,0,0,'看护站管理-删除按钮先注释掉','',3,3,'codeerror','','','','','<p>\n	<img src=\"{141.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:02:27','trunk','sirong.lin','2019-05-08 17:11:18','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 17:11:08','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 17:11:18','0'),(80,6,0,9,4,0,0,1,0,0,0,'老人信息-基本信息显示问题','',3,3,'codeerror','','','','','<p>\n	<img src=\"{144.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{145.png}\" alt=\"\" /></p>\n<p>\n</p>\n<p>\n	<img src=\"{146.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{147.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:17:53','trunk','sirong.lin','2019-05-13 17:59:07','0000-00-00','xingfa.lin','fixed','trunk','2019-05-13 17:59:02','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-13 17:59:07','0'),(81,6,0,9,4,0,0,1,0,0,0,'老人信息-显示改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{149.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{150.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{151.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:38:11','trunk','sirong.lin','2019-05-08 09:15:20','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:15:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:15:20','0'),(82,6,0,9,4,0,0,1,0,0,0,'员工管理-联系方式和账号只能输入手机号','',3,3,'codeerror','','','','','<p>\n	<img src=\"{152.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:49:33','trunk','sirong.lin','2019-05-08 09:13:14','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 09:13:05','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 09:13:14','0'),(83,6,0,9,4,0,0,1,0,0,0,'员工管理-新增页面提示错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{153.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{154.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:53:46','trunk','sirong.lin','2019-05-07 18:06:56','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 18:06:52','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 18:06:56','0'),(84,6,0,9,4,0,0,1,0,0,0,'员工管理-先把删除按钮注释掉','',3,3,'automation','','','','','<p>\n	<img src=\"{155.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 15:55:49','trunk','sirong.lin','2019-05-07 18:04:42','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 18:04:36','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 18:04:42','0'),(85,6,0,9,4,0,0,1,0,0,0,'订单列表-选择框选择改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{156.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:07:30','trunk','sirong.lin','2019-05-13 16:42:51','0000-00-00','congrong.zheng','fixed','trunk','2019-05-13 16:42:43','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-13 16:42:51','0'),(86,6,0,9,4,0,0,1,0,0,0,'订单列表-显示改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{157.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:11:05','trunk','sirong.lin','2019-05-08 16:40:35','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:40:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:40:35','0'),(87,6,0,9,4,0,0,1,0,0,0,'订单列表-关闭弹窗需要清空数据','',3,3,'codeerror','','','','','<p>\n	<img src=\"{158.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:32:19','trunk','sirong.lin','2019-05-13 17:11:54','0000-00-00','congrong.zheng','fixed','trunk','2019-05-13 17:11:48','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-13 17:11:54','0'),(88,6,0,9,4,0,0,1,0,0,0,'订单列表-错误提示删除','',3,3,'codeerror','','','','','<p>\n	<img src=\"{159.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:37:09','trunk','sirong.lin','2019-05-14 09:36:57','0000-00-00','congrong.zheng','fixed','trunk','2019-05-14 09:36:52','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-14 09:36:57','0'),(89,6,0,9,4,0,0,1,0,0,0,'订单列表-数量和成交价输入改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{160.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:42:00','trunk','sirong.lin','2019-05-14 17:02:37','0000-00-00','congrong.zheng','fixed','trunk','2019-05-14 17:02:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-14 17:02:37','0'),(90,6,0,9,4,0,0,1,0,0,0,'订单列表-可以购买多个套餐（优先级放后面）','',3,3,'codeerror','','','','','<p>\n	<img src=\"{161.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:46:02','trunk','closed','2019-05-08 15:33:06','0000-00-00','sirong.lin','willnotfix','trunk','2019-05-08 15:32:32','sirong.lin','2019-05-08 15:33:06',0,'',0,0,0,0,'sirong.lin','2019-05-08 15:33:06','0'),(91,6,0,9,4,0,0,1,0,0,0,'订单列表-服务项目选择框改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{162.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 16:49:56','trunk','sirong.lin','2019-05-14 15:49:57','0000-00-00','congrong.zheng','fixed','trunk','2019-05-14 15:49:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-14 15:49:57','0'),(92,6,0,9,4,0,0,1,0,0,0,'订单列表-购买套餐-原价和成交价要随着服务套餐改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{163.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:02:12','trunk','sirong.lin','2019-05-14 15:51:21','0000-00-00','congrong.zheng','fixed','trunk','2019-05-14 15:51:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-14 15:51:21','0'),(93,6,0,9,4,0,0,1,0,0,0,'订单列表-订单状态未显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{164.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:06:48','trunk','sirong.lin','2019-05-13 17:52:58','0000-00-00','congrong.zheng','fixed','trunk','2019-05-13 17:52:52','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-13 17:52:58','0'),(94,6,0,9,4,0,0,1,0,0,0,'订单列表-购买设备改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{165.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{166.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:11:41','trunk','sirong.lin','2019-05-15 13:56:26','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 13:56:21','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 13:56:26','0'),(95,6,0,9,4,0,0,1,0,0,0,'设备型号-查看页面-显示改动','',3,3,'newfeature','','','','','<p>\n	<img src=\"{168.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:20:58','trunk','sirong.lin','2019-05-07 18:02:29','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 18:02:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 18:02:29','0'),(96,6,0,9,4,0,0,1,0,0,0,'订单列表-购买设备-购买相同的设备(两条数据)，购买总和超过库存数量也能购买','',3,3,'codeerror','','','','','<p>\n	<img src=\"{169.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:34:49','trunk','sirong.lin','2019-05-15 16:25:20','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 16:25:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 16:25:20','0'),(97,6,0,9,4,0,0,1,0,0,0,'老人信息-基本信息-身份证输入框改动','',3,3,'interface','','','','','<p>\n	<img src=\"{170.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:43:14','trunk','sirong.lin','2019-05-07 18:03:50','0000-00-00','xingfa.lin','fixed','trunk','2019-05-07 18:03:13','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-07 18:03:50','0'),(98,6,0,9,4,0,0,1,0,0,0,'订单列表-购买设备-购买数量超过库存数还能购买','',3,3,'codeerror','','','','','<p>\n	<img src=\"{171.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 17:59:14','trunk','sirong.lin','2019-05-15 16:25:35','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 16:25:30','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 16:25:35','0'),(99,6,0,9,4,0,0,1,0,0,0,'订单列表-购买设备-库存数量减少错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{172.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{173.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-07 18:07:00','trunk','sirong.lin','2019-05-15 17:08:57','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 17:08:47','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 17:08:57','0'),(100,6,0,0,4,0,0,1,0,0,0,'订单列表-申请线下付款-金额输入限制','',3,3,'codeerror','','','','','<p>\n	<img src=\"{174.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 09:16:26','trunk','sirong.lin','2019-05-15 17:06:31','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 17:06:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 17:06:31','0'),(101,6,0,0,4,0,0,1,0,0,0,'线下付款审核-样式改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{175.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 09:21:56','trunk','sirong.lin','2019-05-08 17:18:10','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 17:17:30','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 17:18:10','0'),(102,6,0,9,4,0,0,1,0,0,0,'订单列表-申请线下审核改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{177.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 09:23:35','trunk','sirong.lin','2019-05-15 17:36:22','0000-00-00','congrong.zheng','fixed','trunk','2019-05-15 17:36:18','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-15 17:36:22','0'),(103,6,0,9,4,0,0,1,0,0,0,'服务套餐改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{178.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{179.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{180.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 09:58:42','trunk','sirong.lin','2019-05-08 16:39:04','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:37:54','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:39:04','0'),(104,6,0,9,4,0,0,1,0,0,0,'系统中所有“看护员”字样改为“照护员”','',3,3,'codeerror','','','','','<p>\n	<img src=\"{181.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 10:40:58','trunk','sirong.lin','2019-05-08 16:37:28','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:37:14','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:37:28','0'),(105,6,0,9,4,0,0,1,0,0,0,'工单改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{182.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{183.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{184.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{185.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 10:52:18','trunk','sirong.lin','2019-05-20 10:24:04','0000-00-00','congrong.zheng','fixed','trunk','2019-05-20 10:23:58','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-20 10:24:04','0'),(106,6,0,9,4,0,0,1,0,0,0,'订单列表-订单取消后，线下付款审核中的订单状态还是待审核的','',3,3,'codeerror','','','','','<p>\n	<img src=\"{186.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{187.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 11:06:36','trunk','sirong.lin','2019-05-16 09:39:03','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 09:38:55','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 09:39:03','0'),(107,6,0,9,4,0,0,1,0,0,0,'工单列表样式改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{188.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 11:34:53','trunk','sirong.lin','2019-05-08 16:37:00','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:36:36','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:37:00','0'),(108,6,0,9,4,7,0,1,0,0,0,'工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中','',3,3,'codeerror','','','','','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 13:40:14','trunk','sirong.lin','2019-05-17 15:40:29','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:33:46','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-05-08 16:33:51','0'),(109,6,0,9,4,0,0,1,0,0,0,'工单列表-老人姓名下拉框改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{189.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{190.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 13:54:27','trunk','sirong.lin','2019-05-20 11:41:13','0000-00-00','congrong.zheng','fixed','trunk','2019-05-20 11:41:08','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-20 11:41:13','0'),(110,6,0,9,4,0,0,1,0,0,0,'工单列表-样式改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{191.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 14:00:59','trunk','sirong.lin','2019-05-08 16:31:29','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:31:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:31:29','0'),(111,6,0,9,4,0,0,1,0,0,0,'订单列表-退款页面bug','',3,3,'codeerror','','','','','<p>\n	<img src=\"{193.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{194.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 14:08:31','trunk','sirong.lin','2019-05-16 09:40:24','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 09:40:19','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 09:40:24','0'),(112,6,0,9,4,0,0,1,0,0,0,'老人信息-加一个老人购买套餐列表','',3,3,'codeerror','','','','','<p>\n	<img src=\"{195.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 14:56:20','trunk','sirong.lin','2019-05-08 16:32:11','0000-00-00','xingfa.lin','fixed','trunk','2019-05-08 16:31:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:32:11','0'),(113,6,0,9,4,0,3,1,0,0,0,'系统中所有“看护员”字样改为“照护员”','',4,2,'codeerror','','','','','<img src=\"{196.png}\" alt=\"\" /><img src=\"{197.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00',',xingfa.lin','wenkai.zhuang','2019-05-08 14:57:01','trunk','wenkai.zhuang','2019-05-08 16:36:14','0000-00-00','xingfa.lin','external','trunk','2019-05-08 16:34:17','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-08 16:36:14','0'),(114,6,0,9,4,0,0,1,0,0,0,'订单退款审核改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{198.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 15:31:13','trunk','sirong.lin','2019-05-17 11:24:22','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 11:24:17','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 11:24:22','0'),(115,6,0,9,4,0,0,1,0,0,0,'加一个查看设备退款审核通过的记录列表','',3,3,'codeerror','','','','','<p>\n	加一个查看设备退款审核通过的记录列表\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 15:38:38','trunk','sirong.lin','2019-05-17 16:41:27','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 16:41:05','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 16:41:27','0'),(116,6,0,9,4,0,0,1,0,0,0,'工单结算-算提成金额时要按照套餐提成类型','',3,3,'codeerror','','','','','<p>\n	<img src=\"{199.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{200.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 15:52:45','trunk','sirong.lin','2019-05-21 09:15:14','0000-00-00','xingfa.lin','fixed','trunk','2019-05-21 09:15:09','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-21 09:15:14','0'),(117,6,0,9,4,0,0,1,0,0,0,'工单列表-补单成功后次数没有扣除','',3,3,'codeerror','','','','','<p>\n	<img src=\"{201.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 16:25:12','trunk','sirong.lin','2019-05-17 16:58:30','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 16:58:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 16:58:30','0'),(118,6,0,9,3,0,0,1,0,0,0,'一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题','',3,3,'codeerror','','','','','<p>\n	一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题\n</p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 16:56:28','trunk','admin','2019-05-08 16:56:28','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-05-09 17:57:02','0'),(119,6,0,9,4,0,0,1,0,0,0,'员工排班改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{202.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{203.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:39:51','trunk','sirong.lin','2019-05-16 11:27:30','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 11:27:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 11:27:30','0'),(120,6,0,9,4,0,0,1,0,0,0,'员工排班-新建排班-员工选择会继承上一个选择员工排班的信息','',3,3,'codeerror','','','','','<p>\n	<img src=\"{204.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:42:58','trunk','sirong.lin','2019-05-16 14:03:18','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 14:03:12','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 14:03:18','0'),(121,6,0,9,4,0,0,1,0,0,0,'员工排班-新建排班-不能添加两条相同员工的排班信息','',3,3,'codeerror','','','','','<p>\n	<img src=\"{205.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:45:24','trunk','sirong.lin','2019-05-16 14:37:05','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 14:36:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 14:37:05','0'),(122,6,0,9,4,0,0,1,0,0,0,'员工排班-加一个员工下拉框查询','',3,3,'codeerror','','','','','<p>\n	<img src=\"{206.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:48:28','trunk','sirong.lin','2019-05-16 11:25:23','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 11:25:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 11:25:23','0'),(123,6,0,9,4,0,0,1,0,0,0,'员工排班-新建排班-排班时间改变，表格中的排班信息也要改变','',3,3,'codeerror','','','','','<img src=\"{207.png}\" alt=\"\" /><br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:51:56','trunk','sirong.lin','2019-05-16 15:00:42','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 15:00:36','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 15:00:42','0'),(124,6,0,9,4,0,0,1,0,0,0,'员工排班-新建排班改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{209.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{210.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-08 17:58:18','trunk','sirong.lin','2019-05-16 16:34:06','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 16:34:01','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 16:34:06','0'),(125,6,0,9,4,0,0,1,0,0,0,'员工排班-点击“清空”按钮，查询条件输入框中的数据未清空','',3,3,'codeerror','','','','','<p>\n	<img src=\"{211.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 10:10:19','trunk','sirong.lin','2019-05-09 18:17:02','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:16:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:17:02','0'),(126,6,0,9,4,0,0,1,0,0,0,'员工排班-多加一个删除按钮','',3,3,'codeerror','','','','','<p>\n	<img src=\"{213.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 10:12:04','trunk','sirong.lin','2019-05-17 16:22:57','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 16:22:52','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 16:22:57','0'),(127,6,0,9,4,0,0,1,0,0,0,'员工排班-新建排班改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{214.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 10:20:32','trunk','closed','2019-05-09 10:40:05','0000-00-00','sirong.lin','willnotfix','trunk','2019-05-09 10:39:54','sirong.lin','2019-05-09 10:40:05',0,'',0,0,0,0,'sirong.lin','2019-05-09 10:40:05','0'),(128,6,0,9,4,0,0,1,0,0,0,'老人信息-问卷报表结果未显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{215.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 11:48:56','trunk','sirong.lin','2019-05-09 18:18:08','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:17:37','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:18:08','0'),(129,6,0,7,3,0,0,1,0,0,0,'创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面','',3,3,'codeerror','','','','','<p>\n	<span style=\"background-color:#FFFFFF;color:#000000;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span> \n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{216.png}\" alt=\"\" /></p>\n<br />','active','',1,1,'2019-08-05 10:58:34','','sirong.lin','2019-05-09 13:57:07','trunk','cheng.yu','2019-08-05 10:58:34','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-08-05 10:58:34','0'),(130,6,0,7,3,0,0,1,0,0,0,'创建工单-无法定位','',3,3,'codeerror','','','','','<p>\n	<img src=\"{217.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:16:13','trunk','sirong.lin','2019-08-01 11:00:42','0000-00-00','cheng.yu','fixed','trunk','2019-08-01 11:00:38','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-01 11:00:42','0'),(131,6,0,7,3,0,0,1,0,0,0,'创建工单-如果时扫描未购买套餐的老人二维码，则要设置成不能创建工单','',3,3,'codeerror','','','','','<p>\n	创建工单-如果时扫描未购买套餐的老人二维码，则要设置成不能创建工单\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:24:18','trunk','sirong.lin','2019-08-02 12:02:18','0000-00-00','cheng.yu','fixed','trunk','2019-08-02 12:02:13','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-02 12:02:18','0'),(132,6,0,7,3,0,0,1,0,0,0,'看护APP-老人健康数据存入类型错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{218.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{219.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:35:32','trunk','sirong.lin','2019-05-17 11:30:57','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 11:30:52','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 11:30:57','0'),(133,6,0,7,3,0,0,1,0,0,0,'健康数据-输入改动','',3,3,'codeerror','','','','','<img src=\"{220.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:37:19','trunk','sirong.lin','2019-08-02 11:59:51','0000-00-00','cheng.yu','fixed','trunk','2019-08-02 11:59:44','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-02 11:59:51','0'),(134,6,0,9,4,0,0,1,0,0,0,'工单列表-评价及回访改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{221.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:41:36','trunk','sirong.lin','2019-05-13 17:50:05','0000-00-00','xingfa.lin','fixed','trunk','2019-05-13 17:50:01','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-13 17:50:05','0'),(135,6,0,9,4,0,0,1,0,0,0,'工单列表-基本数据显示改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{222.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:45:41','trunk','sirong.lin','2019-05-09 18:18:29','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:18:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:18:29','0'),(136,6,0,7,3,0,0,1,0,0,0,'健康数据-重新新建一个工单，这边还会显示上一次的操作数据','',3,3,'codeerror','','','','','<p>\n	<img src=\"{223.png}\" alt=\"\" /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 14:59:53','trunk','cheng.yu','2019-05-09 14:59:53','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(137,6,0,9,4,0,0,1,0,0,0,'老人信息-问卷评估-少了一个“淋浴”','',3,3,'codeerror','','','','','<p>\n	<img src=\"{224.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 15:23:50','trunk','sirong.lin','2019-05-09 18:17:20','0000-00-00','xingfa.lin','fixed','trunk','2019-05-09 18:17:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-09 18:17:20','0'),(138,6,0,7,3,0,0,1,0,0,0,'工单签出-套餐次数未扣除','',3,3,'codeerror','','','','','<p>\n	工单签出后，套餐次数未扣除\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 16:23:39','trunk','sirong.lin','2019-06-03 13:41:13','0000-00-00','congrong.zheng','fixed','trunk','2019-06-03 13:41:07','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-06-03 13:41:13','0'),(139,6,0,9,4,0,0,1,0,0,0,'工单列表-只有在工单未签出前才能删除工单','',3,3,'codeerror','','','','','<p>\n	<img src=\"{226.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 16:28:47','trunk','sirong.lin','2019-05-13 17:49:54','0000-00-00','xingfa.lin','fixed','trunk','2019-05-13 17:49:50','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-13 17:49:54','0'),(140,6,0,9,4,0,0,1,0,0,0,'工单列表-未签出前删除改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{227.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 16:43:24','trunk','sirong.lin','2019-05-17 13:46:49','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 13:46:44','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 13:46:49','0'),(141,6,0,9,4,0,0,1,0,0,0,'工单列表-服务信息-服务反馈未显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{228.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 16:46:41','trunk','closed','2019-05-09 16:58:41','0000-00-00','sirong.lin','willnotfix','trunk','2019-05-09 16:58:26','sirong.lin','2019-05-09 16:58:41',0,'',0,0,0,0,'sirong.lin','2019-05-09 16:58:41','0'),(142,6,0,7,3,0,0,1,0,0,0,'工单审核-服务评价会被修改','',3,3,'codeerror','','','','','<p>\n	<img src=\"{229.png}\" alt=\"\" /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-09 16:55:07','trunk','cheng.yu','2019-05-09 16:55:07','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(143,6,0,8,2,0,0,1,0,0,0,'身份证填写后，出身年月自动算出来','',3,3,'codeerror','','','','','<p>\n	<img src=\"{230.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:18:55','trunk','closed','2019-05-15 16:58:01','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:57:49','cheng.yu','2019-05-15 16:58:01',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:58:01','0'),(144,6,0,8,2,0,0,1,0,0,0,'客户录入-身份证验证','',3,3,'codeerror','','','','','<p>\n	<img src=\"{231.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:23:59','trunk','closed','2019-05-15 16:57:43','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:57:35','cheng.yu','2019-05-15 16:57:43',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:57:43','0'),(145,6,0,9,4,0,0,1,0,0,0,'老人信息-基本信息-民族改成下拉选项','',3,3,'codeerror','','','','','<p>\n	<img src=\"{232.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:37:31','trunk','sirong.lin','2019-05-10 16:12:34','0000-00-00','xingfa.lin','fixed','trunk','2019-05-10 16:12:30','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-10 16:12:34','0'),(146,6,0,8,2,0,0,1,0,0,0,'客户录入-第一、二、三页面填完数据，点击“下一页”到第四页，然后再返回第二页，然后点击“下一页”到第三页，第三页原先填的内容不见了','',3,3,'codeerror','','','','','<p>\n	客户录入-第一、二、三页面填完数据，点击“下一页”到第四页，然后再返回第二页，然后点击“下一页”到第三页，第三页原先填的内容不见了\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:47:54','trunk','closed','2019-05-15 16:57:26','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:57:18','cheng.yu','2019-05-15 16:57:26',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:57:26','0'),(147,6,0,8,2,0,0,1,0,0,0,'生命体征-输入限制','',3,3,'codeerror','','','','','<p>\n	<img src=\"{233.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{237.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:50:42','trunk','closed','2019-05-15 16:57:06','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:56:58','cheng.yu','2019-05-15 16:57:06',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:57:06','0'),(148,6,0,8,2,0,0,1,0,0,0,'上传头像-“使用相机”没有效果，这个可以放在后面再改','',3,3,'codeerror','','','','','<p>\n	<img src=\"{234.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 09:53:16','trunk','closed','2019-05-15 16:56:38','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:56:24','cheng.yu','2019-05-15 16:56:38',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:56:38','0'),(149,6,0,8,2,0,0,1,0,0,0,'老人习惯-编辑时时间没有回填','',3,3,'codeerror','','','','','<p>\n	<img src=\"{235.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{236.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:01:54','trunk','sirong.lin','2019-05-15 16:56:03','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:55:58','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:56:03','0'),(150,6,0,8,2,0,0,1,0,0,0,'就诊医院-输入框里面的提示改一下','',3,3,'codeerror','','','','','<p>\n	<img src=\"{238.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:08:53','trunk','sirong.lin','2019-05-15 16:34:39','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:34:33','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:34:39','0'),(151,6,0,8,2,0,0,1,0,0,0,'问卷调查表-漏了一个“结合照护计划给予服务注意事项”输入框','',3,3,'codeerror','','','','','<p>\n	<img src=\"{240.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{239.png}\" alt=\"\" /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:19:12','trunk','closed','2019-05-15 16:59:33','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:59:23','cheng.yu','2019-05-15 16:59:33',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:59:33','0'),(152,6,0,8,2,0,0,1,0,0,0,'客户查询-最好加一个“查询”按钮','',3,3,'codeerror','','','','','<p>\n	<img src=\"{241.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:28:21','trunk','sirong.lin','2019-05-15 15:45:12','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 15:44:39','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 15:45:12','0'),(153,6,0,8,2,0,0,1,0,0,0,'客户查询-新建批次改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{242.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{243.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{244.png}\" alt=\"\" /></p>','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:42:03','trunk','closed','2019-05-15 16:59:16','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:59:08','cheng.yu','2019-05-15 16:59:16',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:59:16','0'),(154,6,0,8,2,0,0,1,0,0,0,'已选择过机构，重新选择机构，要定位到原先选择的机构选项','',3,3,'codeerror','','','','','<p>\n	<img src=\"{245.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{246.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 10:49:59','trunk','sirong.lin','2019-05-15 16:25:02','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:24:56','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:25:02','0'),(155,6,0,9,4,0,0,1,0,0,0,'老人信息-问卷报告改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{247.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 15:28:41','trunk','sirong.lin','2019-05-10 16:11:59','0000-00-00','xingfa.lin','fixed','trunk','2019-05-10 16:11:48','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-10 16:11:59','0'),(156,6,0,9,4,0,0,1,0,0,0,'订单列表-购买套餐-购买套餐成功后，购买的套餐次数表中(xx_service_num)要存入当前所选老人的机构号','',1,3,'codeerror','','','','','<p>\n	订单列表-购买套餐-购买套餐成功后，购买的套餐次数表中(xx_service_num)要存入当前所选老人的机构号\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 15:33:12','trunk','closed','2019-05-13 10:19:09','0000-00-00','sirong.lin','fixed','trunk','2019-05-13 10:18:40','sirong.lin','2019-05-13 10:19:09',0,'',0,0,0,0,'sirong.lin','2019-05-13 10:19:09','0'),(157,6,0,9,4,0,0,1,0,0,0,'老人信息-套餐数据-只能显示当前老人所属机构中购买的套餐数据','',3,3,'codeerror','','','','','<p>\n	老人信息-套餐数据-只能显示当前老人所属机构中购买的套餐数据\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 15:34:43','trunk','closed','2019-05-13 10:22:24','0000-00-00','sirong.lin','fixed','trunk','2019-05-13 10:22:13','sirong.lin','2019-05-13 10:22:24',0,'',0,0,0,0,'sirong.lin','2019-05-13 10:22:24','0'),(158,6,0,8,2,0,0,1,0,0,0,'最近操作-只编辑第一页，然后退回最近操作列表，发现更新时间没有更新，这个要跟接口这边联调','',3,3,'codeerror','','','','','<p>\n	最近操作-只编辑第一页，然后退回最近操作列表，发现更新时间没有更新，这个要跟接口这边联调\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-10 18:06:11','trunk','closed','2019-05-15 16:58:58','0000-00-00','sirong.lin','fixed','trunk','2019-05-14 10:28:47','cheng.yu','2019-05-15 16:58:58',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:58:58','0'),(159,6,0,9,4,0,0,1,0,0,0,'员工管理-修改信息-修改图片改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{248.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-13 09:25:41','trunk','sirong.lin','2019-05-13 10:46:02','0000-00-00','sirong.lin','fixed','trunk','2019-05-13 10:45:55','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-05-13 10:46:02','0'),(160,6,0,8,2,0,0,1,0,0,0,'三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误','',3,3,'codeerror','','','','','<p>\n	三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误：客户录入和最近操作模块进去的页面都传1；客户查询模块进去的页面都传2；\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-13 11:05:42','trunk','sirong.lin','2019-05-15 15:39:14','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 15:39:06','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 15:39:14','0'),(161,6,0,9,4,0,0,1,0,0,0,'设备型号-列表中加一列“冻结库存量”显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{249.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-13 13:48:10','trunk','sirong.lin','2019-05-13 17:49:43','0000-00-00','xingfa.lin','fixed','trunk','2019-05-13 17:49:28','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-13 17:49:43','0'),(162,6,0,9,4,0,0,1,0,0,0,'员工管理-列表中加一个“员工类型”列显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{250.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-14 10:16:03','trunk','sirong.lin','2019-05-14 18:05:05','0000-00-00','xingfa.lin','fixed','trunk','2019-05-14 18:04:44','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-14 18:05:05','0'),(163,6,0,8,2,0,0,1,0,0,0,'紧急联系人、老人习惯、家庭成员等等这些添加表单的操作都无效果','',3,3,'codeerror','','','','','<p>\n	紧急联系人、老人习惯、家庭成员等等这些添加表单的操作都无效果\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-14 10:25:48','trunk','closed','2019-05-15 16:58:49','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:58:43','cheng.yu','2019-05-15 16:58:49',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:58:49','0'),(164,6,0,8,2,0,0,1,0,0,0,'填完问卷生成报表后，返回前两页(既往病史这页)，然后再点击下一页到问卷调查表页面，这时候不做修改保留原先填写的数据，点击保存并生成报告，发现数据不存在了','',3,3,'codeerror','','','','','<p>\n	填完问卷生成报表后，返回前两页(既往病史这页)，然后再点击下一页到问卷调查表页面，这时候不做修改保留原先填写的数据，点击保存并生成报告，发现数据不存在了\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,1,'2019-05-21 17:01:27','','sirong.lin','2019-05-14 10:28:08','trunk','sirong.lin','2019-05-22 14:40:53','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:40:49','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:40:53','0'),(165,6,0,8,2,0,0,1,0,0,0,'生命体征-点击输入法删除键，单位重复显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{251.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-15 13:58:25','trunk','sirong.lin','2019-05-15 15:16:00','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 15:15:43','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-15 15:16:00','0'),(166,6,0,9,4,0,0,1,0,0,0,'老人信息-问卷报告-问卷详情-在最底部加一个“结合照护计划给予服务注意事项”的显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{252.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-15 14:22:21','trunk','sirong.lin','2019-05-15 17:03:38','0000-00-00','xingfa.lin','fixed','trunk','2019-05-15 17:03:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-15 17:03:38','0'),(167,6,0,8,2,0,0,1,0,0,0,'客户查询-新建评估-保存并生成报告-生成的问卷报告数据还是原先批次的数据，不是最新新建的批次数据','',3,3,'codeerror','','','','','<p>\n	客户查询-新建评估-保存并生成报告-生成的问卷报告数据还是原先批次的数据，不是最新新建的批次数据\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-15 14:41:50','trunk','closed','2019-05-15 16:58:35','0000-00-00','cheng.yu','fixed','trunk','2019-05-15 16:58:27','cheng.yu','2019-05-15 16:58:35',0,'',0,0,0,0,'cheng.yu','2019-05-15 16:58:35','0'),(168,6,0,9,4,0,0,1,0,0,0,'优惠活动-查看详情-加一个退出按钮','',3,3,'codeerror','','','','','<p>\n	<img src=\"{253.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 09:59:07','trunk','sirong.lin','2019-05-16 18:08:44','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 18:08:39','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 18:08:44','0'),(169,6,0,9,4,0,0,1,0,0,0,'优惠活动改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{255.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{256.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{257.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 10:08:54','trunk','sirong.lin','2019-05-16 17:50:34','0000-00-00','congrong.zheng','fixed','trunk','2019-05-16 17:50:28','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-16 17:50:34','0'),(170,6,0,9,4,0,0,1,0,0,0,'优惠活动-折扣输入框验证有误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{259.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 10:15:47','trunk','sirong.lin','2019-05-17 09:39:37','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 09:39:33','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 09:39:37','0'),(171,6,0,9,4,0,0,1,0,0,0,'优惠活动-相同时间段相同类型商品不能重复添加','',3,3,'codeerror','','','','','<p>\n	<img src=\"{260.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 10:29:00','trunk','sirong.lin','2019-05-17 10:07:55','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 10:07:28','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 10:07:55','0'),(172,6,0,9,4,0,0,1,0,0,0,'优惠活动-商品选择框在不选择的情况下，提示有误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{261.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 10:45:22','trunk','sirong.lin','2019-05-17 09:22:30','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 09:22:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 09:22:30','0'),(173,6,0,9,4,0,0,1,0,0,0,'优惠活动-把删除按钮改成禁用、启用，都显示出来','',3,3,'codeerror','','','','','<p>\n	<img src=\"{262.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-16 11:07:16','trunk','sirong.lin','2019-05-17 10:50:01','0000-00-00','congrong.zheng','fixed','trunk','2019-05-17 10:49:56','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-17 10:50:01','0'),(174,6,0,9,4,0,0,1,0,0,0,'设备租赁搞定后，需要把老人信息-设备数据改动','',3,3,'codeerror','','','','','<p>\n	设备租赁搞定后，需要把老人信息-设备数据改动\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-17 14:49:51','trunk','sirong.lin','2019-05-17 14:49:51','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(175,6,0,9,4,0,0,1,0,0,0,'订单列表-购买套餐或设备的时候要存入当前老人所属机构ID','',3,3,'codeerror','','','','','<p>\n	<img src=\"{263.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-17 15:10:22','trunk','sirong.lin','2019-05-20 13:44:39','0000-00-00','congrong.zheng','fixed','trunk','2019-05-20 13:44:34','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-05-20 13:44:39','0'),(176,6,0,9,4,0,0,1,0,0,0,'工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中','',3,3,'codeerror','','','','','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{264.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{265.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-17 15:39:30','trunk','sirong.lin','2019-05-21 09:27:25','0000-00-00','xingfa.lin','fixed','trunk','2019-05-21 09:27:20','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-21 09:27:25','0'),(177,6,0,8,2,0,0,1,0,0,0,'家庭电话-只能输入手机号','',3,3,'codeerror','','','','','<p>\n	<img src=\"{282.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 16:02:41','trunk','sirong.lin','2019-05-22 14:40:39','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:40:34','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:40:39','0'),(178,6,0,8,2,0,0,1,0,0,0,'紧急联系人-电话输入框上滑看不到','',3,3,'codeerror','','','','','<p>\n	<img src=\"{267.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 16:13:06','trunk','sirong.lin','2019-05-22 14:27:01','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:26:53','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:27:01','0'),(179,6,0,8,2,0,0,1,0,0,0,'文化程度选择框-内容改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{268.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 16:37:26','trunk','sirong.lin','2019-05-22 14:36:54','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:36:49','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:36:54','0'),(180,6,0,8,2,0,0,1,0,0,0,'输入改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{269.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{270.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{271.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{273.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 16:54:46','trunk','sirong.lin','2019-05-22 14:32:20','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:32:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:32:20','0'),(181,6,0,8,2,0,0,1,0,0,0,'页面显示-数据太多显示不全','',3,3,'codeerror','','','','','<p>\n	<img src=\"{274.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{275.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 16:55:13','trunk','sirong.lin','2019-05-22 14:31:07','0000-00-00','cheng.yu','fixed','trunk','2019-05-22 14:31:01','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-22 14:31:07','0'),(182,6,0,9,4,0,0,1,0,0,0,'老人信息-输入改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{281.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{277.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{278.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{279.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{280.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-21 17:38:51','trunk','sirong.lin','2019-06-04 17:11:48','0000-00-00','xingfa.lin','fixed','trunk','2019-06-04 17:11:41','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-06-04 17:11:48','0'),(183,6,0,8,2,0,0,1,0,0,0,'登入后的首页标题上显示的评估员XXXX','',3,3,'codeerror','','','','','<p>\n	<img src=\"{283.png}\" alt=\"\" /></p>\n<p>\n	如果是站长登入：显示站长XXXX，如果是评估员登入：显示评估员XXXX\n</p>\n<p>\n</p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:46:42','trunk','admin','2019-08-02 11:54:19','2019-05-22','cheng.yu','fixed','trunk','2019-08-02 11:54:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-02 11:54:19','0'),(184,6,0,8,2,0,0,1,0,0,0,'家庭号码改成手机号','',3,3,'codeerror','','','','','<p>\n	<br /></p>\n<p>\n	<img src=\"{284.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:49:11','trunk','admin','2019-05-23 10:26:20','2019-05-22','cheng.yu','fixed','trunk','2019-05-23 10:26:15','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-23 10:26:20','0'),(185,6,0,8,2,0,0,1,0,0,0,'电话改成手机号','',3,3,'codeerror','','','','','<p>\n	<br /></p>\n<p>\n	<img src=\"{285.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:50:15','trunk','admin','2019-05-23 10:26:45','2019-05-22','cheng.yu','fixed','trunk','2019-05-23 10:26:41','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-23 10:26:45','0'),(186,6,0,8,2,0,0,1,0,0,0,'默认值全是零，然后把单位前面‘/’去掉','',3,3,'codeerror','','','','','<p>\n	默认值全是零，然后把单位前面‘/’去掉\n</p>\n<p>\n	<img src=\"{286.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:51:57','trunk','admin','2019-05-23 10:26:30','2019-05-22','cheng.yu','fixed','trunk','2019-05-23 10:26:26','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-23 10:26:30','0'),(187,6,0,8,2,0,0,1,0,0,0,'科室的默认输入法改成中文拼音，不然在PAD上没法输入中文','',3,3,'codeerror','','','','','<p>\n	科室的默认输入法改成中文拼音\n</p>\n<p>\n	<img src=\"{287.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:57:32','trunk','admin','2019-05-23 10:21:11','2019-05-22','cheng.yu','fixed','trunk','2019-05-23 10:21:07','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-23 10:21:11','0'),(188,6,0,8,2,0,0,1,0,0,0,'生成问卷报告时，如有填写其它，其它这项的信息没有显示出来，应该要显示出来','',3,3,'codeerror','','','','','<p>\n	生成问卷报告时，如有填写其它，其它这项的信息没有显示出来，应该要显示出来\n</p>\n<p>\n	<img src=\"{288.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-05-22 17:59:04','trunk','admin','2019-05-23 10:18:37','2019-05-22','cheng.yu','fixed','trunk','2019-05-23 10:18:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-05-23 10:18:37','0'),(189,6,0,8,2,0,0,1,0,0,0,'在token过期时，如果用户重新打开APP此时需跳转到登入界面，让用户重新登入（检查一下评估与照护APP，可能都存在这个问题）','',3,3,'codeerror','','','','','<p>\n	{<br />\n&nbsp; &nbsp; \"Action\": \"appinit_appinit\",<br />\n&nbsp; &nbsp; \"token\": \"5625aad435297d19d1511fab10ae27ac752c8378\",<br />\n&nbsp; &nbsp; \"type\":\"1\"<br />\n}<br />\n在过期时是返回1003错误\n</p>\n<p>\n	{<br />\n&nbsp; &nbsp; \"returnValue\": 1003,<br />\n&nbsp; &nbsp; \"returnMsg\": \"登入过期，请重新登入\"<br />\n}<br />\n这时APP界面需要跳转到登入界面\n</p>\n<p>\n</p>\n<p>\n	<br /></p>','active','',1,0,'0000-00-00 00:00:00','','admin','2019-05-23 18:11:02','trunk','cheng.yu','2019-05-23 18:11:09','2019-05-22','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'admin','2019-05-23 18:11:09','0'),(190,6,0,9,7,0,0,1,0,0,0,'控制面板样式','',3,3,'codeerror','','','','','<p>\n	<img src=\"{289.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-27 09:34:04','trunk','sirong.lin','2019-05-28 14:17:22','0000-00-00','xingfa.lin','fixed','trunk','2019-05-28 14:17:09','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-05-28 14:17:22','0'),(191,6,0,9,7,0,0,1,0,0,0,'工单列表样式修改','',3,3,'newfeature','','','','','<p>\n	<img src=\"{290.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-27 15:49:28','trunk','sirong.lin','2019-06-04 14:03:51','0000-00-00','xingfa.lin','fixed','trunk','2019-06-04 14:03:41','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-06-04 14:03:51','0'),(192,6,0,9,7,0,0,1,0,0,0,'订单列表-“购买设备套餐”按钮改成“租赁设备”','',3,3,'codeerror','','','','','<p>\n	<img src=\"{291.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-05-31 14:21:40','trunk','sirong.lin','2019-06-03 13:42:47','0000-00-00','congrong.zheng','fixed','trunk','2019-06-03 13:42:42','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-06-03 13:42:47','0'),(193,6,0,9,7,0,0,1,0,0,0,'线下付款审核和退款审核-操作列字体样式修改','',3,3,'interface','','','','','<p>\n	线下付款审核和退款审核-操作列字体样式修改\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{292.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-06-03 14:02:27','trunk','sirong.lin','2019-06-04 17:11:35','0000-00-00','xingfa.lin','fixed','trunk','2019-06-04 17:11:29','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-06-04 17:11:35','0'),(194,6,0,9,4,0,3,1,0,0,0,'设备型号问题','',3,3,'interface','windows','all','','','设备型号无法新增<img src=\"{293.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-06-10 16:21:02','trunk','wenkai.zhuang','2019-06-10 18:04:52','2019-04-19','xingfa.lin','fixed','trunk','2019-06-10 18:02:56','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-06-10 18:04:52','0'),(195,6,0,9,4,0,0,1,0,0,0,'考勤管理问题','',3,3,'interface','','','','','<img src=\"{294.png}\" alt=\"\" /><img src=\"{295.png}\" alt=\"\" /><img src=\"{296.png}\" alt=\"\" /><img src=\"{297.png}\" alt=\"\" /><img src=\"{298.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-06-10 16:29:46','trunk','wenkai.zhuang','2019-06-12 10:32:31','0000-00-00','congrong.zheng','fixed','trunk','2019-06-12 10:32:25','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-06-12 10:32:31','0'),(196,6,0,9,4,0,0,1,0,0,0,'订单列表。购买设备问题','',3,3,'interface','','','','','<img src=\"{299.png}\" alt=\"\" />','resolved','',1,0,'0000-00-00 00:00:00','','wenkai.zhuang','2019-06-10 16:54:04','trunk','wenkai.zhuang','2019-06-12 10:36:32','0000-00-00','congrong.zheng','fixed','trunk','2019-06-12 10:36:27','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-06-12 10:36:32','0'),(197,6,0,10,6,0,0,1,0,0,0,'验证码登陆页面-验证码输入低于三位数提示“信息未完整”-正常是提示提示“验证码必须6位”','',3,3,'codeerror','','','','','<p>\n	验证码登陆页面-验证码输入低于三位数提示“信息未完整”-正常是提示提示“验证码必须6位”\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 14:12:48','trunk','sirong.lin','2019-07-05 12:14:41','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 12:14:36','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 12:14:41','0'),(198,6,0,10,6,0,0,1,0,0,0,'长者账户-账户金额都先写成0.00','',3,3,'codeerror','','','','','<p>\n	<img src=\"{300.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:16:33','trunk','sirong.lin','2019-07-05 12:03:21','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 12:03:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 12:03:21','0'),(199,6,0,10,6,0,0,1,0,0,0,'切换长者-当前选择的长者应该要选中状态','',3,3,'codeerror','','','','','<p>\n	<img src=\"{301.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:18:11','trunk','sirong.lin','2019-07-05 12:01:49','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 12:01:44','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 12:01:49','0'),(200,6,0,10,6,0,0,1,0,0,0,'智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)','',3,3,'codeerror','','','','','<p>\n	智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:26:09','trunk','sirong.lin','2019-07-05 11:55:02','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 11:54:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 11:55:02','0'),(201,6,0,10,6,0,0,1,0,0,0,'智能设备-若图形撑的太长，则“选择日期”按钮会看不到','',3,3,'codeerror','','','','','<p>\n	智能设备-若图形撑的太长，则“选择日期”按钮会看不到\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{302.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:29:52','trunk','sirong.lin','2019-07-05 11:33:08','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 11:33:03','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 11:33:08','0'),(202,6,0,10,6,0,0,1,0,0,0,'告警处理-描述在未填写的时候，应该要提示一下','',3,3,'codeerror','','','','','<p>\n	<img src=\"{303.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:33:11','trunk','sirong.lin','2019-07-05 11:30:43','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 11:30:37','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 11:30:43','0'),(203,6,0,10,6,0,0,1,0,0,0,'服务工单-查看详情-套餐信息-多了一个字眼“服务位置”','',3,3,'codeerror','','','','','<p>\n	<img src=\"{304.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:39:09','trunk','sirong.lin','2019-07-05 10:56:49','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 10:56:45','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 10:56:49','0'),(204,6,0,10,6,0,0,1,0,0,0,'个人中心-白色那块图案先隐藏','',3,3,'codeerror','','','','','<p>\n	<img src=\"{305.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-03 16:55:56','trunk','sirong.lin','2019-07-05 10:56:37','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 10:56:32','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 10:56:37','0'),(205,6,0,10,6,0,0,1,0,0,0,'解绑长者和退出登录要有一个弹窗提示','',3,3,'codeerror','','','','','<p>\n	解绑长者和退出登录要有一个弹窗提示\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{306.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{307.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-04 11:19:54','trunk','sirong.lin','2019-07-05 10:56:24','0000-00-00','cheng.yu','fixed','trunk','2019-07-05 10:56:11','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-05 10:56:24','0'),(206,6,0,10,6,0,0,1,0,0,0,'解绑长者提示错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{308.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 11:23:16','trunk','sirong.lin','2019-07-20 14:45:26','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:45:21','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:45:26','0'),(207,6,0,10,6,0,0,1,0,0,0,'绑定长者-验证码限制只能输入六位数','',3,3,'codeerror','','','','','<p>\n	<img src=\"{309.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 11:30:58','trunk','sirong.lin','2019-07-20 14:43:55','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:43:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:43:55','0'),(208,6,0,10,6,0,0,1,0,0,0,'告警-心率异常和呼吸率异常两个告警类型下-报警位置不用显示，只有一键呼叫和燃气检测才需要显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{310.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 15:01:48','trunk','sirong.lin','2019-07-20 14:41:55','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:41:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:41:55','0'),(209,6,0,10,6,0,0,1,0,0,0,'告警信息-类型都显示红色','',3,3,'codeerror','','','','','<p>\n	<img src=\"{311.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 15:23:06','trunk','sirong.lin','2019-07-20 14:38:54','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:38:50','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:38:54','0'),(210,6,0,10,6,0,0,1,0,0,0,'界面上面偶尔会弹“无效用户”提示出来(连登陆界面都会弹)','',3,3,'codeerror','','','','','<p>\n	<img src=\"{312.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 15:30:19','trunk','sirong.lin','2019-07-29 11:32:40','0000-00-00','cheng.yu','fixed','trunk','2019-07-29 11:32:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-29 11:32:40','0'),(211,6,0,10,6,0,0,1,0,0,0,'我的模块-绑定长者页面是存在数据的，然后先点击密码设置或者其他的，然后再点击绑定长者，发现数据没了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{313.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{314.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,1,'2019-07-22 15:28:05','','sirong.lin','2019-07-19 15:45:53','trunk','sirong.lin','2019-07-23 11:06:44','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 11:06:40','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 11:06:44','0'),(212,6,0,10,6,0,0,1,0,0,0,'告警信息处理成功后，告警信息要重新刷新一下','',3,3,'codeerror','','','','','<p>\n	<img src=\"{315.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:00:54','trunk','sirong.lin','2019-07-20 14:34:29','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:34:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:34:29','0'),(213,6,0,10,6,0,0,1,0,0,0,'处理告警改动-输入框输入完后，然后输入法退不下去，导致确定按钮被盖住了，点不了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{316.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:06:46','trunk','sirong.lin','2019-07-20 14:34:17','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:34:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:34:17','0'),(214,6,0,10,6,0,0,1,0,0,0,'健康数据-左右滑动应该要重新刷新','',3,3,'codeerror','','','','','<p>\n	<img src=\"{317.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:10:44','trunk','sirong.lin','2019-07-20 14:29:55','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:29:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:29:55','0'),(215,6,0,10,6,0,0,1,0,0,0,'我的模块-意见反馈保存成功后要有提示','',3,3,'codeerror','','','','','<p>\n	我的模块-意见反馈保存成功后要有提示\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:12:37','trunk','sirong.lin','2019-07-20 13:44:26','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 13:44:21','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 13:44:26','0'),(216,6,0,10,6,0,0,1,0,0,0,'我的模块-密码设置按钮限制','',3,3,'codeerror','','','','','<p>\n	<img src=\"{318.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:21:53','trunk','sirong.lin','2019-07-20 13:31:28','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 13:31:23','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 13:31:28','0'),(217,6,0,10,6,0,0,1,0,0,0,'账号密码登陆-信息没有输入完，登录按钮不让点击','',3,3,'codeerror','','','','','<p>\n	<img src=\"{319.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:27:30','trunk','sirong.lin','2019-07-20 13:23:51','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 13:22:38','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 13:23:51','0'),(218,6,0,10,6,0,0,1,0,0,0,'智能设备-无设备的情况下，图标显示暗的','',3,3,'codeerror','','','','','<p>\n	<img src=\"{320.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 16:38:13','trunk','sirong.lin','2019-07-20 13:27:59','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 13:27:54','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 13:27:59','0'),(219,6,0,10,6,0,0,1,0,0,0,'智能设备-电视时间-今日电视时长图显示有误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{321.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-19 17:02:37','trunk','sirong.lin','2019-07-20 14:24:59','0000-00-00','cheng.yu','fixed','trunk','2019-07-20 14:24:54','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-20 14:24:59','0'),(220,6,0,10,6,0,0,1,0,0,0,'智能设备-智能药盒改动-刚进入日历这个页面的时候，直接显示出当日用药情况','',3,3,'codeerror','','','','','<p>\n	<img src=\"{322.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{327.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 10:21:32','trunk','sirong.lin','2019-07-22 16:53:02','0000-00-00','cheng.yu','fixed','trunk','2019-07-22 16:52:56','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-22 16:53:02','0'),(221,6,0,10,6,0,0,1,0,0,0,'智能设备-智能药盒-日历这边的数据有误，比如说7月2日是漏用药的，这边没显示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{323.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 10:23:45','trunk','sirong.lin','2019-07-22 11:06:34','0000-00-00','sirong.lin','fixed','trunk','2019-07-22 11:06:02','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-07-22 11:06:34','0'),(222,6,0,10,6,0,0,1,0,0,0,'智能药盒-装药格子数-不用0这个格子数','',3,3,'codeerror','','','','','<p>\n	<img src=\"{324.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 10:42:13','trunk','sirong.lin','2019-07-23 15:36:04','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 15:35:58','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 15:36:04','0'),(223,6,0,10,6,0,0,1,0,0,0,'智能药盒-设置闹钟有效期-开始结束时间设置成两个相邻的时间，就变成不能重复设置了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{325.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 11:10:07','trunk','sirong.lin','2019-07-23 17:44:27','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 17:44:23','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 17:44:27','0'),(224,6,0,10,6,0,0,1,0,0,0,'智能药盒-装药格子数设置有误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{326.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 14:10:45','trunk','sirong.lin','2019-07-23 16:18:37','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 16:18:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 16:18:37','0'),(225,6,0,10,6,0,0,1,0,0,0,'智能药盒-编辑闹钟改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{328.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{329.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 14:32:58','trunk','sirong.lin','2019-07-24 17:26:27','0000-00-00','cheng.yu','fixed','trunk','2019-07-24 17:26:22','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-24 17:26:27','0'),(226,6,0,10,6,0,0,1,0,0,0,'智能药盒-闹钟添加了药品，然后进去编辑，但是没有显示编辑操作的功能','',3,3,'codeerror','','','','','<p>\n	<img src=\"{330.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{331.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{332.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 14:53:39','trunk','sirong.lin','2019-07-24 17:26:06','0000-00-00','cheng.yu','fixed','trunk','2019-07-24 17:26:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-24 17:26:06','0'),(227,6,0,10,6,0,0,1,0,0,0,'智能设备-智能床垫没有数据-应该是接口有问题(我数据库已经设置了一条数据，但是没有显示出来)','',3,3,'codeerror','','','','','<p>\n	智能设备-智能床垫没有数据-应该是接口有问题(我数据库已经设置了一条数据，但是没有显示出来)\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-21 17:06:31','trunk','sirong.lin','2019-07-22 10:31:01','0000-00-00','congrong.zheng','fixed','trunk','2019-07-22 10:30:54','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-07-22 10:31:01','0'),(228,6,0,10,6,0,0,1,0,0,0,'智能床垫改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{333.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-22 10:34:19','trunk','sirong.lin','2019-07-23 11:05:22','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 11:05:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 11:05:22','0'),(229,6,0,10,6,0,0,1,0,0,0,'智能药盒-设置药盒改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{334.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{335.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-22 10:40:03','trunk','sirong.lin','2019-07-22 17:54:36','0000-00-00','cheng.yu','fixed','trunk','2019-07-22 17:54:30','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-22 17:54:36','0'),(230,6,0,10,6,0,0,1,0,0,0,'智能药盒-日历页面-当天日期小图标颜色错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{336.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-22 14:50:29','trunk','sirong.lin','2019-07-22 17:42:02','0000-00-00','cheng.yu','fixed','trunk','2019-07-22 17:41:57','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-22 17:42:02','0'),(231,6,0,10,6,0,0,1,0,0,0,'告警信息-处理告警改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{337.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',1,1,'2019-07-31 17:03:26','','sirong.lin','2019-07-22 15:23:36','trunk','cheng.yu','2019-07-31 17:03:26','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-07-31 17:03:26','0'),(232,6,0,10,6,0,0,1,0,0,0,'意见反馈记得重新改一下','',3,3,'codeerror','','','','','<p>\n	意见反馈记得重新改一下\n</p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-23 09:51:23','trunk','closed','2019-07-23 16:18:11','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 16:17:57','cheng.yu','2019-07-23 16:18:11',0,'',0,0,0,0,'cheng.yu','2019-07-23 16:18:11','0'),(233,6,0,10,6,0,0,1,0,0,0,'我的模块-密码设置改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{338.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-23 10:07:04','trunk','sirong.lin','2019-07-23 16:13:46','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 16:13:42','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 16:13:46','0'),(234,6,0,10,6,0,0,1,0,0,0,'智能设置-电视时长-今日电视时长错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{339.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{340.png}\" alt=\"\" /></p>','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-23 10:59:24','trunk','sirong.lin','2019-07-29 11:32:22','0000-00-00','cheng.yu','fixed','trunk','2019-07-29 11:32:16','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-29 11:32:22','0'),(235,6,0,10,6,0,0,1,0,0,0,'账号密码登陆-输入法无法输入英文','',3,3,'codeerror','','','','','<p>\n	<img src=\"{341.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-23 11:36:44','trunk','sirong.lin','2019-07-23 15:48:04','0000-00-00','cheng.yu','fixed','trunk','2019-07-23 15:47:59','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-23 15:48:04','0'),(236,6,0,10,6,0,0,1,0,0,0,'验证码登陆-验证码不填的情况下提示错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{342.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 11:29:08','trunk','sirong.lin','2019-07-29 11:32:08','0000-00-00','cheng.yu','fixed','trunk','2019-07-29 11:32:01','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-29 11:32:08','0'),(237,6,0,10,6,0,0,1,0,0,0,'设置密码改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{343.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 11:47:05','trunk','sirong.lin','2019-07-30 16:15:55','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 16:15:50','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 16:15:55','0'),(238,6,0,10,6,0,0,1,0,0,0,'电视时长还是没有解决呀，还是乱掉','',3,3,'codeerror','','','','','<p>\n	<img src=\"{344.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 13:45:25','trunk','sirong.lin','2019-07-30 16:15:43','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 16:15:39','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 16:15:43','0'),(239,6,0,10,6,0,0,1,0,0,0,'智能设备-紧急按铃和燃气检测这两块漏了&quot;查看设备&quot;','',3,3,'codeerror','','','','','<p>\n	智能设备-紧急按铃和燃气检测这两块漏了\"查看设备\"\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 13:49:21','trunk','sirong.lin','2019-07-30 15:29:11','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 15:29:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 15:29:11','0'),(240,6,0,10,6,0,0,1,0,0,0,'智能设备-查看设备-设备是否在线字段绑错了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{345.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{346.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 13:56:34','trunk','sirong.lin','2019-07-30 15:24:45','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 15:24:39','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 15:24:45','0'),(241,6,0,10,6,0,0,1,0,0,0,'智能设备-智能药盒-日历显示错误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{347.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:07:01','trunk','sirong.lin','2019-07-30 15:23:08','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 15:23:03','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 15:23:08','0'),(242,6,0,10,6,0,0,1,0,0,0,'智能药盒-闹钟编辑-删除无效','',3,3,'codeerror','','','','','<p>\n	<img src=\"{348.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:11:33','trunk','sirong.lin','2019-07-30 15:22:55','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 15:22:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 15:22:55','0'),(243,6,0,10,6,0,0,1,0,0,0,'智能药盒-闹钟编辑-漏了一个编辑药品的页面','',3,3,'codeerror','','','','','<p>\n	<img src=\"{349.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:12:57','trunk','sirong.lin','2019-07-30 15:22:28','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 15:22:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 15:22:28','0'),(244,6,0,10,6,0,0,1,0,0,0,'智能床垫-界面改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{350.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:18:46','trunk','sirong.lin','2019-07-30 11:43:29','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 11:43:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 11:43:29','0'),(245,6,0,10,6,0,0,1,0,0,0,'我的模块-个人信息修改-点击保存系统会崩溃','',3,3,'codeerror','','','','','<p>\n	我的模块-个人信息修改-点击保存系统会崩溃\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:35:51','trunk','sirong.lin','2019-07-30 09:11:37','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 09:11:29','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 09:11:37','0'),(246,6,0,10,6,0,0,1,0,0,0,'在无网络的情况下登陆APP，系统崩溃','',3,3,'codeerror','','','','','<p>\n	在无网络的情况下登陆APP，系统崩溃\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-29 14:36:55','trunk','sirong.lin','2019-07-30 09:11:22','0000-00-00','cheng.yu','postponed','trunk','2019-07-30 09:11:11','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 09:11:22','0'),(247,6,0,9,7,0,0,1,0,0,0,'考勤管理改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{351.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-30 16:09:52','trunk','sirong.lin','2019-08-01 16:34:12','0000-00-00','congrong.zheng','fixed','trunk','2019-08-01 16:34:07','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-08-01 16:34:12','0'),(248,6,0,10,6,0,0,1,0,0,0,'智能床垫改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{352.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{353.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-30 16:28:32','trunk','sirong.lin','2019-07-30 17:30:09','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 17:30:04','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 17:30:09','0'),(249,6,0,10,6,0,0,1,0,0,0,'我的模块-设置密码-修改密码成功后返回我的模块界面','',3,3,'codeerror','','','','','<p>\n	我的模块-设置密码-修改密码成功后返回我的模块界面\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-30 16:48:06','trunk','sirong.lin','2019-07-30 17:30:23','0000-00-00','cheng.yu','fixed','trunk','2019-07-30 17:30:20','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-30 17:30:23','0'),(250,6,0,10,6,0,0,1,0,0,0,'我的模块-个人信息修改-按钮下滑看不到','',3,3,'codeerror','','','','','<p>\n	<img src=\"{354.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-30 16:50:55','trunk','sirong.lin','2019-08-01 10:59:18','0000-00-00','cheng.yu','fixed','trunk','2019-08-01 10:59:14','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-01 10:59:18','0'),(251,6,0,10,6,0,0,1,0,0,0,'我的模块-个人信息改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{355.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{356.png}\" alt=\"\" /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-31 14:06:19','trunk','sirong.lin','2019-07-31 14:32:08','0000-00-00','cheng.yu','fixed','trunk','2019-07-31 14:32:04','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-31 14:32:08','0'),(252,6,0,10,6,0,0,1,0,0,0,'服务工单-评价-输入法弹出后遮挡住按钮，操作成功后提示一下','',3,3,'codeerror','','','','','<p>\n	<img src=\"{358.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-31 14:13:46','trunk','sirong.lin','2019-07-31 17:07:32','0000-00-00','cheng.yu','fixed','trunk','2019-07-31 17:07:27','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-07-31 17:07:32','0'),(253,6,0,10,6,0,0,1,0,0,0,'智能设备-长者活动-折线图有问题','',3,3,'codeerror','','','','','<p>\n	<img src=\"{359.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{360.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-31 14:33:45','trunk','cheng.yu','2019-07-31 14:33:45','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-07-31 14:41:21','0'),(254,6,0,10,6,0,0,1,0,0,0,'工单详情样式乱掉了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{361.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-07-31 16:54:10','trunk','sirong.lin','2019-08-01 10:58:54','0000-00-00','cheng.yu','fixed','trunk','2019-08-01 10:58:50','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-01 10:58:54','0'),(255,6,0,7,9,0,0,1,0,0,0,'扫一个在库里面不存在的老人二维码，提示内容有误','',3,3,'codeerror','','','','','<p>\n	<img src=\"{362.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 11:01:47','trunk','sirong.lin','2019-08-01 15:30:39','0000-00-00','congrong.zheng','fixed','trunk','2019-08-01 15:30:34','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-08-01 15:30:39','0'),(256,6,0,7,9,0,0,1,0,0,0,'创建工单改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{363.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 11:03:30','trunk','sirong.lin','2019-08-02 11:53:31','0000-00-00','cheng.yu','fixed','trunk','2019-08-02 11:53:27','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-02 11:53:31','0'),(257,6,0,7,9,0,0,1,0,0,0,'健康数据-历史记录-查找还没有做','',3,3,'codeerror','','','','','<p>\n	<img src=\"{364.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 11:07:52','trunk','cheng.yu','2019-08-01 11:07:52','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(258,6,0,7,9,0,0,1,0,0,0,'工单签出后，状态没改变','',3,3,'codeerror','','','','','<p>\n	<img src=\"{365.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','closed','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 13:48:20','trunk','closed','2019-08-01 13:50:41','0000-00-00','sirong.lin','fixed','trunk','2019-08-01 13:50:23','sirong.lin','2019-08-01 13:50:41',0,'',0,0,0,0,'sirong.lin','2019-08-01 13:50:41','0'),(259,6,0,7,9,0,0,1,0,0,0,'工单新建和工单签出成功后要有提示','',3,3,'codeerror','','','','','<p>\n	工单新建和工单签出成功后要有提示\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 13:51:54','trunk','sirong.lin','2019-08-02 11:58:10','0000-00-00','cheng.yu','fixed','trunk','2019-08-02 11:58:06','','0000-00-00 00:00:00',0,'',0,0,0,0,'cheng.yu','2019-08-02 11:58:10','0'),(260,6,0,7,9,0,0,1,0,0,0,'两个照护员对同一个老人创建工单，两个工单都先不要签出，然后其中一个人签出，会把另一个人的工单签出掉，自己的又还在','',3,3,'codeerror','','','','','<p>\n	两个照护员对同一个老人创建工单，两个工单都先不要签出，然后其中一个人签出，会把另一个人的工单签出掉，自己的又还在\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-01 14:40:32','trunk','sirong.lin','2019-08-01 16:02:06','0000-00-00','congrong.zheng','fixed','trunk','2019-08-01 16:02:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-08-01 16:02:06','0'),(261,6,0,7,9,0,0,1,0,0,0,'工单创建-选择服务套餐后，但是服务项目没有存入数据库','',3,3,'codeerror','','','','','<p>\n	工单创建-选择服务套餐后，但是服务项目没有存入数据库\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-02 11:44:10','trunk','sirong.lin','2019-08-05 11:08:41','0000-00-00','sirong.lin','willnotfix','trunk','2019-08-05 11:08:33','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-08-05 11:08:41','0'),(262,6,0,7,9,0,0,1,0,0,0,'我的模块-个人信息-输入框为空的时候要提示！修改成功后要有提示','',3,3,'codeerror','','','','','<p>\n	<img src=\"{366.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-05 10:55:13','trunk','cheng.yu','2019-08-05 10:55:13','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(263,6,0,7,9,0,0,1,0,0,0,'我的模块-意见反馈提交成功后，提示全一点，不要只是提示个成功，稍微人性化一些','',3,3,'codeerror','','','','','<p>\n	我的模块-意见反馈提交成功后，提示全一点，不要只是提示个成功，稍微人性化一些\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-05 10:56:29','trunk','cheng.yu','2019-08-05 10:56:29','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(264,6,0,7,9,0,0,1,0,0,0,'健康数据-要能输入小数点，但是输入法无法切换小数点输入','',3,3,'codeerror','','','','','<p>\n	<img src=\"{367.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-05 11:05:27','trunk','cheng.yu','2019-08-05 11:05:27','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(265,6,0,7,9,0,0,1,0,0,0,'工单创建后-填写了健康数据-先不要签出-然后首页查看健康数据-创建工单数时填写的健康数据这边显示出来','',3,3,'codeerror','','','','','<p>\n	工单创建后-填写了健康数据-先不要签出-然后首页查看健康数据-创建工单数时填写的健康数据这边显示出来\n</p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-05 11:07:46','trunk','sirong.lin','2019-08-05 11:14:57','0000-00-00','sirong.lin','fixed','trunk','2019-08-05 11:14:51','','0000-00-00 00:00:00',0,'',0,0,0,0,'sirong.lin','2019-08-05 11:14:57','0'),(266,6,0,7,9,0,0,1,0,0,0,'工单审核-没有数据的时候需要提示暂无数据','',3,3,'codeerror','','','','','<p>\n	工单审核-没有数据的时候需要提示暂无数据\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-05 11:28:20','trunk','cheng.yu','2019-08-05 11:28:20','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(267,6,0,0,10,0,0,1,0,0,0,'IOS屏幕不能旋转','',3,3,'codeerror','','','','','<p>\n	[步骤]\n</p>\n<br /><p>\n	[结果]\n</p>\n<br /><p>\n	[期望]\n</p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','admin','2019-08-08 10:22:36','trunk','chunping.yan','2019-08-08 14:38:44','0000-00-00','admin','fixed','trunk','2019-08-08 14:38:11','','0000-00-00 00:00:00',0,'',0,0,0,0,'admin','2019-08-08 14:38:44','0'),(268,6,0,0,10,0,0,1,0,0,0,'消息-消息获取方式要改变一下，具体查看接口文档','',3,3,'codeerror','','','','','<p>\n	<img src=\"{368.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{369.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00',',chunping.yan','sirong.lin','2019-08-08 10:29:15','trunk','chunping.yan','2019-08-08 17:19:27','0000-00-00','admin','fixed','trunk','2019-08-08 17:19:14','','0000-00-00 00:00:00',0,'',0,0,0,0,'admin','2019-08-08 17:19:27','0'),(269,6,0,0,10,0,0,1,0,0,0,'我的模块-个人信息修改-输入法把保存按钮挡住了','',3,3,'codeerror','','','','','<p>\n	<img src=\"{370.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:31:30','trunk','chunping.yan','2019-08-08 10:31:30','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(270,6,0,0,10,0,0,1,0,0,0,'个人信息修改成功后需要提示成功，然后退回我的模块页面刷新一下页面信息','',3,3,'codeerror','','','','','<p>\n	个人信息修改成功后需要提示成功，然后退回我的模块页面刷新一下页面信息\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:32:47','trunk','chunping.yan','2019-08-08 10:32:47','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(271,6,0,0,10,0,0,1,0,0,0,'个人信息修改不能保存','',3,3,'codeerror','','','','','<p>\n	<img src=\"{371.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:35:34','trunk','chunping.yan','2019-08-08 10:35:34','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(272,6,0,0,10,0,0,1,0,0,0,'我已经设置了长者，但是首页顶部没有出来','',3,3,'codeerror','','','','','<p>\n	<img src=\"{372.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:47:00','trunk','chunping.yan','2019-08-08 10:47:00','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(273,6,0,0,10,0,0,1,0,0,0,'我已经设置了长者，然后点击重新设置，进入重新设置长者页面，然后不做任何操作点击返回，原先设置的长者没了','',3,3,'codeerror','','','','','<p>\n	我已经设置了长者，然后点击重新设置，进入重新设置长者页面，然后不做任何操作点击返回，原先设置的长者没了\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{373.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:50:56','trunk','chunping.yan','2019-08-08 10:50:56','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(274,6,0,0,10,0,0,1,0,0,0,'智能床垫绑定－随便输入都能绑定，没有做验证设备ID是否存在','',3,3,'codeerror','','','','','<p>\n	<img src=\"{374.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 10:58:49','trunk','sirong.lin','2019-08-08 17:28:35','0000-00-00','congrong.zheng','fixed','trunk','2019-08-08 17:28:30','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-08-08 17:28:35','0'),(275,6,0,0,10,0,0,1,0,0,0,'解绑设备的时候需要提示一下，比如说“您确定解绑此设备吗？”','',3,3,'codeerror','','','','','<p>\n	<img src=\"{375.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:00:16','trunk','chunping.yan','2019-08-08 11:00:16','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(276,6,0,0,10,0,0,1,0,0,0,'智能药盒绑定的时候提示设备已经绑定过，但是我是没绑定过的','',3,3,'codeerror','','','','','<p>\n	<img src=\"{376.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:03:25','trunk','sirong.lin','2019-08-08 11:13:14','0000-00-00','congrong.zheng','fixed','trunk','2019-08-08 11:13:08','','0000-00-00 00:00:00',0,'',0,0,0,0,'congrong.zheng','2019-08-08 11:13:14','0'),(277,6,0,0,10,0,0,1,0,0,0,'智能床垫和智能网关输入法要能输入英文，现在智能输入数字','',3,3,'codeerror','','','','','<p>\n	<img src=\"{377.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{378.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:16:08','trunk','chunping.yan','2019-08-08 11:16:08','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(278,6,0,0,10,0,0,1,0,0,0,'床垫、药盒和网关绑定后输入框最好弄成灰色的比较好','',3,3,'codeerror','','','','','<p>\n	<img src=\"{379.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:20:34','trunk','chunping.yan','2019-08-08 11:20:34','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(279,6,0,0,10,0,0,1,0,0,0,'账号密码登陆－密码错误没有提示','',3,3,'codeerror','','','','','<p>\n	账号密码登陆－密码错误没有提示\n</p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:22:39','trunk','chunping.yan','2019-08-08 11:22:39','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(280,6,0,0,10,0,0,1,0,0,0,'新安装的APP－然后点击新建工单一直卡在那边','',3,3,'codeerror','','','','','<p>\n	<img src=\"{380.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 11:37:55','trunk','cheng.yu','2019-08-08 11:37:55','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(281,6,0,7,9,0,0,1,0,0,0,'个人信息修改完成后提示一下，然后返回我的模块页面后刷新一下信息','',3,3,'codeerror','','','','','<p>\n	个人信息修改完成后提示一下，然后返回我的模块页面后刷新一下信息\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 13:47:47','trunk','cheng.yu','2019-08-08 13:47:47','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(282,6,0,8,9,0,0,1,0,0,0,'加一个账号密码登陆功能','',3,3,'codeerror','','','','','<p>\n	加一个账号密码登陆功能\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 14:01:39','trunk','cheng.yu','2019-08-08 14:01:39','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(283,6,0,8,9,0,0,1,0,0,0,'我的模块－个人信息不能保存','',3,3,'codeerror','','','','','<p>\n	<img src=\"{381.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 14:15:20','trunk','cheng.yu','2019-08-08 14:15:20','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(284,6,0,8,9,0,0,1,0,0,0,'检查更新要做，放在后期做！！！','',3,3,'codeerror','','','','','<p>\n	检查更新要做，放在后期做！！！\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 14:26:20','trunk','cheng.yu','2019-08-08 14:26:20','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(285,6,0,0,10,0,0,1,0,0,0,'智能床垫和智能药盒输入框为空时，提示改一下','',3,3,'codeerror','','','','','<p>\n	<img src=\"{382.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-08 14:59:28','trunk','chunping.yan','2019-08-08 14:59:28','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(286,6,0,9,7,0,0,1,0,0,0,'工单回收站改动','',3,3,'designchange','','','','','<p>\n	<img src=\"{383.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 15:55:19','trunk','sirong.lin','2019-08-09 16:55:25','0000-00-00','xingfa.lin','fixed','trunk','2019-08-09 16:55:14','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-08-09 16:55:25','0'),(287,6,0,9,7,0,0,1,0,0,0,'基础数据-新增设备套餐-设备数量填写的是正整数，但是又提示需要输入正整数','',3,3,'codeerror','','','','','<p>\n	<img src=\"{384.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 15:59:04','trunk','sirong.lin','2019-08-09 16:55:40','0000-00-00','xingfa.lin','fixed','trunk','2019-08-09 16:55:31','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-08-09 16:55:40','0'),(288,6,0,9,7,0,0,1,0,0,0,'订单列表-支付订单-光标自动定位到输入框里面，不要手动点一下，这样太麻烦','',3,3,'codeerror','','','','','<p>\n	<img src=\"{385.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 16:11:49','trunk','congrong.zheng','2019-08-09 16:11:49','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(289,6,0,9,7,0,0,1,0,0,0,'订单列表-支付订单改动','',3,3,'codeerror','','','','','<p>\n	<img src=\"{386.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 16:26:21','trunk','congrong.zheng','2019-08-09 16:26:21','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0'),(290,6,0,9,7,0,0,1,0,0,0,'工单列表-删除按钮先隐藏掉','',3,3,'designchange','','','','','<p>\n	<img src=\"{387.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','resolved','',1,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 17:01:55','trunk','sirong.lin','2019-08-09 17:44:37','0000-00-00','xingfa.lin','external','trunk','2019-08-09 17:44:24','','0000-00-00 00:00:00',0,'',0,0,0,0,'xingfa.lin','2019-08-09 17:44:37','0'),(291,6,0,9,7,0,0,1,0,0,0,'退款审核通过后，服务次数没有扣除','',3,3,'codeerror','','','','','<p>\n	退款审核通过后，服务次数没有扣除\n</p>\n<p>\n	<br /></p>\n<br />','active','',0,0,'0000-00-00 00:00:00','','sirong.lin','2019-08-09 17:24:54','trunk','congrong.zheng','2019-08-09 17:24:54','0000-00-00','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00',0,'',0,0,0,0,'','0000-00-00 00:00:00','0');
/*!40000 ALTER TABLE `zt_bug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_build`
--

DROP TABLE IF EXISTS `zt_build`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_build` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `project` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` char(150) NOT NULL,
  `scmPath` char(255) NOT NULL,
  `filePath` char(255) NOT NULL,
  `date` date NOT NULL,
  `stories` text NOT NULL,
  `bugs` text NOT NULL,
  `builder` char(30) NOT NULL DEFAULT '',
  `desc` text NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `project` (`project`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_build`
--

LOCK TABLES `zt_build` WRITE;
/*!40000 ALTER TABLE `zt_build` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_build` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_burn`
--

DROP TABLE IF EXISTS `zt_burn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_burn` (
  `project` mediumint(8) unsigned NOT NULL,
  `date` date NOT NULL,
  `estimate` float NOT NULL,
  `left` float NOT NULL,
  `consumed` float NOT NULL,
  PRIMARY KEY (`project`,`date`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_burn`
--

LOCK TABLES `zt_burn` WRITE;
/*!40000 ALTER TABLE `zt_burn` DISABLE KEYS */;
INSERT INTO `zt_burn` VALUES (1,'2019-03-02',0,0,0),(1,'2019-03-03',0,0,0),(1,'2019-03-04',0,0,0),(1,'2019-03-05',0,0,0),(1,'2019-03-06',0,0,0),(1,'2019-03-07',0,0,0),(1,'2019-03-25',0,0,0),(1,'2019-03-26',0,0,0),(2,'2019-03-26',192,90,94),(3,'2019-03-26',320,50,270),(4,'2019-03-26',232,112,160),(5,'2019-03-26',64,64,0),(1,'2019-03-27',0,0,0),(2,'2019-03-27',192,90,94),(3,'2019-03-27',320,50,270),(4,'2019-03-27',232,112,160),(5,'2019-03-27',64,64,0),(1,'2019-03-28',0,0,0),(2,'2019-03-28',192,90,94),(3,'2019-03-28',320,50,270),(4,'2019-03-28',232,112,160),(5,'2019-03-28',64,64,0),(1,'2019-03-29',0,0,0),(2,'2019-03-29',192,90,94),(3,'2019-03-29',320,50,270),(4,'2019-03-29',232,112,160),(5,'2019-03-29',64,64,0),(1,'2019-03-30',0,0,0),(2,'2019-03-30',192,90,94),(3,'2019-03-30',320,50,270),(4,'2019-03-30',232,112,160),(5,'2019-03-30',64,64,0),(1,'2019-03-31',0,0,0),(2,'2019-03-31',192,50,134),(3,'2019-03-31',320,35,285),(4,'2019-03-31',232,72,264),(5,'2019-03-31',64,64,0),(1,'2019-04-01',0,0,0),(1,'2019-04-02',0,0,0),(1,'2019-04-03',0,0,0),(1,'2019-04-04',0,0,0),(1,'2019-04-05',0,0,0),(1,'2019-04-06',0,0,0),(1,'2019-04-08',0,0,0),(6,'2019-04-08',0,96,96),(1,'2019-04-14',0,0,0),(6,'2019-04-14',0,96,96),(1,'2019-04-15',0,0,0),(6,'2019-04-15',0,96,96),(1,'2019-04-16',0,0,0),(6,'2019-04-16',0,96,96),(1,'2019-04-17',0,0,0),(6,'2019-04-17',0,96,96),(1,'2019-04-18',0,0,0),(6,'2019-04-18',0,96,96),(1,'2019-04-19',0,0,0),(6,'2019-04-19',0,96,96),(1,'2019-04-20',0,0,0),(1,'2019-04-21',0,0,0),(1,'2019-04-22',0,0,0),(1,'2019-04-23',0,0,0),(1,'2019-04-24',0,0,0),(1,'2019-04-25',0,0,0),(1,'2019-04-26',0,0,0),(1,'2019-04-27',0,0,0),(1,'2019-04-28',0,0,0),(1,'2019-04-29',0,0,0),(1,'2019-04-30',0,0,0),(1,'2019-05-01',0,0,0),(1,'2019-05-02',0,0,0),(1,'2019-05-03',0,0,0),(1,'2019-05-04',0,0,0),(1,'2019-05-05',0,0,0),(1,'2019-05-06',0,0,0),(1,'2019-05-07',0,0,0),(1,'2019-05-08',0,0,0),(1,'2019-05-09',0,0,0),(1,'2019-05-10',0,0,0),(1,'2019-05-11',0,0,0),(1,'2019-05-13',0,0,0),(1,'2019-05-14',0,0,0),(1,'2019-05-15',0,0,0),(1,'2019-05-16',0,0,0),(1,'2019-05-17',0,0,0),(1,'2019-05-18',0,0,0),(1,'2019-05-20',0,0,0),(1,'2019-05-21',0,0,0),(1,'2019-05-22',0,0,0),(1,'2019-05-23',0,0,0),(1,'2019-05-24',0,0,0),(1,'2019-05-25',0,0,0),(1,'2019-05-26',0,0,0),(6,'2019-05-26',448,528,158),(7,'2019-05-26',96,96,0),(8,'2019-05-26',168,168,0),(9,'2019-05-26',80,80,0),(1,'2019-05-27',0,0,0),(6,'2019-05-27',448,528,158),(7,'2019-05-27',96,96,0),(8,'2019-05-27',168,168,0),(9,'2019-05-27',80,80,0),(1,'2019-05-28',0,0,0),(6,'2019-05-28',448,528,158),(7,'2019-05-28',96,96,0),(8,'2019-05-28',168,168,0),(9,'2019-05-28',80,80,0),(1,'2019-05-29',0,0,0),(6,'2019-05-29',448,528,158),(7,'2019-05-29',96,96,0),(8,'2019-05-29',168,168,0),(9,'2019-05-29',80,80,0),(1,'2019-05-30',0,0,0),(6,'2019-05-30',448,528,158),(7,'2019-05-30',96,96,0),(8,'2019-05-30',168,168,0),(9,'2019-05-30',80,80,0),(1,'2019-06-02',0,0,0),(6,'2019-06-02',448,400,222),(7,'2019-06-02',96,80,16),(8,'2019-06-02',168,168,8),(9,'2019-06-02',80,80,0),(6,'2019-06-03',448,400,222),(7,'2019-06-03',96,80,16),(8,'2019-06-03',168,168,8),(9,'2019-06-03',80,80,0),(6,'2019-06-04',448,400,222),(7,'2019-06-04',96,80,16),(8,'2019-06-04',168,168,8),(9,'2019-06-04',80,80,0),(6,'2019-06-06',448,400,222),(7,'2019-06-06',96,80,16),(8,'2019-06-06',168,168,8),(9,'2019-06-06',80,80,0),(6,'2019-06-07',448,400,222),(7,'2019-06-07',96,80,16),(8,'2019-06-07',168,168,8),(9,'2019-06-07',80,80,0),(6,'2019-06-08',448,400,222),(7,'2019-06-08',96,80,16),(8,'2019-06-08',168,168,8),(9,'2019-06-08',80,80,0),(6,'2019-06-10',448,400,222),(7,'2019-06-10',96,80,16),(8,'2019-06-10',168,168,8),(9,'2019-06-10',80,80,0),(6,'2019-06-11',448,400,222),(7,'2019-06-11',96,80,16),(8,'2019-06-11',168,168,8),(9,'2019-06-11',80,80,0),(6,'2019-06-12',448,400,222),(7,'2019-06-12',96,80,16),(8,'2019-06-12',168,168,8),(9,'2019-06-12',80,80,0),(6,'2019-06-13',448,400,222),(7,'2019-06-13',96,80,16),(8,'2019-06-13',168,168,8),(9,'2019-06-13',80,80,0),(6,'2019-06-14',448,400,222),(7,'2019-06-14',96,80,16),(8,'2019-06-14',168,168,8),(9,'2019-06-14',80,80,0),(6,'2019-06-15',448,400,222),(7,'2019-06-15',96,80,16),(8,'2019-06-15',168,168,8),(9,'2019-06-15',80,80,0),(6,'2019-06-17',448,268,345),(7,'2019-06-17',96,64,32),(8,'2019-06-17',168,128,40),(9,'2019-06-17',80,80,0),(6,'2019-06-18',448,268,345),(7,'2019-06-18',96,64,32),(8,'2019-06-18',168,128,40),(9,'2019-06-18',80,80,0),(6,'2019-06-19',448,268,345),(7,'2019-06-19',96,64,32),(8,'2019-06-19',168,128,40),(9,'2019-06-19',80,80,0),(6,'2019-06-20',448,268,345),(7,'2019-06-20',96,64,32),(8,'2019-06-20',168,128,40),(9,'2019-06-20',80,80,0),(6,'2019-06-21',448,268,345),(7,'2019-06-21',96,64,32),(8,'2019-06-21',168,128,40),(9,'2019-06-21',80,80,0),(6,'2019-06-22',448,268,345),(7,'2019-06-22',96,64,32),(8,'2019-06-22',168,128,40),(9,'2019-06-22',80,80,0),(6,'2019-06-24',448,204,353),(7,'2019-06-24',96,64,32),(8,'2019-06-24',168,112,40),(9,'2019-06-24',80,80,0),(6,'2019-06-25',448,204,353),(7,'2019-06-25',96,64,32),(8,'2019-06-25',168,112,40),(9,'2019-06-25',80,80,0),(6,'2019-06-26',448,204,353),(7,'2019-06-26',96,64,32),(8,'2019-06-26',168,112,40),(9,'2019-06-26',80,80,0),(6,'2019-06-27',448,204,353),(7,'2019-06-27',96,64,32),(8,'2019-06-27',168,112,40),(9,'2019-06-27',80,80,0),(6,'2019-06-28',448,204,353),(7,'2019-06-28',96,64,32),(8,'2019-06-28',168,112,40),(9,'2019-06-28',80,80,0),(6,'2019-06-29',448,204,353),(7,'2019-06-29',96,64,32),(8,'2019-06-29',168,112,40),(9,'2019-06-29',80,80,0);
/*!40000 ALTER TABLE `zt_burn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_case`
--

DROP TABLE IF EXISTS `zt_case`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_case` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `lib` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `module` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `path` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `story` mediumint(30) unsigned NOT NULL DEFAULT '0',
  `storyVersion` smallint(6) NOT NULL DEFAULT '1',
  `title` varchar(255) NOT NULL,
  `precondition` text NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `pri` tinyint(3) unsigned NOT NULL DEFAULT '3',
  `type` char(30) NOT NULL DEFAULT '1',
  `stage` varchar(255) NOT NULL,
  `howRun` varchar(30) NOT NULL,
  `scriptedBy` varchar(30) NOT NULL,
  `scriptedDate` date NOT NULL,
  `scriptStatus` varchar(30) NOT NULL,
  `scriptLocation` varchar(255) NOT NULL,
  `status` char(30) NOT NULL DEFAULT '1',
  `color` char(7) NOT NULL,
  `frequency` enum('1','2','3') NOT NULL DEFAULT '1',
  `order` tinyint(30) unsigned NOT NULL DEFAULT '0',
  `openedBy` char(30) NOT NULL DEFAULT '',
  `openedDate` datetime NOT NULL,
  `reviewedBy` varchar(255) NOT NULL,
  `reviewedDate` date NOT NULL,
  `lastEditedBy` char(30) NOT NULL DEFAULT '',
  `lastEditedDate` datetime NOT NULL,
  `version` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `linkCase` varchar(255) NOT NULL,
  `fromBug` mediumint(8) unsigned NOT NULL,
  `fromCaseID` mediumint(8) unsigned NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  `lastRunner` varchar(30) NOT NULL,
  `lastRunDate` datetime NOT NULL,
  `lastRunResult` char(30) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `story` (`story`),
  KEY `module` (`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_case`
--

LOCK TABLES `zt_case` WRITE;
/*!40000 ALTER TABLE `zt_case` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_case` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_casestep`
--

DROP TABLE IF EXISTS `zt_casestep`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_casestep` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `parent` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `case` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `version` smallint(3) unsigned NOT NULL DEFAULT '0',
  `type` varchar(10) NOT NULL DEFAULT 'step',
  `desc` text NOT NULL,
  `expect` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `case` (`case`),
  KEY `version` (`version`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_casestep`
--

LOCK TABLES `zt_casestep` WRITE;
/*!40000 ALTER TABLE `zt_casestep` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_casestep` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_company`
--

DROP TABLE IF EXISTS `zt_company`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_company` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(120) DEFAULT NULL,
  `phone` char(20) DEFAULT NULL,
  `fax` char(20) DEFAULT NULL,
  `address` char(120) DEFAULT NULL,
  `zipcode` char(10) DEFAULT NULL,
  `website` char(120) DEFAULT NULL,
  `backyard` char(120) DEFAULT NULL,
  `guest` enum('1','0') NOT NULL DEFAULT '0',
  `admins` char(255) DEFAULT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_company`
--

LOCK TABLES `zt_company` WRITE;
/*!40000 ALTER TABLE `zt_company` DISABLE KEYS */;
INSERT INTO `zt_company` VALUES (1,'厦门橙照护养老科技有限公司',NULL,NULL,NULL,NULL,NULL,NULL,'0',',admin,','0');
/*!40000 ALTER TABLE `zt_company` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_config`
--

DROP TABLE IF EXISTS `zt_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_config` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `owner` char(30) NOT NULL DEFAULT '',
  `module` varchar(30) NOT NULL,
  `section` char(30) NOT NULL DEFAULT '',
  `key` char(30) NOT NULL DEFAULT '',
  `value` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `unique` (`owner`,`module`,`section`,`key`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_config`
--

LOCK TABLES `zt_config` WRITE;
/*!40000 ALTER TABLE `zt_config` DISABLE KEYS */;
INSERT INTO `zt_config` VALUES (1,'system','common','global','version','11.3'),(2,'system','common','global','flow','full'),(3,'system','common','safe','mode','1'),(4,'system','common','safe','changeWeak','1'),(5,'system','common','global','cron','1'),(6,'system','common','xuanxuan','turnon','1'),(7,'system','common','xuanxuan','key','16fdf8ca01028abfcd2a28504b2b60a8'),(8,'system','common','xuanxuan','chatPort','11444'),(9,'system','common','xuanxuan','commonPort','11443'),(10,'system','common','xuanxuan','ip','0.0.0.0'),(11,'system','common','xuanxuan','isHttps','off'),(12,'system','common','xuanxuan','uploadFileSize','20'),(13,'admin','my','common','blockInited','1'),(14,'admin','my','block','initVersion','2'),(15,'system','common','xxserver','noticed','1'),(16,'system','cron','run','status','running'),(17,'admin','product','common','blockInited','1'),(18,'admin','product','block','initVersion','2'),(19,'admin','project','common','blockInited','1'),(20,'admin','project','block','initVersion','2'),(21,'admin','qa','common','blockInited','1'),(22,'admin','qa','block','initVersion','2'),(23,'chunping.yan','project','common','blockInited','1'),(24,'chunping.yan','project','block','initVersion','2'),(25,'chunping.yan','qa','common','blockInited','1'),(26,'chunping.yan','qa','block','initVersion','2'),(27,'system','common','global','sn','510c3ed9b33deb298545c56048cb10f5'),(28,'wenkai.zhuang','my','common','blockInited','1'),(29,'wenkai.zhuang','my','block','initVersion','2'),(30,'wenkai.zhuang','project','common','blockInited','1'),(31,'wenkai.zhuang','project','block','initVersion','2'),(32,'wenkai.zhuang','qa','common','blockInited','1'),(33,'wenkai.zhuang','qa','block','initVersion','2'),(34,'cheng.yu','my','common','blockInited','1'),(35,'cheng.yu','my','block','initVersion','2'),(36,'congrong.zheng','my','common','blockInited','1'),(37,'congrong.zheng','my','block','initVersion','2'),(38,'congrong.zheng','product','common','blockInited','1'),(39,'congrong.zheng','product','block','initVersion','2'),(40,'congrong.zheng','project','common','blockInited','1'),(41,'congrong.zheng','project','block','initVersion','2'),(42,'congrong.zheng','qa','common','blockInited','1'),(43,'congrong.zheng','qa','block','initVersion','2'),(44,'sirong.lin','my','common','blockInited','1'),(45,'sirong.lin','my','block','initVersion','2'),(46,'sirong.lin','qa','common','blockInited','1'),(47,'sirong.lin','qa','block','initVersion','2'),(48,'xingfa.lin','my','common','blockInited','1'),(49,'xingfa.lin','my','block','initVersion','2'),(50,'xingfa.lin','qa','common','blockInited','1'),(51,'xingfa.lin','qa','block','initVersion','2'),(52,'xingfa.lin','product','common','blockInited','1'),(53,'xingfa.lin','product','block','initVersion','2'),(54,'xingfa.lin','project','common','blockInited','1'),(55,'xingfa.lin','project','block','initVersion','2'),(56,'cheng.yu','qa','common','blockInited','1'),(57,'cheng.yu','qa','block','initVersion','2'),(63,'xingfa.lin','common','global','novice','0'),(64,'sirong.lin','product','common','blockInited','1'),(65,'sirong.lin','product','block','initVersion','2'),(66,'sirong.lin','project','common','blockInited','1'),(67,'sirong.lin','project','block','initVersion','2');
/*!40000 ALTER TABLE `zt_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_cron`
--

DROP TABLE IF EXISTS `zt_cron`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_cron` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `m` varchar(20) NOT NULL,
  `h` varchar(20) NOT NULL,
  `dom` varchar(20) NOT NULL,
  `mon` varchar(20) NOT NULL,
  `dow` varchar(20) NOT NULL,
  `command` text NOT NULL,
  `remark` varchar(255) NOT NULL,
  `type` varchar(20) NOT NULL,
  `buildin` tinyint(1) NOT NULL DEFAULT '0',
  `status` varchar(20) NOT NULL,
  `lastTime` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `lastTime` (`lastTime`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_cron`
--

LOCK TABLES `zt_cron` WRITE;
/*!40000 ALTER TABLE `zt_cron` DISABLE KEYS */;
INSERT INTO `zt_cron` VALUES (1,'*','*','*','*','*','','监控定时任务','zentao',1,'normal','2019-08-10 19:02:27'),(2,'30','23','*','*','*','moduleName=project&methodName=computeburn','更新燃尽图','zentao',1,'normal','2019-08-09 23:30:24'),(3,'0','8','*','*','*','moduleName=report&methodName=remind','每日任务提醒','zentao',1,'normal','2019-08-10 08:00:25'),(4,'*/5','*','*','*','*','moduleName=svn&methodName=run','同步SVN','zentao',1,'stop','0000-00-00 00:00:00'),(5,'*/5','*','*','*','*','moduleName=git&methodName=run','同步GIT','zentao',1,'stop','0000-00-00 00:00:00'),(6,'30','0','*','*','*','moduleName=backup&methodName=backup','备份数据和附件','zentao',1,'normal','2019-08-10 00:30:24'),(7,'*/5','*','*','*','*','moduleName=mail&methodName=asyncSend','异步发信','zentao',1,'normal','2019-08-10 19:00:27'),(8,'*/5','*','*','*','*','moduleName=webhook&methodName=asyncSend','异步发送Webhook','zentao',1,'normal','2019-08-10 19:00:27'),(9,'*/5','*','*','*','*','moduleName=admin&methodName=deleteLog','删除过期日志','zentao',1,'normal','2019-08-10 19:00:27'),(10,'1','1','*','*','*','moduleName=todo&methodName=createCycle','生成周期性待办','zentao',1,'normal','2019-08-10 01:01:24');
/*!40000 ALTER TABLE `zt_cron` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_dept`
--

DROP TABLE IF EXISTS `zt_dept`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_dept` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(60) NOT NULL,
  `parent` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `path` char(255) NOT NULL DEFAULT '',
  `grade` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `position` char(30) NOT NULL DEFAULT '',
  `function` char(255) NOT NULL DEFAULT '',
  `manager` char(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `parent` (`parent`),
  KEY `path` (`path`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_dept`
--

LOCK TABLES `zt_dept` WRITE;
/*!40000 ALTER TABLE `zt_dept` DISABLE KEYS */;
INSERT INTO `zt_dept` VALUES (1,'开发部',0,',1,',1,10,'','',''),(2,'产品部',0,',2,',1,20,'','',''),(3,'市场部',0,',3,',1,30,'','',''),(4,'UI设计',0,',4,',1,40,'','','');
/*!40000 ALTER TABLE `zt_dept` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_doc`
--

DROP TABLE IF EXISTS `zt_doc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_doc` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL,
  `project` mediumint(8) unsigned NOT NULL,
  `lib` varchar(30) NOT NULL,
  `module` varchar(30) NOT NULL,
  `title` varchar(255) NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `type` varchar(30) NOT NULL,
  `views` smallint(5) unsigned NOT NULL,
  `collector` text NOT NULL,
  `addedBy` varchar(30) NOT NULL,
  `addedDate` datetime NOT NULL,
  `editedBy` varchar(30) NOT NULL,
  `editedDate` datetime NOT NULL,
  `acl` varchar(10) NOT NULL DEFAULT 'open',
  `groups` varchar(255) NOT NULL,
  `users` text NOT NULL,
  `version` smallint(5) unsigned NOT NULL DEFAULT '1',
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `project` (`project`),
  KEY `lib` (`lib`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_doc`
--

LOCK TABLES `zt_doc` WRITE;
/*!40000 ALTER TABLE `zt_doc` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_doc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_doccontent`
--

DROP TABLE IF EXISTS `zt_doccontent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_doccontent` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `doc` mediumint(8) unsigned NOT NULL,
  `title` varchar(255) NOT NULL,
  `digest` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `files` text NOT NULL,
  `type` varchar(10) NOT NULL,
  `version` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `doc_version` (`doc`,`version`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_doccontent`
--

LOCK TABLES `zt_doccontent` WRITE;
/*!40000 ALTER TABLE `zt_doccontent` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_doccontent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_doclib`
--

DROP TABLE IF EXISTS `zt_doclib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_doclib` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(30) NOT NULL,
  `product` mediumint(8) unsigned NOT NULL,
  `project` mediumint(8) unsigned NOT NULL,
  `name` varchar(60) NOT NULL,
  `acl` varchar(10) NOT NULL DEFAULT 'open',
  `groups` varchar(255) NOT NULL,
  `users` text NOT NULL,
  `main` enum('0','1') NOT NULL DEFAULT '0',
  `collector` text NOT NULL,
  `order` tinyint(5) unsigned NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `project` (`project`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_doclib`
--

LOCK TABLES `zt_doclib` WRITE;
/*!40000 ALTER TABLE `zt_doclib` DISABLE KEYS */;
INSERT INTO `zt_doclib` VALUES (1,'product',1,0,'产品主库','default','','','1','',0,'0'),(2,'product',2,0,'产品主库','default','','','1','',0,'0'),(3,'product',3,0,'产品主库','default','','','1','',0,'0'),(4,'product',4,0,'产品主库','default','','','1','',0,'0'),(5,'product',5,0,'产品主库','default','','','1','',0,'0'),(6,'project',0,1,'项目主库','default','','','1','',0,'1'),(7,'product',6,0,'产品主库','default','','','1','',0,'0'),(8,'project',0,2,'项目主库','default','','','1','',0,'0'),(9,'project',0,3,'项目主库','default','','','1','',0,'0'),(10,'project',0,4,'项目主库','default','','','1','',0,'0'),(11,'project',0,5,'项目主库','default','','','1','',0,'0'),(12,'project',0,6,'项目主库','default','','','1','',0,'0'),(13,'project',0,7,'项目主库','default','','','1','',0,'0'),(14,'project',0,8,'项目主库','default','','','1','',0,'0'),(15,'project',0,9,'项目主库','default','','','1','',0,'0'),(16,'project',0,10,'项目主库','default','','','1','',0,'0');
/*!40000 ALTER TABLE `zt_doclib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_effort`
--

DROP TABLE IF EXISTS `zt_effort`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_effort` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user` char(30) NOT NULL DEFAULT '',
  `todo` enum('1','0') NOT NULL DEFAULT '1',
  `date` date NOT NULL,
  `begin` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `type` enum('1','2','3') NOT NULL DEFAULT '1',
  `idvalue` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` char(30) NOT NULL DEFAULT '',
  `desc` char(255) NOT NULL DEFAULT '',
  `status` enum('1','2','3') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_effort`
--

LOCK TABLES `zt_effort` WRITE;
/*!40000 ALTER TABLE `zt_effort` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_effort` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_entry`
--

DROP TABLE IF EXISTS `zt_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_entry` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `account` varchar(30) NOT NULL DEFAULT '',
  `code` varchar(20) NOT NULL,
  `key` varchar(32) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `desc` text NOT NULL,
  `createdBy` varchar(30) NOT NULL,
  `createdDate` datetime NOT NULL,
  `editedBy` varchar(30) NOT NULL,
  `editedDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_entry`
--

LOCK TABLES `zt_entry` WRITE;
/*!40000 ALTER TABLE `zt_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_extension`
--

DROP TABLE IF EXISTS `zt_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_extension` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  `code` varchar(30) NOT NULL,
  `version` varchar(50) NOT NULL,
  `author` varchar(100) NOT NULL,
  `desc` text NOT NULL,
  `license` text NOT NULL,
  `type` varchar(20) NOT NULL DEFAULT 'extension',
  `site` varchar(150) NOT NULL,
  `zentaoCompatible` varchar(100) NOT NULL,
  `installedTime` datetime NOT NULL,
  `depends` varchar(100) NOT NULL,
  `dirs` mediumtext NOT NULL,
  `files` mediumtext NOT NULL,
  `status` varchar(20) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `name` (`name`),
  KEY `installedTime` (`installedTime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_extension`
--

LOCK TABLES `zt_extension` WRITE;
/*!40000 ALTER TABLE `zt_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_file`
--

DROP TABLE IF EXISTS `zt_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_file` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `pathname` char(100) NOT NULL,
  `title` char(255) NOT NULL,
  `extension` char(30) NOT NULL,
  `size` int(10) unsigned NOT NULL DEFAULT '0',
  `objectType` char(30) NOT NULL,
  `objectID` mediumint(9) NOT NULL,
  `addedBy` char(30) NOT NULL DEFAULT '',
  `addedDate` datetime NOT NULL,
  `downloads` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `extra` varchar(255) NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `objectType` (`objectType`),
  KEY `objectID` (`objectID`)
) ENGINE=MyISAM AUTO_INCREMENT=388 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_file`
--

LOCK TABLES `zt_file` WRITE;
/*!40000 ALTER TABLE `zt_file` DISABLE KEYS */;
INSERT INTO `zt_file` VALUES (1,'201903/0209385206754l63.png','WX20190302-093803@2x.png','png',134148,'product',5,'admin','2019-03-02 00:00:00',0,'editor','0'),(2,'201903/2522384704079i91.rp','看护APP 0325.rp','rp',4131644,'story',1,'admin','2019-03-25 00:00:00',0,'1','0'),(3,'201903/25224205035611qc.rp','系统页面0317 (1).rp','rp',7086844,'story',2,'admin','2019-03-25 00:00:00',0,'1','0'),(4,'201904/1616113108981qlj.png','测式1.png','png',409700,'bug',1,'admin','2019-04-16 00:00:00',0,'editor','0'),(5,'201904/16165027015554jk.png','测试2.png','png',467993,'bug',2,'admin','2019-04-16 00:00:00',0,'editor','0'),(6,'201904/1617204105179lj3.png','测试3.png','png',402557,'bug',3,'admin','2019-04-16 00:00:00',0,'editor','0'),(7,'201904/1714161805999fdt.png','1714161805999fdt','png',429203,'bug',4,'admin','2019-04-17 00:00:00',0,'editor','0'),(8,'201904/1715045308446tf.png','1715045308446tf','png',456472,'bug',5,'admin','2019-04-17 00:00:00',0,'editor','0'),(9,'201904/1715111901801fdt.png','1715111901801fdt','png',503760,'bug',6,'admin','2019-04-17 00:00:00',0,'editor','0'),(10,'201904/1715351409071efq.png','1715351409071efq','png',530839,'bug',7,'admin','2019-04-17 00:00:00',0,'editor','0'),(11,'201904/1715402605468nq6.png','1715402605468nq6','png',443267,'bug',7,'admin','2019-04-17 00:00:00',0,'editor','0'),(12,'201904/171644080544qvp.png','171644080544qvp','png',508077,'bug',8,'admin','2019-04-17 00:00:00',0,'editor','0'),(13,'201904/1717212506276jt4.png','微信图片_20190417171826.png','png',171175,'bug',9,'wenkai.zhuang','2019-04-17 00:00:00',0,'editor','0'),(14,'201904/1717534308685leq.png','1.png','png',186937,'bug',10,'wenkai.zhuang','2019-04-17 00:00:00',0,'editor','0'),(15,'201904/1717552304693qac.png','3.png','png',183329,'bug',10,'wenkai.zhuang','2019-04-17 00:00:00',0,'editor','0'),(16,'201904/171757020655245v.png','2.png','png',156365,'bug',11,'wenkai.zhuang','2019-04-17 00:00:00',0,'editor','0'),(17,'201904/171758050921oah.png','4.png','png',150343,'bug',11,'wenkai.zhuang','2019-04-17 00:00:00',0,'editor','0'),(18,'201904/1811332809204krd.png','1811332809204krd','png',415081,'bug',12,'admin','2019-04-18 00:00:00',0,'editor','0'),(19,'201904/1811362508781hv.png','1811362508781hv','png',458061,'bug',12,'admin','2019-04-18 00:00:00',0,'editor','0'),(20,'201904/18114651078759rj.png','18114651078759rj','png',416792,'bug',13,'admin','2019-04-18 00:00:00',0,'editor','0'),(21,'201904/1811480904275g7b.png','1811480904275g7b','png',621541,'bug',13,'admin','2019-04-18 00:00:00',0,'editor','0'),(22,'201904/1811574206780hvg.png','1811574206780hvg','png',615859,'bug',12,'admin','2019-04-18 00:00:00',0,'editor','0'),(23,'201904/1811593102748rdo.png','1811593102748rdo','png',404167,'bug',12,'admin','2019-04-18 00:00:00',0,'editor','0'),(24,'201904/1814475409749rk6.png','1814475409749rk6','png',212378,'',0,'wenkai.zhuang','2019-04-18 00:00:00',0,'','0'),(25,'201904/18152051022191ft.png','5.png','png',168372,'bug',14,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(26,'201904/1815211105870nfe.png','6.png','png',170832,'bug',14,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(27,'201904/18152142024336oi.png','7.png','png',242163,'bug',14,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(28,'201904/1816305504121rk6.png','9.png','png',166395,'bug',15,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(29,'201904/1816310406281t8n.png','8.png','png',170455,'bug',15,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(30,'201904/1817032207052brk.png','10.png','png',175981,'bug',16,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(31,'201904/1817033104940ft8.png','11.png','png',157955,'bug',16,'wenkai.zhuang','2019-04-18 00:00:00',0,'editor','0'),(32,'201904/1817394605629rjk.png','1817394605629rjk','png',379758,'bug',17,'admin','2019-04-18 00:00:00',0,'editor','0'),(33,'201904/1817432605930rdo.png','1817432605930rdo','png',391006,'bug',17,'admin','2019-04-18 00:00:00',0,'editor','0'),(34,'201904/1910191505756q1n.png','21.png','png',151386,'',0,'wenkai.zhuang','2019-04-19 00:00:00',0,'','0'),(35,'201904/1914415301904mli.png','1914415301904mli','png',218792,'bug',18,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(36,'201904/191449310186bo6.png','191449310186bo6','png',439442,'bug',19,'admin','2019-04-19 00:00:00',0,'editor','0'),(37,'201904/1914545202726umn.png','1914545202726umn','png',457262,'bug',19,'admin','2019-04-19 00:00:00',0,'editor','0'),(38,'201904/1914590607231e5c.png','1914590607231e5c','png',754117,'bug',20,'admin','2019-04-19 00:00:00',0,'editor','0'),(39,'201904/191522140891h8j.png','191522140891h8j','png',461311,'bug',21,'admin','2019-04-19 00:00:00',0,'editor','0'),(40,'201904/191528270227565g.png','191528270227565g','png',439380,'bug',22,'admin','2019-04-19 00:00:00',0,'editor','0'),(41,'201904/1915331605668jrc.png','1915331605668jrc','png',434080,'bug',22,'admin','2019-04-19 00:00:00',0,'editor','0'),(42,'201904/191540070742565g.png','191540070742565g','png',416781,'',0,'admin','2019-04-19 00:00:00',0,'','0'),(43,'201904/1915421405769mh8.png','1915421405769mh8','png',118938,'bug',23,'admin','2019-04-19 00:00:00',0,'editor','0'),(44,'201904/19155421046782um.png','19155421046782um','png',455146,'bug',25,'admin','2019-04-19 00:00:00',0,'editor','0'),(45,'201904/191813100768682n.png','1.png','png',160248,'bug',26,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(46,'201904/191813170278819o.png','2.png','png',172414,'bug',26,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(47,'201904/1918133104675q1n.png','3.png','png',156411,'bug',26,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(48,'201904/19181519060736q1.png','同意.png','png',66224,'bug',26,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(49,'201904/1918153105536cat.png','拒绝.png','png',65422,'bug',26,'wenkai.zhuang','2019-04-19 00:00:00',0,'editor','0'),(50,'201904/2015015002386p99.png','2015015002386p99','png',463935,'bug',27,'admin','2019-04-20 00:00:00',0,'editor','0'),(51,'201904/201507460699crb.png','201507460699crb','png',515872,'bug',27,'admin','2019-04-20 00:00:00',0,'editor','0'),(52,'201904/2015142104176crb.png','2015142104176crb','png',440355,'bug',27,'admin','2019-04-20 00:00:00',0,'editor','0'),(53,'201904/201541220932799c.png','201541220932799c','png',476799,'bug',28,'admin','2019-04-20 00:00:00',0,'editor','0'),(54,'201904/2015445103412d41.png','2015445103412d41','png',455924,'bug',28,'admin','2019-04-20 00:00:00',0,'editor','0'),(55,'201904/201556480664741o.png','201556480664741o','png',474996,'bug',28,'admin','2019-04-20 00:00:00',0,'editor','0'),(56,'201904/2016031301676pbm.png','2016031301676pbm','png',476722,'bug',28,'admin','2019-04-20 00:00:00',0,'editor','0'),(57,'201904/2115124701125q3o.png','2115124701125q3o','png',408420,'bug',29,'admin','2019-04-21 00:00:00',0,'editor','0'),(58,'201904/2115191606879cpd.png','2115191606879cpd','png',410399,'bug',30,'admin','2019-04-21 00:00:00',0,'editor','0'),(59,'201904/21152206042607nv.png','21152206042607nv','png',425199,'bug',29,'admin','2019-04-21 00:00:00',0,'editor','0'),(60,'201904/2115290407524429.png','2115290407524429','png',377904,'bug',30,'admin','2019-04-21 00:00:00',0,'editor','0'),(61,'201904/2115301505003rv7.png','2115301505003rv7','png',413095,'bug',29,'admin','2019-04-21 00:00:00',0,'editor','0'),(62,'201904/2115374603937qrv.png','2115374603937qrv','png',349470,'bug',31,'admin','2019-04-21 00:00:00',0,'editor','0'),(63,'201904/211541060244vh5.png','211541060244vh5','png',357306,'bug',31,'admin','2019-04-21 00:00:00',0,'editor','0'),(64,'201904/211543580973cpd.png','211543580973cpd','png',363783,'bug',32,'admin','2019-04-21 00:00:00',0,'editor','0'),(65,'201904/2115480906364429.png','2115480906364429','png',399372,'bug',32,'admin','2019-04-21 00:00:00',0,'editor','0'),(66,'201904/2115520705785ua.png','2115520705785ua','png',414080,'bug',32,'admin','2019-04-21 00:00:00',0,'editor','0'),(67,'201904/21155351022945ua.png','21155351022945ua','png',348198,'bug',33,'admin','2019-04-21 00:00:00',0,'editor','0'),(68,'201904/21155509083626l0.png','21155509083626l0','png',360983,'bug',33,'admin','2019-04-21 00:00:00',0,'editor','0'),(69,'201904/21160714094dq3.png','21160714094dq3','png',395400,'bug',33,'admin','2019-04-21 00:00:00',0,'editor','0'),(70,'201904/2117273406500q3o.png','2117273406500q3o','png',367302,'bug',32,'admin','2019-04-21 00:00:00',0,'editor','0'),(71,'201904/2311292303776bko.png','补单.png','png',169889,'bug',35,'wenkai.zhuang','2019-04-23 00:00:00',0,'editor','0'),(72,'201904/231401430233l1u.png','微信图片_20190423140015.png','png',176269,'bug',36,'wenkai.zhuang','2019-04-23 00:00:00',0,'editor','0'),(73,'201904/2314114901378ual.png','微信图片_20190423141121.png','png',177344,'bug',37,'wenkai.zhuang','2019-04-23 00:00:00',0,'editor','0'),(74,'201904/231451310764bko.png','2.png','png',186790,'bug',38,'wenkai.zhuang','2019-04-23 00:00:00',0,'editor','0'),(75,'201904/24104713037038be.png','工单1.png','png',170245,'bug',39,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(76,'201904/2410471904836hh8.png','工单2.png','png',175504,'bug',39,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(77,'201904/2410473407350o16.png','订单1.png','png',151911,'bug',40,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(78,'201904/2415481506559oru.png','2415481506559oru','png',340264,'bug',41,'admin','2019-04-24 00:00:00',0,'editor','0'),(79,'201904/2415483905064vor.png','2415483905064vor','png',339268,'bug',41,'admin','2019-04-24 00:00:00',0,'editor','0'),(80,'201904/2415541004070r1o.png','订单1.png','png',151911,'bug',42,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(81,'201904/24155454012131ol.png','2.png','png',178323,'bug',42,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(82,'201904/2415550209770fnt.png','3.png','png',156660,'bug',42,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(83,'201904/2416293606507c4c.png','2416293606507c4c','png',512390,'bug',43,'admin','2019-04-24 00:00:00',0,'editor','0'),(84,'201904/24163309051744c3.png','24163309051744c3','png',329440,'bug',44,'admin','2019-04-24 00:00:00',0,'editor','0'),(85,'201904/2416434208265783.png','2416434208265783','png',682655,'bug',43,'admin','2019-04-24 00:00:00',0,'editor','0'),(86,'201904/2416454705527fnt.png','1.png','png',177305,'bug',45,'wenkai.zhuang','2019-04-24 00:00:00',0,'editor','0'),(87,'201904/2416463605285u6i.png','2416463605285u6i','png',373917,'bug',44,'admin','2019-04-24 00:00:00',0,'editor','0'),(88,'201904/241715040224783.png','241715040224783','png',481525,'bug',46,'admin','2019-04-24 00:00:00',0,'editor','0'),(89,'201904/24171701025393l7.png','24171701025393l7','png',564115,'bug',46,'admin','2019-04-24 00:00:00',0,'editor','0'),(91,'201904/2417222301183qvo.png','2417222301183qvo','png',594389,'bug',47,'admin','2019-04-24 00:00:00',0,'editor','0'),(92,'201904/2417241207069oru.png','2417241207069oru','png',413867,'bug',47,'admin','2019-04-24 00:00:00',0,'editor','0'),(93,'201904/2417271704887783.png','2417271704887783','png',404488,'bug',47,'admin','2019-04-24 00:00:00',0,'editor','0'),(94,'201904/2417431302521qvo.png','2417431302521qvo','png',451767,'bug',47,'admin','2019-04-24 00:00:00',0,'editor','0'),(95,'201904/2417463803595675.png','2417463803595675','png',489768,'bug',47,'admin','2019-04-24 00:00:00',0,'editor','0'),(96,'201904/241828440419c4c.png','241828440419c4c','png',427760,'bug',48,'admin','2019-04-24 00:00:00',0,'editor','0'),(97,'201904/241835560187183l.png','241835560187183l','png',479640,'bug',49,'admin','2019-04-24 00:00:00',0,'editor','0'),(98,'201904/2511535909653ujr.png','2511535909653ujr','png',356668,'bug',50,'admin','2019-04-25 00:00:00',0,'editor','0'),(99,'201904/25170704038172cu.png','25170704038172cu','png',405715,'bug',51,'admin','2019-04-25 00:00:00',0,'editor','0'),(100,'201904/2517160805891jg3.png','2517160805891jg3','png',557652,'bug',52,'admin','2019-04-25 00:00:00',0,'editor','0'),(101,'201904/2517221205582v2h.png','2517221205582v2h','png',668479,'bug',53,'admin','2019-04-25 00:00:00',0,'editor','0'),(102,'201904/251759000107242q.png','251759000107242q','png',395869,'bug',54,'admin','2019-04-25 00:00:00',0,'editor','0'),(103,'201904/26104146034195gs.png','26104146034195gs','png',356411,'bug',55,'admin','2019-04-26 00:00:00',0,'editor','0'),(104,'201904/26114414065028ft.png','26114414065028ft','png',332080,'',0,'admin','2019-04-26 00:00:00',0,'','0'),(105,'201904/2611443606510gnk.png','2611443606510gnk','png',332080,'bug',56,'admin','2019-04-26 00:00:00',0,'editor','0'),(106,'201904/3015381908926qqj.png','3015381908926qqj','png',73707,'bug',57,'sirong.lin','2019-04-30 00:00:00',0,'editor','0'),(111,'201905/0709292209402iak.png','0709292209402iak','png',127009,'bug',59,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(108,'201905/0615020807423kjh.png','0615020807423kjh','png',58273,'bug',58,'sirong.lin','2019-05-06 00:00:00',0,'editor','0'),(109,'201905/0615022306905urp.png','0615022306905urp','png',5324,'bug',58,'sirong.lin','2019-05-06 00:00:00',0,'editor','0'),(112,'201905/07093218052510ur.png','07093218052510ur','png',99082,'bug',59,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(113,'201905/0709421303620akj.png','0709421303620akj','png',146610,'bug',60,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(114,'201905/0709462709267hd1.png','0709462709267hd1','png',141876,'bug',61,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(115,'201905/0709522007198kjh.png','0709522007198kjh','png',158903,'bug',61,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(116,'201905/0709554206713qnd.png','0709554206713qnd','png',160058,'bug',61,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(117,'201905/0710004408542jhd.png','0710004408542jhd','png',39486,'bug',62,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(118,'201905/0710033002459iak.png','0710033002459iak','png',51285,'bug',62,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(119,'201905/0710121402808kjh.png','0710121402808kjh','png',62276,'bug',63,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(120,'201905/0710161302303akj.png','0710161302303akj','png',11415,'bug',64,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(121,'201905/0710172502629hd1.png','0710172502629hd1','png',48139,'bug',64,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(122,'201905/0710222405703ck.png','0710222405703ck','png',151888,'bug',64,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(123,'201905/071036160635hd1.png','071036160635hd1','png',55389,'bug',65,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(124,'201905/0710400208331iak.png','0710400208331iak','png',55563,'bug',66,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(125,'201905/0710504706788nd3.png','0710504706788nd3','png',46853,'bug',67,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(126,'201905/0710541605623393.png','0710541605623393','png',50330,'bug',67,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(128,'201905/0713442506609urp.png','0713442506609urp','png',121671,'bug',68,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(129,'201905/07134916030633ck.png','07134916030633ck','png',78276,'bug',69,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(130,'201905/0713545505741d1q.png','0713545505741d1q','png',81215,'bug',70,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(131,'201905/0713595909035d3c.png','0713595909035d3c','png',41532,'bug',71,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(132,'201905/0714014105043ck0.png','0714014105043ck0','png',34101,'bug',72,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(133,'201905/0714250802736ck0.png','0714250802736ck0','png',66596,'bug',73,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(134,'201905/0714285608305fia.png','0714285608305fia','png',8518,'bug',74,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(135,'201905/0714325102887jhd.png','0714325102887jhd','png',48876,'bug',75,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(136,'201905/0714412608983akj.png','0714412608983akj','png',82259,'bug',76,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(139,'201905/0714552806896qnd.png','0714552806896qnd','png',36226,'bug',77,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(141,'201905/0715022509780hd1.png','0715022509780hd1','png',48091,'bug',79,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(140,'201905/071500360136urp.png','071500360136urp','png',62248,'bug',78,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(152,'201905/07154932090150ur.png','07154932090150ur','png',79735,'bug',82,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(144,'201905/07151358092781qn.png','07151358092781qn','png',47445,'bug',80,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(145,'201905/0715144003465akj.png','0715144003465akj','png',47212,'bug',80,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(146,'201905/0715160102233hd1.png','0715160102233hd1','png',56728,'bug',80,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(147,'201905/0715173304516p4d.png','0715173304516p4d','png',39053,'bug',80,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(149,'201905/071526190905793f.png','071526190905793f','png',39138,'bug',81,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(150,'201905/07153503068780ur.png','07153503068780ur','png',67906,'bug',81,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(151,'201905/0715380704492jhd.png','0715380704492jhd','png',96192,'bug',81,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(153,'201905/071553310905d3c.png','071553310905d3c','png',78071,'bug',83,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(154,'201905/0715534309615iak.png','0715534309615iak','png',18029,'bug',83,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(155,'201905/07155545055411qn.png','07155545055411qn','png',101483,'bug',84,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(156,'201905/071607280211093f.png','071607280211093f','png',99576,'bug',85,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(157,'201905/07161034093983fi.png','07161034093983fi','png',85543,'bug',86,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(158,'201905/0716321706578tr.png','0716321706578tr','png',64055,'bug',87,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(159,'201905/0716370203921hgb.png','0716370203921hgb','png',68346,'bug',88,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(160,'201905/0716415805610744.png','0716415805610744','png',70488,'bug',89,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(161,'201905/0716460007780hlt.png','0716460007780hlt','png',53091,'bug',90,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(162,'201905/071649540287u2h.png','071649540287u2h','png',69157,'bug',91,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(163,'201905/0717021005063ltf.png','0717021005063ltf','png',61773,'bug',92,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(164,'201905/0717064602977bhl.png','0717064602977bhl','png',120899,'bug',93,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(165,'201905/0717113906618dhg.png','0717113906618dhg','png',74109,'bug',94,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(166,'201905/0717123501875bhl.png','0717123501875bhl','png',65134,'bug',94,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(167,'201905/0717205608982trp.png','0717205608982trp','png',54335,'bug',95,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(168,'201905/0717283908180hgb.png','0717283908180hgb','png',54000,'bug',95,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(169,'201905/0717334106260dhg.png','0717334106260dhg','png',83575,'bug',96,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(170,'201905/0717431308672gbb.png','0717431308672gbb','png',90711,'bug',97,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(171,'201905/0717585208543g74.png','0717585208543g74','png',68995,'bug',98,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(172,'201905/07180521013048tr.png','07180521013048tr','png',72469,'bug',99,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(173,'201905/071806560833048t.png','071806560833048t','png',68577,'bug',99,'sirong.lin','2019-05-07 00:00:00',0,'editor','0'),(174,'201905/0809162301994dii.png','0809162301994dii','png',48479,'bug',100,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(175,'201905/0809192004927tjv.png','0809192004927tjv','png',82939,'bug',101,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(176,'201905/0809233401327tjv.png','0809233401327tjv','png',127502,'bug',102,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(177,'201905/08094846033705rt.png','08094846033705rt','png',61743,'bug',102,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(178,'201905/0809571107405ii5.png','0809571107405ii5','png',63916,'bug',103,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(179,'201905/0809584007222cjt.png','0809584007222cjt','png',76337,'bug',103,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(180,'201905/0810012401622s35.png','0810012401622s35','png',126347,'bug',103,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(181,'201905/0810405604921jtj.png','0810405604921jtj','png',87604,'bug',104,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(182,'201905/0810442003030jv7.png','0810442003030jv7','png',57710,'bug',105,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(183,'201905/08104505096931jc.png','08104505096931jc','png',70371,'bug',105,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(184,'201905/0810501603686tjv.png','0810501603686tjv','png',76105,'bug',105,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(185,'201905/0810513408721jv7.png','0810513408721jv7','png',59535,'bug',105,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(186,'201905/0811043501367i5r.png','0811043501367i5r','png',107123,'bug',106,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(187,'201905/08110610050485rt.png','08110610050485rt','png',71339,'bug',106,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(188,'201905/0811274008582gik.png','0811274008582gik','png',86583,'bug',107,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(189,'201905/0813542504607ugi.png','0813542504607ugi','png',69313,'bug',109,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(190,'201905/0813574802283ii5.png','0813574802283ii5','png',69811,'bug',109,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(191,'201905/0813590206475jtj.png','0813590206475jtj','png',71657,'bug',110,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(192,'201905/0814011109577s35.png','0814011109577s35','png',61969,'bug',108,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(193,'201905/0814073208429tf1.png','0814073208429tf1','png',194843,'bug',111,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(194,'201905/0814083008562tjv.png','0814083008562tjv','png',67593,'bug',111,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(195,'201905/081456180228535o.png','081456180228535o','png',196934,'bug',112,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(196,'201905/0814563307849u65.png','微信图片_20190508145539.png','png',164578,'bug',113,'wenkai.zhuang','2019-05-08 00:00:00',0,'editor','0'),(197,'201905/08145637083sgu.png','微信图片_20190508145618.png','png',180906,'bug',113,'wenkai.zhuang','2019-05-08 00:00:00',0,'editor','0'),(198,'201905/0815310806667ii5.png','0815310806667ii5','png',102979,'bug',114,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(199,'201905/0815522001994gik.png','0815522001994gik','png',83949,'bug',116,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(200,'201905/0815524203673v7u.png','0815524203673v7u','png',50304,'bug',116,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(201,'201905/0816250807266tjv.png','0816250807266tjv','png',70263,'bug',117,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(202,'201905/08173848050925rt.png','08173848050925rt','png',27926,'bug',119,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(203,'201905/0817394901714gik.png','0817394901714gik','png',41325,'bug',119,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(204,'201905/0817425705878gik.png','0817425705878gik','png',57363,'bug',120,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(205,'201905/0817452308705cjt.png','0817452308705cjt','png',53394,'bug',121,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(206,'201905/0817482609828tf1.png','0817482609828tf1','png',42035,'bug',122,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(207,'201905/0817515506525iks.png','0817515506525iks','png',50193,'bug',123,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(209,'201905/081757510962jcj.png','081757510962jcj','png',56776,'bug',124,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(210,'201905/0817581608342gik.png','0817581608342gik','png',33360,'bug',124,'sirong.lin','2019-05-08 00:00:00',0,'editor','0'),(211,'201905/09101017011dii.png','09101017011dii','png',39068,'bug',125,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(212,'201905/0910113001434iks.png','0910113001434iks','png',52301,'',0,'sirong.lin','2019-05-09 00:00:00',0,'','0'),(213,'201905/0910120102969jcj.png','0910120102969jcj','png',52301,'bug',126,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(214,'201905/09102020099437ug.png','09102020099437ug','png',60309,'bug',127,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(215,'201905/0911485407322tf1.png','0911485407322tf1','png',198375,'bug',128,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(216,'201905/0913570503262dii.png','0913570503262dii','png',90123,'bug',129,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(217,'201905/09141610035445rt.png','09141610035445rt','png',71552,'bug',130,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(218,'201905/09143507079537ug.png','09143507079537ug','png',76713,'bug',132,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(219,'201905/0914353101492dii.png','0914353101492dii','png',67728,'bug',132,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(220,'201905/0914371709154ks3.png','0914371709154ks3','png',69766,'bug',133,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(221,'201905/091441340691iks.png','091441340691iks','png',78257,'bug',134,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(222,'201905/0914454002193ks3.png','0914454002193ks3','png',74180,'bug',135,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(223,'201905/0914595204035jcj.png','0914595204035jcj','png',78303,'bug',136,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(224,'201905/091523460640f1j.png','091523460640f1j','png',68708,'bug',137,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(225,'201905/0916284208442i5r.png','0916284208442i5r','png',141567,'bug',139,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(226,'201905/0916390009784tf1.png','0916390009784tf1','png',136528,'bug',139,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(227,'201905/0916431307227i5r.png','0916431307227i5r','png',139814,'bug',140,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(228,'201905/091646390229v7u.png','091646390229v7u','png',43953,'bug',141,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(229,'201905/0916550507805ks3.png','0916550507805ks3','png',151085,'bug',142,'sirong.lin','2019-05-09 00:00:00',0,'editor','0'),(230,'201905/1009185301808bn5.png','1009185301808bn5','png',133592,'bug',143,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(231,'201905/1009235702845n5a.png','1009235702845n5a','png',140849,'bug',144,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(232,'201905/10093729017803rd.png','10093729017803rd','png',167966,'bug',145,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(233,'201905/10095040074561uv.png','10095040074561uv','png',81367,'bug',147,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(234,'201905/10095301054062md.png','10095301054062md','png',129249,'bug',148,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(235,'201905/1009591708668uvb.png','1009591708668uvb','png',117026,'bug',149,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(236,'201905/1010001808612d3r.png','1010001808612d3r','png',59150,'bug',149,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(237,'201905/10100213013288nc.png','10100213013288nc','png',117613,'bug',147,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(238,'201905/1010085101952bn.png','1010085101952bn','png',106690,'bug',150,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(239,'201905/1010172604957a1u.png','1010172604957a1u','png',46752,'bug',151,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(240,'201905/101019070289c2m.png','101019070289c2m','png',176158,'bug',151,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(241,'201905/1010281907283n5a.png','1010281907283n5a','png',154019,'bug',152,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(242,'201905/1010394207899d8n.png','1010394207899d8n','png',179851,'bug',153,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(243,'201905/10104015099942bn.png','10104015099942bn','png',140010,'bug',153,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(244,'201905/10104202052303rd.png','10104202052303rd','png',170739,'bug',153,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(245,'201905/1010492006912c2.png','1010492006912c2','png',136242,'bug',154,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(246,'201905/1010495802788rd8.png','1010495802788rd8','png',137783,'bug',154,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(247,'201905/1015283801397d8n.png','1015283801397d8n','png',110099,'bug',155,'sirong.lin','2019-05-10 00:00:00',0,'editor','0'),(248,'201905/1309253904799dok.png','1309253904799dok','png',86419,'bug',159,'sirong.lin','2019-05-13 00:00:00',0,'editor','0'),(249,'201905/1313480906754usi.png','1313480906754usi','png',128976,'bug',161,'sirong.lin','2019-05-13 00:00:00',0,'editor','0'),(250,'201905/14101601054327b.png','14101601054327b','png',104987,'bug',162,'sirong.lin','2019-05-14 00:00:00',0,'editor','0'),(251,'201905/1513582105922rmp.png','1513582105922rmp','png',84072,'bug',165,'sirong.lin','2019-05-15 00:00:00',0,'editor','0'),(252,'201905/15142212081697oq.png','15142212081697oq','png',81994,'bug',166,'sirong.lin','2019-05-15 00:00:00',0,'editor','0'),(253,'201905/1609590504830oq1.png','1609590504830oq1','png',64715,'bug',168,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(255,'201905/1610055507200l8h.png','1610055507200l8h','png',68142,'bug',169,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(256,'201905/1610071609982869.png','1610071609982869','png',71483,'bug',169,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(257,'201905/161008410109krm.png','161008410109krm','png',83380,'bug',169,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(258,'201905/161015450293269t.png','161015450293269t','png',72224,'bug',170,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(259,'201905/16102223039151im.png','16102223039151im','png',70257,'bug',170,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(260,'201905/161028580776krm.png','161028580776krm','png',76755,'bug',171,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(261,'201905/1610451604110v7o.png','1610451604110v7o','png',65633,'bug',172,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(262,'201905/1611071304734mpv.png','1611071304734mpv','png',93698,'bug',173,'sirong.lin','2019-05-16 00:00:00',0,'editor','0'),(263,'201905/171510200830od1.png','171510200830od1','png',185834,'bug',175,'sirong.lin','2019-05-17 00:00:00',0,'editor','0'),(264,'201905/1715365302996mp3.png','1715365302996mp3','png',88758,'bug',108,'sirong.lin','2019-05-17 00:00:00',0,'editor','0'),(265,'201905/1715375807081tqo.png','1715375807081tqo','png',66849,'bug',108,'sirong.lin','2019-05-17 00:00:00',0,'editor','0'),(266,'201905/2116023908425td5.png','2116023908425td5','png',118860,'bug',177,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(267,'201905/211612570844t6o.png','211612570844t6o','png',87829,'bug',178,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(268,'201905/211637240362td5.png','211637240362td5','png',134499,'bug',179,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(269,'201905/2116402704630obd.png','2116402704630obd','png',80959,'bug',180,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(270,'201905/2116420302785v93.png','2116420302785v93','png',111962,'bug',180,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(271,'201905/2116431606413bd9.png','2116431606413bd9','png',145125,'bug',180,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(273,'201905/2116474001849t6o.png','2116474001849t6o','png',141899,'bug',180,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(274,'201905/21165511091213t6.png','21165511091213t6','png',144380,'bug',181,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(275,'201905/2116563801892d58.png','2116563801892d58','png',85202,'bug',181,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(276,'201905/211731250329t6o.png','211731250329t6o','png',130034,'bug',182,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(277,'201905/2117324309077583.png','2117324309077583','png',64496,'bug',182,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(278,'201905/2117342108864d9r.png','2117342108864d9r','png',54870,'bug',182,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(279,'201905/21173547090946ob.png','21173547090946ob','png',92984,'bug',182,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(280,'201905/21173845062923o.png','21173845062923o','png',53977,'bug',182,'sirong.lin','2019-05-21 00:00:00',0,'editor','0'),(281,'201905/2211355703410v4e.png','2211355703410v4e','png',121380,'bug',182,'sirong.lin','2019-05-22 00:00:00',0,'editor','0'),(282,'201905/22113822074556ob.png','22113822074556ob','png',138470,'bug',177,'sirong.lin','2019-05-22 00:00:00',0,'editor','0'),(283,'201905/2217454206709dov.png','2217454206709dov','png',1571642,'bug',183,'admin','2019-05-22 00:00:00',0,'editor','0'),(284,'201905/2217480302505ueh.png','2217480302505ueh','png',1306985,'bug',184,'admin','2019-05-22 00:00:00',0,'editor','0'),(285,'201905/2217500105688dkd.png','2217500105688dkd','png',1501198,'bug',185,'admin','2019-05-22 00:00:00',0,'editor','0'),(286,'201905/2217512007521due.png','2217512007521due','png',1285506,'bug',186,'admin','2019-05-22 00:00:00',0,'editor','0'),(287,'201905/2217565401910ncd.png','2217565401910ncd','png',1430023,'bug',187,'admin','2019-05-22 00:00:00',0,'editor','0'),(288,'201905/2217582703487srk.png','2217582703487srk','png',1583047,'bug',188,'admin','2019-05-22 00:00:00',0,'editor','0'),(289,'201905/2709340303488vtq.png','2709340303488vtq','png',126487,'bug',190,'sirong.lin','2019-05-27 00:00:00',0,'editor','0'),(290,'201905/2715492607315qsa.png','2715492607315qsa','png',207852,'bug',191,'sirong.lin','2019-05-27 00:00:00',0,'editor','0'),(291,'201905/311421350277795l.png','311421350277795l','png',113741,'bug',192,'sirong.lin','2019-05-31 00:00:00',0,'editor','0'),(292,'201906/03140220033063h2.png','03140220033063h2','png',155294,'bug',193,'sirong.lin','2019-06-03 00:00:00',0,'editor','0'),(293,'201906/1016203308840huk.png','微信图片_20190610162008.png','png',200548,'bug',194,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(294,'201906/1016272604957em1.png','1.png','png',166921,'bug',195,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(295,'201906/1016281505583eo1.png','2.png','png',163740,'bug',195,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(296,'201906/1016283703628pem.png','3.png','png',172014,'bug',195,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(297,'201906/101628500225cp9.png','4.png','png',167513,'bug',195,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(298,'201906/101629390498kpb.png','5.png','png',170343,'bug',195,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(299,'201906/1016534405945ukp.png','0.png','png',183029,'bug',196,'wenkai.zhuang','2019-06-10 00:00:00',0,'editor','0'),(300,'201907/0316163004814l73.png','0316163004814l73','png',181648,'bug',198,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(301,'201907/031618080817urd.png','031618080817urd','png',54871,'bug',199,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(302,'201907/031629500802010q.png','031629500802010q','png',75720,'bug',201,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(303,'201907/0316330909750ffq.png','0316330909750ffq','png',88755,'bug',202,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(304,'201907/03163906062760q7.png','03163906062760q7','png',120867,'bug',203,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(305,'201907/03165548046530q7.png','03165548046530q7','png',130334,'bug',204,'sirong.lin','2019-07-03 00:00:00',0,'editor','0'),(306,'201907/04111914085522lh.png','04111914085522lh','png',136511,'bug',205,'sirong.lin','2019-07-04 00:00:00',0,'editor','0'),(307,'201907/0411195205568nfl.png','0411195205568nfl','png',68531,'bug',205,'sirong.lin','2019-07-04 00:00:00',0,'editor','0'),(308,'201907/1911231403532ra5.png','1911231403532ra5','png',351270,'bug',206,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(309,'201907/1911304801789r8t.png','1911304801789r8t','png',383849,'bug',207,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(310,'201907/19150048081880hg.png','19150048081880hg','png',373876,'bug',208,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(311,'201907/19152304079260t8.png','19152304079260t8','png',347798,'bug',209,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(312,'201907/1915295207006s0h.png','1915295207006s0h','png',374492,'bug',210,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(313,'201907/1915453206833vs0.png','1915453206833vs0','png',291254,'bug',211,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(314,'201907/191545520863era.png','191545520863era','png',414760,'bug',211,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(315,'201907/1916005303888080.png','1916005303888080','png',469952,'bug',212,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(316,'201907/1916053107904n6v.png','1916053107904n6v','png',469952,'bug',213,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(317,'201907/1916104208796m08.png','1916104208796m08','png',546166,'bug',214,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(318,'201907/1916215107339n6v.png','1916215107339n6v','png',528198,'bug',216,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(319,'201907/1916272904658mm0.png','1916272904658mm0','png',402154,'bug',217,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(320,'201907/1916370705860hgm.png','1916370705860hgm','png',391941,'bug',218,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(321,'201907/1917023504959a50.png','1917023504959a50','png',512023,'bug',219,'sirong.lin','2019-07-19 00:00:00',0,'editor','0'),(322,'201907/2110212906147t1j.png','2110212906147t1j','png',418913,'bug',220,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(323,'201907/2110234202485s3f.png','2110234202485s3f','png',380943,'bug',221,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(324,'201907/21104211072093oo.png','21104211072093oo','png',338415,'bug',222,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(325,'201907/2111100609103dn6.png','2111100609103dn6','png',457185,'bug',223,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(326,'201907/2114104307607ds3.png','2114104307607ds3','png',397751,'bug',224,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(327,'201907/2114260302321skt.png','2114260302321skt','png',357778,'bug',220,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(328,'201907/2114325602888dn6.png','2114325602888dn6','png',398562,'bug',225,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(329,'201907/2114381108964skt.png','2114381108964skt','png',427187,'bug',225,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(330,'201907/2114460006073u3o.png','2114460006073u3o','png',458492,'bug',226,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(331,'201907/2114464307559f6j.png','2114464307559f6j','png',266581,'bug',226,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(332,'201907/2114533707944n6s.png','2114533707944n6s','png',355767,'bug',226,'sirong.lin','2019-07-21 00:00:00',0,'editor','0'),(333,'201907/2210340708995amq.png','2210340708995amq','png',424410,'bug',228,'sirong.lin','2019-07-22 00:00:00',0,'editor','0'),(334,'201907/2210380208888kl5.png','2210380208888kl5','png',493874,'bug',229,'sirong.lin','2019-07-22 00:00:00',0,'editor','0'),(335,'201907/22103959094294am.png','22103959094294am','png',497761,'bug',229,'sirong.lin','2019-07-22 00:00:00',0,'editor','0'),(336,'201907/2214501206004gpo.png','2214501206004gpo','png',299575,'bug',230,'sirong.lin','2019-07-22 00:00:00',0,'editor','0'),(337,'201907/2215233408311qbt.png','2215233408311qbt','png',426555,'bug',231,'sirong.lin','2019-07-22 00:00:00',0,'editor','0'),(338,'201907/2310070306547100.png','2310070306547100','png',547397,'bug',233,'sirong.lin','2019-07-23 00:00:00',0,'editor','0'),(339,'201907/231058570437100.png','231058570437100','png',73688,'bug',234,'sirong.lin','2019-07-23 00:00:00',0,'editor','0'),(340,'201907/231059220500kl5.png','231059220500kl5','png',458929,'bug',234,'sirong.lin','2019-07-23 00:00:00',0,'editor','0'),(341,'201907/23113641090131hi.png','23113641090131hi','png',427790,'bug',235,'sirong.lin','2019-07-23 00:00:00',0,'editor','0'),(342,'201907/2911290708949nvk.png','2911290708949nvk','png',406434,'bug',236,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(343,'201907/29114704082182jc.png','29114704082182jc','png',491184,'bug',237,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(344,'201907/29134523096191fu.png','29134523096191fu','png',489214,'bug',238,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(345,'201907/2913555906161q2j.png','2913555906161q2j','png',237620,'bug',240,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(346,'201907/2913563209392q8q.png','2913563209392q8q','png',101216,'bug',240,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(347,'201907/29140659010780rd.png','29140659010780rd','png',390796,'bug',241,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(348,'201907/2914113004818k9n.png','2914113004818k9n','png',377721,'bug',242,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(349,'201907/2914125509820rdm.png','2914125509820rdm','png',276349,'bug',243,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(350,'201907/2914184108309dms.png','2914184108309dms','png',430155,'bug',244,'sirong.lin','2019-07-29 00:00:00',0,'editor','0'),(351,'201907/3016091008003abl.png','3016091008003abl','png',70441,'bug',247,'sirong.lin','2019-07-30 00:00:00',0,'editor','0'),(352,'201907/301627360639557n.png','301627360639557n','png',360492,'bug',248,'sirong.lin','2019-07-30 00:00:00',0,'editor','0'),(353,'201907/3016283001283v6u.png','3016283001283v6u','png',439435,'bug',248,'sirong.lin','2019-07-30 00:00:00',0,'editor','0'),(354,'201907/3016505304416vpr.png','3016505304416vpr','png',488309,'bug',250,'sirong.lin','2019-07-30 00:00:00',0,'editor','0'),(355,'201907/3114061606805h9t.png','3114061606805h9t','png',454699,'bug',251,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(356,'201907/3114074809340nda.png','3114074809340nda','png',472565,'bug',251,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(358,'201907/311413430834843l.png','311413430834843l','png',413684,'bug',252,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(359,'201907/3114334202272t6p.png','3114334202272t6p','png',432371,'bug',253,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(360,'201907/311441190344pmm.png','311441190344pmm','png',378412,'bug',253,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(361,'201907/3116540808911mnd.png','3116540808911mnd','png',420081,'bug',254,'sirong.lin','2019-07-31 00:00:00',0,'editor','0'),(362,'201908/0111014104684865.png','0111014104684865','png',511865,'bug',255,'sirong.lin','2019-08-01 00:00:00',0,'editor','0'),(363,'201908/0111032801756nbf.png','0111032801756nbf','png',368505,'bug',256,'sirong.lin','2019-08-01 00:00:00',0,'editor','0'),(364,'201908/0111074902067bgo.png','0111074902067bgo','png',409625,'bug',257,'sirong.lin','2019-08-01 00:00:00',0,'editor','0'),(365,'201908/0113481703158p7o.png','0113481703158p7o','png',145148,'bug',258,'sirong.lin','2019-08-01 00:00:00',0,'editor','0'),(366,'201908/0510550508702lej.png','0510550508702lej','png',417113,'bug',262,'sirong.lin','2019-08-05 00:00:00',0,'editor','0'),(367,'201908/0511052007250vf7.png','0511052007250vf7','png',415970,'bug',264,'sirong.lin','2019-08-05 00:00:00',0,'editor','0'),(368,'201908/0810283901106kjk.png','0810283901106kjk','png',544763,'bug',268,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(369,'201908/081029130972kkj.png','081029130972kkj','png',578581,'bug',268,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(370,'201908/081031280850040s.png','081031280850040s','png',452768,'bug',269,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(371,'201908/0810353208687s0h.png','0810353208687s0h','png',475543,'bug',271,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(372,'201908/081046570155mak.png','081046570155mak','png',406473,'bug',272,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(373,'201908/0810505301202ntm.png','0810505301202ntm','png',365565,'bug',273,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(374,'201908/081058470791hq3.png','081058470791hq3','png',307880,'bug',274,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(375,'201908/0811001408815hi4.png','0811001408815hi4','png',347716,'bug',275,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(376,'201908/0811032304845nt.png','0811032304845nt','png',388037,'bug',276,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(377,'201908/0811154809700tmh.png','0811154809700tmh','png',488141,'bug',277,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(378,'201908/08111604085780hq.png','08111604085780hq','png',498737,'bug',277,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(379,'201908/0811203201467tmh.png','0811203201467tmh','png',347766,'bug',278,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(380,'201908/08113752016794ma.png','08113752016794ma','png',403307,'bug',280,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(381,'201908/0814151803284i4m.png','0814151803284i4m','png',394333,'bug',283,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(382,'201908/08145916033454ma.png','08145916033454ma','png',549626,'bug',285,'sirong.lin','2019-08-08 00:00:00',0,'editor','0'),(383,'201908/0915490308391quf.png','0915490308391quf','png',62769,'bug',286,'sirong.lin','2019-08-09 00:00:00',0,'editor','0'),(384,'201908/09155812065680li.png','09155812065680li','png',92497,'bug',287,'sirong.lin','2019-08-09 00:00:00',0,'editor','0'),(385,'201908/0916114706159s7e.png','0916114706159s7e','png',109058,'bug',288,'sirong.lin','2019-08-09 00:00:00',0,'editor','0'),(386,'201908/0916262004394ps7.png','0916262004394ps7','png',96253,'bug',289,'sirong.lin','2019-08-09 00:00:00',0,'editor','0'),(387,'201908/0917015308573bqu.png','0917015308573bqu','png',148239,'bug',290,'sirong.lin','2019-08-09 00:00:00',0,'editor','0');
/*!40000 ALTER TABLE `zt_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_group`
--

DROP TABLE IF EXISTS `zt_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_group` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL,
  `role` char(30) NOT NULL DEFAULT '',
  `desc` char(255) NOT NULL DEFAULT '',
  `acl` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_group`
--

LOCK TABLES `zt_group` WRITE;
/*!40000 ALTER TABLE `zt_group` DISABLE KEYS */;
INSERT INTO `zt_group` VALUES (1,'管理员','admin','系统管理员',NULL),(2,'研发','dev','研发人员',NULL),(3,'测试','qa','测试人员',NULL),(4,'项目经理','pm','项目经理',NULL),(5,'产品经理','po','产品经理',NULL),(6,'研发主管','td','研发主管',NULL),(7,'产品主管','pd','产品主管',NULL),(8,'测试主管','qd','测试主管',NULL),(9,'高层管理','top','高层管理',NULL),(10,'其他','others','其他',NULL),(11,'guest','guest','For guest',NULL),(12,'受限用户','limited','受限用户分组(只能编辑与自己相关的内容)',NULL);
/*!40000 ALTER TABLE `zt_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_grouppriv`
--

DROP TABLE IF EXISTS `zt_grouppriv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_grouppriv` (
  `group` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `module` char(30) NOT NULL DEFAULT '',
  `method` char(30) NOT NULL DEFAULT '',
  UNIQUE KEY `group` (`group`,`module`,`method`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_grouppriv`
--

LOCK TABLES `zt_grouppriv` WRITE;
/*!40000 ALTER TABLE `zt_grouppriv` DISABLE KEYS */;
INSERT INTO `zt_grouppriv` VALUES (1,'action','editComment'),(1,'action','hideAll'),(1,'action','hideOne'),(1,'action','trash'),(1,'action','undelete'),(1,'admin','checkDB'),(1,'admin','checkWeak'),(1,'admin','index'),(1,'admin','safe'),(1,'api','debug'),(1,'api','getModel'),(1,'api','sql'),(1,'backup','backup'),(1,'backup','change'),(1,'backup','delete'),(1,'backup','index'),(1,'backup','restore'),(1,'branch','delete'),(1,'branch','manage'),(1,'branch','sort'),(1,'bug','activate'),(1,'bug','assignTo'),(1,'bug','batchActivate'),(1,'bug','batchAssignTo'),(1,'bug','batchChangeModule'),(1,'bug','batchClose'),(1,'bug','batchConfirm'),(1,'bug','batchCreate'),(1,'bug','batchEdit'),(1,'bug','batchResolve'),(1,'bug','browse'),(1,'bug','close'),(1,'bug','confirmBug'),(1,'bug','confirmStoryChange'),(1,'bug','create'),(1,'bug','delete'),(1,'bug','deleteTemplate'),(1,'bug','edit'),(1,'bug','export'),(1,'bug','index'),(1,'bug','linkBugs'),(1,'bug','report'),(1,'bug','resolve'),(1,'bug','saveTemplate'),(1,'bug','unlinkBug'),(1,'bug','view'),(1,'build','batchUnlinkBug'),(1,'build','batchUnlinkStory'),(1,'build','create'),(1,'build','delete'),(1,'build','edit'),(1,'build','linkBug'),(1,'build','linkStory'),(1,'build','unlinkBug'),(1,'build','unlinkStory'),(1,'build','view'),(1,'company','browse'),(1,'company','dynamic'),(1,'company','edit'),(1,'company','index'),(1,'company','view'),(1,'convert','checkBugFree'),(1,'convert','checkConfig'),(1,'convert','checkRedmine'),(1,'convert','convertBugFree'),(1,'convert','convertRedmine'),(1,'convert','execute'),(1,'convert','index'),(1,'convert','selectSource'),(1,'convert','setBugfree'),(1,'convert','setConfig'),(1,'convert','setRedmine'),(1,'cron','create'),(1,'cron','delete'),(1,'cron','edit'),(1,'cron','index'),(1,'cron','toggle'),(1,'cron','turnon'),(1,'custom','flow'),(1,'custom','index'),(1,'custom','restore'),(1,'custom','set'),(1,'custom','working'),(1,'dept','browse'),(1,'dept','delete'),(1,'dept','edit'),(1,'dept','manageChild'),(1,'dept','updateOrder'),(1,'dev','api'),(1,'dev','db'),(1,'doc','allLibs'),(1,'doc','browse'),(1,'doc','create'),(1,'doc','createLib'),(1,'doc','delete'),(1,'doc','deleteLib'),(1,'doc','edit'),(1,'doc','editLib'),(1,'doc','index'),(1,'doc','objectLibs'),(1,'doc','showFiles'),(1,'doc','sort'),(1,'doc','view'),(1,'editor','delete'),(1,'editor','edit'),(1,'editor','extend'),(1,'editor','index'),(1,'editor','newPage'),(1,'editor','save'),(1,'extension','activate'),(1,'extension','browse'),(1,'extension','deactivate'),(1,'extension','erase'),(1,'extension','install'),(1,'extension','obtain'),(1,'extension','structure'),(1,'extension','uninstall'),(1,'extension','upgrade'),(1,'extension','upload'),(1,'file','delete'),(1,'file','download'),(1,'file','edit'),(1,'file','uploadImages'),(1,'git','apiSync'),(1,'git','cat'),(1,'git','diff'),(1,'group','browse'),(1,'group','copy'),(1,'group','create'),(1,'group','delete'),(1,'group','edit'),(1,'group','manageMember'),(1,'group','managePriv'),(1,'group','manageView'),(1,'index','index'),(1,'mail','batchDelete'),(1,'mail','browse'),(1,'mail','delete'),(1,'mail','detect'),(1,'mail','edit'),(1,'mail','index'),(1,'mail','resend'),(1,'mail','reset'),(1,'mail','save'),(1,'mail','test'),(1,'message','index'),(1,'message','setting'),(1,'misc','ping'),(1,'my','bug'),(1,'my','calendar'),(1,'my','changePassword'),(1,'my','deleteContacts'),(1,'my','dynamic'),(1,'my','editProfile'),(1,'my','index'),(1,'my','manageContacts'),(1,'my','profile'),(1,'my','project'),(1,'my','story'),(1,'my','task'),(1,'my','testCase'),(1,'my','testTask'),(1,'my','todo'),(1,'my','unbind'),(1,'product','all'),(1,'product','batchEdit'),(1,'product','browse'),(1,'product','build'),(1,'product','close'),(1,'product','create'),(1,'product','delete'),(1,'product','doc'),(1,'product','dynamic'),(1,'product','edit'),(1,'product','index'),(1,'product','order'),(1,'product','project'),(1,'product','roadmap'),(1,'product','updateOrder'),(1,'product','view'),(1,'productplan','batchUnlinkBug'),(1,'productplan','batchUnlinkStory'),(1,'productplan','browse'),(1,'productplan','create'),(1,'productplan','delete'),(1,'productplan','edit'),(1,'productplan','linkBug'),(1,'productplan','linkStory'),(1,'productplan','unlinkBug'),(1,'productplan','unlinkStory'),(1,'productplan','view'),(1,'project','activate'),(1,'project','all'),(1,'project','batchedit'),(1,'project','batchUnlinkStory'),(1,'project','browse'),(1,'project','bug'),(1,'project','build'),(1,'project','burn'),(1,'project','close'),(1,'project','computeBurn'),(1,'project','create'),(1,'project','delete'),(1,'project','doc'),(1,'project','dynamic'),(1,'project','edit'),(1,'project','grouptask'),(1,'project','importBug'),(1,'project','importPlanStories'),(1,'project','importtask'),(1,'project','index'),(1,'project','kanban'),(1,'project','linkStory'),(1,'project','manageMembers'),(1,'project','manageProducts'),(1,'project','order'),(1,'project','putoff'),(1,'project','start'),(1,'project','story'),(1,'project','suspend'),(1,'project','task'),(1,'project','team'),(1,'project','testtask'),(1,'project','tree'),(1,'project','treestory'),(1,'project','treetask'),(1,'project','unlinkMember'),(1,'project','unlinkStory'),(1,'project','updateOrder'),(1,'project','view'),(1,'qa','index'),(1,'release','batchUnlinkBug'),(1,'release','batchUnlinkStory'),(1,'release','browse'),(1,'release','changeStatus'),(1,'release','create'),(1,'release','delete'),(1,'release','edit'),(1,'release','export'),(1,'release','linkBug'),(1,'release','linkStory'),(1,'release','unlinkBug'),(1,'release','unlinkStory'),(1,'release','view'),(1,'report','bugAssign'),(1,'report','bugCreate'),(1,'report','index'),(1,'report','productSummary'),(1,'report','projectDeviation'),(1,'report','workload'),(1,'search','buildForm'),(1,'search','buildQuery'),(1,'search','deleteQuery'),(1,'search','saveQuery'),(1,'search','select'),(1,'story','activate'),(1,'story','batchAssignTo'),(1,'story','batchChangeBranch'),(1,'story','batchChangeModule'),(1,'story','batchChangePlan'),(1,'story','batchChangeStage'),(1,'story','batchClose'),(1,'story','batchCreate'),(1,'story','batchEdit'),(1,'story','batchReview'),(1,'story','bugs'),(1,'story','cases'),(1,'story','change'),(1,'story','close'),(1,'story','create'),(1,'story','delete'),(1,'story','edit'),(1,'story','export'),(1,'story','linkStory'),(1,'story','report'),(1,'story','review'),(1,'story','tasks'),(1,'story','unlinkStory'),(1,'story','view'),(1,'story','zeroCase'),(1,'svn','apiSync'),(1,'svn','cat'),(1,'svn','diff'),(1,'task','activate'),(1,'task','assignTo'),(1,'task','batchAssignTo'),(1,'task','batchChangeModule'),(1,'task','batchClose'),(1,'task','batchCreate'),(1,'task','batchEdit'),(1,'task','cancel'),(1,'task','close'),(1,'task','confirmStoryChange'),(1,'task','create'),(1,'task','delete'),(1,'task','deleteEstimate'),(1,'task','edit'),(1,'task','editEstimate'),(1,'task','export'),(1,'task','finish'),(1,'task','pause'),(1,'task','recordEstimate'),(1,'task','report'),(1,'task','restart'),(1,'task','start'),(1,'task','view'),(1,'testcase','batchCaseTypeChange'),(1,'testcase','batchChangeModule'),(1,'testcase','batchConfirmStoryChange'),(1,'testcase','batchCreate'),(1,'testcase','batchDelete'),(1,'testcase','batchEdit'),(1,'testcase','batchReview'),(1,'testcase','browse'),(1,'testcase','bugs'),(1,'testcase','confirmChange'),(1,'testcase','confirmStoryChange'),(1,'testcase','create'),(1,'testcase','createBug'),(1,'testcase','delete'),(1,'testcase','edit'),(1,'testcase','export'),(1,'testcase','exportTemplet'),(1,'testcase','groupCase'),(1,'testcase','import'),(1,'testcase','importFromLib'),(1,'testcase','index'),(1,'testcase','linkCases'),(1,'testcase','review'),(1,'testcase','showImport'),(1,'testcase','unlinkCase'),(1,'testcase','view'),(1,'testreport','browse'),(1,'testreport','create'),(1,'testreport','delete'),(1,'testreport','edit'),(1,'testreport','view'),(1,'testsuite','batchCreateCase'),(1,'testsuite','batchUnlinkCases'),(1,'testsuite','browse'),(1,'testsuite','create'),(1,'testsuite','createCase'),(1,'testsuite','createLib'),(1,'testsuite','delete'),(1,'testsuite','edit'),(1,'testsuite','exportTemplet'),(1,'testsuite','import'),(1,'testsuite','index'),(1,'testsuite','library'),(1,'testsuite','libView'),(1,'testsuite','linkCase'),(1,'testsuite','showImport'),(1,'testsuite','unlinkCase'),(1,'testsuite','view'),(1,'testtask','activate'),(1,'testtask','batchAssign'),(1,'testtask','batchRun'),(1,'testtask','block'),(1,'testtask','browse'),(1,'testtask','cases'),(1,'testtask','close'),(1,'testtask','create'),(1,'testtask','delete'),(1,'testtask','edit'),(1,'testtask','groupCase'),(1,'testtask','index'),(1,'testtask','linkcase'),(1,'testtask','report'),(1,'testtask','results'),(1,'testtask','runcase'),(1,'testtask','start'),(1,'testtask','unlinkcase'),(1,'testtask','view'),(1,'todo','activate'),(1,'todo','assignTo'),(1,'todo','batchClose'),(1,'todo','batchCreate'),(1,'todo','batchEdit'),(1,'todo','batchFinish'),(1,'todo','close'),(1,'todo','create'),(1,'todo','createCycle'),(1,'todo','delete'),(1,'todo','edit'),(1,'todo','export'),(1,'todo','finish'),(1,'todo','import2Today'),(1,'todo','view'),(1,'tree','browse'),(1,'tree','browseTask'),(1,'tree','delete'),(1,'tree','edit'),(1,'tree','fix'),(1,'tree','manageChild'),(1,'tree','updateOrder'),(1,'user','batchCreate'),(1,'user','batchEdit'),(1,'user','bug'),(1,'user','create'),(1,'user','delete'),(1,'user','deleteContacts'),(1,'user','dynamic'),(1,'user','edit'),(1,'user','manageContacts'),(1,'user','profile'),(1,'user','project'),(1,'user','story'),(1,'user','task'),(1,'user','testCase'),(1,'user','testTask'),(1,'user','todo'),(1,'user','unbind'),(1,'user','unlock'),(1,'user','view'),(2,'action','editComment'),(2,'api','getModel'),(2,'bug','activate'),(2,'bug','assignTo'),(2,'bug','batchActivate'),(2,'bug','batchAssignTo'),(2,'bug','batchChangeModule'),(2,'bug','batchClose'),(2,'bug','batchConfirm'),(2,'bug','batchCreate'),(2,'bug','batchEdit'),(2,'bug','batchResolve'),(2,'bug','browse'),(2,'bug','close'),(2,'bug','confirmBug'),(2,'bug','confirmStoryChange'),(2,'bug','create'),(2,'bug','deleteTemplate'),(2,'bug','edit'),(2,'bug','export'),(2,'bug','index'),(2,'bug','linkBugs'),(2,'bug','report'),(2,'bug','resolve'),(2,'bug','saveTemplate'),(2,'bug','unlinkBug'),(2,'bug','view'),(2,'build','create'),(2,'build','delete'),(2,'build','edit'),(2,'build','view'),(2,'company','browse'),(2,'company','dynamic'),(2,'company','index'),(2,'company','view'),(2,'doc','allLibs'),(2,'doc','browse'),(2,'doc','create'),(2,'doc','edit'),(2,'doc','index'),(2,'doc','objectLibs'),(2,'doc','showFiles'),(2,'doc','view'),(2,'file','download'),(2,'file','edit'),(2,'git','apiSync'),(2,'git','cat'),(2,'git','diff'),(2,'group','browse'),(2,'index','index'),(2,'misc','ping'),(2,'my','bug'),(2,'my','calendar'),(2,'my','changePassword'),(2,'my','deleteContacts'),(2,'my','dynamic'),(2,'my','editProfile'),(2,'my','index'),(2,'my','manageContacts'),(2,'my','profile'),(2,'my','project'),(2,'my','story'),(2,'my','task'),(2,'my','todo'),(2,'my','unbind'),(2,'product','all'),(2,'product','browse'),(2,'product','build'),(2,'product','doc'),(2,'product','dynamic'),(2,'product','index'),(2,'product','project'),(2,'product','roadmap'),(2,'product','view'),(2,'productplan','browse'),(2,'productplan','view'),(2,'project','all'),(2,'project','browse'),(2,'project','bug'),(2,'project','build'),(2,'project','burn'),(2,'project','computeBurn'),(2,'project','doc'),(2,'project','dynamic'),(2,'project','grouptask'),(2,'project','importBug'),(2,'project','importtask'),(2,'project','index'),(2,'project','kanban'),(2,'project','story'),(2,'project','task'),(2,'project','team'),(2,'project','testtask'),(2,'project','tree'),(2,'project','treestory'),(2,'project','treetask'),(2,'project','view'),(2,'qa','index'),(2,'release','browse'),(2,'release','export'),(2,'release','view'),(2,'report','bugAssign'),(2,'report','bugCreate'),(2,'report','index'),(2,'report','productSummary'),(2,'report','projectDeviation'),(2,'report','workload'),(2,'search','buildForm'),(2,'search','buildQuery'),(2,'search','deleteQuery'),(2,'search','saveQuery'),(2,'search','select'),(2,'story','bugs'),(2,'story','cases'),(2,'story','export'),(2,'story','report'),(2,'story','tasks'),(2,'story','view'),(2,'svn','apiSync'),(2,'svn','cat'),(2,'svn','diff'),(2,'task','activate'),(2,'task','assignTo'),(2,'task','batchAssignTo'),(2,'task','batchChangeModule'),(2,'task','batchClose'),(2,'task','batchCreate'),(2,'task','batchEdit'),(2,'task','cancel'),(2,'task','close'),(2,'task','confirmStoryChange'),(2,'task','create'),(2,'task','deleteEstimate'),(2,'task','edit'),(2,'task','editEstimate'),(2,'task','export'),(2,'task','finish'),(2,'task','pause'),(2,'task','recordEstimate'),(2,'task','report'),(2,'task','restart'),(2,'task','start'),(2,'task','view'),(2,'testcase','browse'),(2,'testcase','bugs'),(2,'testcase','export'),(2,'testcase','groupCase'),(2,'testcase','index'),(2,'testcase','view'),(2,'testsuite','browse'),(2,'testsuite','index'),(2,'testsuite','view'),(2,'testtask','browse'),(2,'testtask','cases'),(2,'testtask','create'),(2,'testtask','edit'),(2,'testtask','groupCase'),(2,'testtask','index'),(2,'testtask','results'),(2,'testtask','view'),(2,'todo','activate'),(2,'todo','assignTo'),(2,'todo','batchClose'),(2,'todo','batchCreate'),(2,'todo','batchEdit'),(2,'todo','batchFinish'),(2,'todo','close'),(2,'todo','create'),(2,'todo','createCycle'),(2,'todo','delete'),(2,'todo','edit'),(2,'todo','export'),(2,'todo','finish'),(2,'todo','import2Today'),(2,'todo','view'),(2,'user','bug'),(2,'user','deleteContacts'),(2,'user','dynamic'),(2,'user','manageContacts'),(2,'user','profile'),(2,'user','project'),(2,'user','story'),(2,'user','task'),(2,'user','testCase'),(2,'user','testTask'),(2,'user','todo'),(2,'user','view'),(3,'action','editComment'),(3,'api','getModel'),(3,'bug','activate'),(3,'bug','assignTo'),(3,'bug','batchActivate'),(3,'bug','batchChangeModule'),(3,'bug','batchClose'),(3,'bug','batchConfirm'),(3,'bug','batchCreate'),(3,'bug','batchEdit'),(3,'bug','batchResolve'),(3,'bug','browse'),(3,'bug','close'),(3,'bug','confirmBug'),(3,'bug','confirmStoryChange'),(3,'bug','create'),(3,'bug','deleteTemplate'),(3,'bug','edit'),(3,'bug','export'),(3,'bug','index'),(3,'bug','linkBugs'),(3,'bug','report'),(3,'bug','resolve'),(3,'bug','saveTemplate'),(3,'bug','unlinkBug'),(3,'bug','view'),(3,'build','create'),(3,'build','edit'),(3,'build','view'),(3,'company','browse'),(3,'company','dynamic'),(3,'company','index'),(3,'company','view'),(3,'doc','allLibs'),(3,'doc','browse'),(3,'doc','create'),(3,'doc','edit'),(3,'doc','index'),(3,'doc','objectLibs'),(3,'doc','showFiles'),(3,'doc','view'),(3,'file','download'),(3,'file','edit'),(3,'git','apiSync'),(3,'git','cat'),(3,'git','diff'),(3,'group','browse'),(3,'index','index'),(3,'misc','ping'),(3,'my','bug'),(3,'my','calendar'),(3,'my','changePassword'),(3,'my','deleteContacts'),(3,'my','dynamic'),(3,'my','editProfile'),(3,'my','index'),(3,'my','manageContacts'),(3,'my','profile'),(3,'my','project'),(3,'my','story'),(3,'my','task'),(3,'my','testCase'),(3,'my','testTask'),(3,'my','todo'),(3,'my','unbind'),(3,'product','all'),(3,'product','browse'),(3,'product','build'),(3,'product','doc'),(3,'product','dynamic'),(3,'product','index'),(3,'product','project'),(3,'product','roadmap'),(3,'product','view'),(3,'productplan','browse'),(3,'productplan','view'),(3,'project','all'),(3,'project','browse'),(3,'project','bug'),(3,'project','build'),(3,'project','burn'),(3,'project','computeBurn'),(3,'project','doc'),(3,'project','dynamic'),(3,'project','grouptask'),(3,'project','importBug'),(3,'project','importtask'),(3,'project','index'),(3,'project','kanban'),(3,'project','story'),(3,'project','task'),(3,'project','team'),(3,'project','testtask'),(3,'project','tree'),(3,'project','treestory'),(3,'project','treetask'),(3,'project','view'),(3,'qa','index'),(3,'release','browse'),(3,'release','export'),(3,'release','view'),(3,'report','bugAssign'),(3,'report','bugCreate'),(3,'report','index'),(3,'report','productSummary'),(3,'report','projectDeviation'),(3,'report','workload'),(3,'search','buildForm'),(3,'search','buildQuery'),(3,'search','deleteQuery'),(3,'search','saveQuery'),(3,'search','select'),(3,'story','bugs'),(3,'story','cases'),(3,'story','export'),(3,'story','report'),(3,'story','tasks'),(3,'story','view'),(3,'story','zeroCase'),(3,'svn','apiSync'),(3,'svn','cat'),(3,'svn','diff'),(3,'task','activate'),(3,'task','assignTo'),(3,'task','batchAssignTo'),(3,'task','batchChangeModule'),(3,'task','batchClose'),(3,'task','batchCreate'),(3,'task','batchEdit'),(3,'task','cancel'),(3,'task','close'),(3,'task','confirmStoryChange'),(3,'task','create'),(3,'task','deleteEstimate'),(3,'task','edit'),(3,'task','editEstimate'),(3,'task','export'),(3,'task','finish'),(3,'task','pause'),(3,'task','recordEstimate'),(3,'task','report'),(3,'task','restart'),(3,'task','start'),(3,'task','view'),(3,'testcase','batchCaseTypeChange'),(3,'testcase','batchChangeModule'),(3,'testcase','batchConfirmStoryChange'),(3,'testcase','batchCreate'),(3,'testcase','batchEdit'),(3,'testcase','batchReview'),(3,'testcase','browse'),(3,'testcase','bugs'),(3,'testcase','confirmChange'),(3,'testcase','confirmStoryChange'),(3,'testcase','create'),(3,'testcase','createBug'),(3,'testcase','edit'),(3,'testcase','export'),(3,'testcase','exportTemplet'),(3,'testcase','groupCase'),(3,'testcase','import'),(3,'testcase','index'),(3,'testcase','linkCases'),(3,'testcase','review'),(3,'testcase','showImport'),(3,'testcase','unlinkCase'),(3,'testcase','view'),(3,'testreport','browse'),(3,'testreport','view'),(3,'testsuite','browse'),(3,'testsuite','create'),(3,'testsuite','delete'),(3,'testsuite','edit'),(3,'testsuite','index'),(3,'testsuite','linkCase'),(3,'testsuite','unlinkCase'),(3,'testsuite','view'),(3,'testtask','activate'),(3,'testtask','batchAssign'),(3,'testtask','batchRun'),(3,'testtask','block'),(3,'testtask','browse'),(3,'testtask','cases'),(3,'testtask','close'),(3,'testtask','create'),(3,'testtask','edit'),(3,'testtask','groupCase'),(3,'testtask','index'),(3,'testtask','linkcase'),(3,'testtask','report'),(3,'testtask','results'),(3,'testtask','runcase'),(3,'testtask','start'),(3,'testtask','unlinkcase'),(3,'testtask','view'),(3,'todo','activate'),(3,'todo','assignTo'),(3,'todo','batchClose'),(3,'todo','batchCreate'),(3,'todo','batchEdit'),(3,'todo','batchFinish'),(3,'todo','close'),(3,'todo','create'),(3,'todo','createCycle'),(3,'todo','delete'),(3,'todo','edit'),(3,'todo','export'),(3,'todo','finish'),(3,'todo','import2Today'),(3,'todo','view'),(3,'user','bug'),(3,'user','deleteContacts'),(3,'user','dynamic'),(3,'user','manageContacts'),(3,'user','profile'),(3,'user','project'),(3,'user','story'),(3,'user','task'),(3,'user','testCase'),(3,'user','testTask'),(3,'user','todo'),(3,'user','view'),(4,'action','editComment'),(4,'action','hideAll'),(4,'action','hideOne'),(4,'action','trash'),(4,'action','undelete'),(4,'admin','index'),(4,'api','getModel'),(4,'bug','activate'),(4,'bug','assignTo'),(4,'bug','batchActivate'),(4,'bug','batchAssignTo'),(4,'bug','batchChangeModule'),(4,'bug','batchClose'),(4,'bug','batchConfirm'),(4,'bug','batchCreate'),(4,'bug','batchEdit'),(4,'bug','batchResolve'),(4,'bug','browse'),(4,'bug','close'),(4,'bug','confirmBug'),(4,'bug','confirmStoryChange'),(4,'bug','create'),(4,'bug','delete'),(4,'bug','deleteTemplate'),(4,'bug','edit'),(4,'bug','export'),(4,'bug','index'),(4,'bug','linkBugs'),(4,'bug','report'),(4,'bug','resolve'),(4,'bug','saveTemplate'),(4,'bug','unlinkBug'),(4,'bug','view'),(4,'build','batchUnlinkBug'),(4,'build','batchUnlinkStory'),(4,'build','create'),(4,'build','delete'),(4,'build','edit'),(4,'build','linkBug'),(4,'build','linkStory'),(4,'build','unlinkBug'),(4,'build','unlinkStory'),(4,'build','view'),(4,'company','browse'),(4,'company','dynamic'),(4,'company','index'),(4,'company','view'),(4,'doc','allLibs'),(4,'doc','browse'),(4,'doc','create'),(4,'doc','createLib'),(4,'doc','delete'),(4,'doc','deleteLib'),(4,'doc','edit'),(4,'doc','editLib'),(4,'doc','index'),(4,'doc','objectLibs'),(4,'doc','showFiles'),(4,'doc','view'),(4,'extension','browse'),(4,'extension','obtain'),(4,'extension','structure'),(4,'file','delete'),(4,'file','download'),(4,'file','edit'),(4,'file','uploadImages'),(4,'git','apiSync'),(4,'git','cat'),(4,'git','diff'),(4,'group','browse'),(4,'index','index'),(4,'misc','ping'),(4,'my','bug'),(4,'my','calendar'),(4,'my','changePassword'),(4,'my','deleteContacts'),(4,'my','dynamic'),(4,'my','editProfile'),(4,'my','index'),(4,'my','manageContacts'),(4,'my','profile'),(4,'my','project'),(4,'my','story'),(4,'my','task'),(4,'my','testCase'),(4,'my','testTask'),(4,'my','todo'),(4,'my','unbind'),(4,'product','all'),(4,'product','browse'),(4,'product','build'),(4,'product','doc'),(4,'product','dynamic'),(4,'product','index'),(4,'product','project'),(4,'product','roadmap'),(4,'product','view'),(4,'productplan','browse'),(4,'productplan','view'),(4,'project','activate'),(4,'project','all'),(4,'project','batchedit'),(4,'project','batchUnlinkStory'),(4,'project','browse'),(4,'project','bug'),(4,'project','build'),(4,'project','burn'),(4,'project','close'),(4,'project','computeBurn'),(4,'project','create'),(4,'project','delete'),(4,'project','doc'),(4,'project','dynamic'),(4,'project','edit'),(4,'project','grouptask'),(4,'project','importBug'),(4,'project','importPlanStories'),(4,'project','importtask'),(4,'project','index'),(4,'project','kanban'),(4,'project','linkStory'),(4,'project','manageMembers'),(4,'project','manageProducts'),(4,'project','order'),(4,'project','putoff'),(4,'project','start'),(4,'project','story'),(4,'project','suspend'),(4,'project','task'),(4,'project','team'),(4,'project','testtask'),(4,'project','tree'),(4,'project','treestory'),(4,'project','treetask'),(4,'project','unlinkMember'),(4,'project','unlinkStory'),(4,'project','updateOrder'),(4,'project','view'),(4,'qa','index'),(4,'release','browse'),(4,'release','export'),(4,'release','view'),(4,'report','bugAssign'),(4,'report','bugCreate'),(4,'report','index'),(4,'report','productSummary'),(4,'report','projectDeviation'),(4,'report','workload'),(4,'search','buildForm'),(4,'search','buildQuery'),(4,'search','deleteQuery'),(4,'search','saveQuery'),(4,'search','select'),(4,'story','bugs'),(4,'story','cases'),(4,'story','export'),(4,'story','report'),(4,'story','tasks'),(4,'story','view'),(4,'story','zeroCase'),(4,'svn','apiSync'),(4,'svn','cat'),(4,'svn','diff'),(4,'task','activate'),(4,'task','assignTo'),(4,'task','batchAssignTo'),(4,'task','batchChangeModule'),(4,'task','batchClose'),(4,'task','batchCreate'),(4,'task','batchEdit'),(4,'task','cancel'),(4,'task','close'),(4,'task','confirmStoryChange'),(4,'task','create'),(4,'task','delete'),(4,'task','deleteEstimate'),(4,'task','edit'),(4,'task','editEstimate'),(4,'task','export'),(4,'task','finish'),(4,'task','pause'),(4,'task','recordEstimate'),(4,'task','report'),(4,'task','restart'),(4,'task','start'),(4,'task','view'),(4,'testcase','browse'),(4,'testcase','bugs'),(4,'testcase','createBug'),(4,'testcase','export'),(4,'testcase','groupCase'),(4,'testcase','index'),(4,'testcase','view'),(4,'testsuite','browse'),(4,'testsuite','index'),(4,'testsuite','view'),(4,'testtask','batchAssign'),(4,'testtask','browse'),(4,'testtask','cases'),(4,'testtask','create'),(4,'testtask','edit'),(4,'testtask','groupCase'),(4,'testtask','index'),(4,'testtask','results'),(4,'testtask','view'),(4,'todo','activate'),(4,'todo','assignTo'),(4,'todo','batchClose'),(4,'todo','batchCreate'),(4,'todo','batchEdit'),(4,'todo','batchFinish'),(4,'todo','close'),(4,'todo','create'),(4,'todo','createCycle'),(4,'todo','delete'),(4,'todo','edit'),(4,'todo','export'),(4,'todo','finish'),(4,'todo','import2Today'),(4,'todo','view'),(4,'tree','browse'),(4,'tree','browseTask'),(4,'tree','delete'),(4,'tree','edit'),(4,'tree','fix'),(4,'tree','manageChild'),(4,'tree','updateOrder'),(4,'user','bug'),(4,'user','deleteContacts'),(4,'user','dynamic'),(4,'user','manageContacts'),(4,'user','profile'),(4,'user','project'),(4,'user','story'),(4,'user','task'),(4,'user','testCase'),(4,'user','testTask'),(4,'user','todo'),(4,'user','view'),(5,'action','editComment'),(5,'action','hideAll'),(5,'action','hideOne'),(5,'action','trash'),(5,'action','undelete'),(5,'admin','index'),(5,'api','getModel'),(5,'branch','delete'),(5,'branch','manage'),(5,'branch','sort'),(5,'bug','activate'),(5,'bug','assignTo'),(5,'bug','batchActivate'),(5,'bug','batchAssignTo'),(5,'bug','batchChangeModule'),(5,'bug','batchClose'),(5,'bug','batchConfirm'),(5,'bug','batchCreate'),(5,'bug','batchEdit'),(5,'bug','batchResolve'),(5,'bug','browse'),(5,'bug','close'),(5,'bug','confirmBug'),(5,'bug','confirmStoryChange'),(5,'bug','create'),(5,'bug','deleteTemplate'),(5,'bug','edit'),(5,'bug','export'),(5,'bug','index'),(5,'bug','linkBugs'),(5,'bug','report'),(5,'bug','resolve'),(5,'bug','saveTemplate'),(5,'bug','unlinkBug'),(5,'bug','view'),(5,'build','view'),(5,'company','browse'),(5,'company','dynamic'),(5,'company','index'),(5,'company','view'),(5,'doc','allLibs'),(5,'doc','browse'),(5,'doc','create'),(5,'doc','createLib'),(5,'doc','delete'),(5,'doc','deleteLib'),(5,'doc','edit'),(5,'doc','editLib'),(5,'doc','index'),(5,'doc','objectLibs'),(5,'doc','showFiles'),(5,'doc','view'),(5,'extension','browse'),(5,'extension','obtain'),(5,'extension','structure'),(5,'file','delete'),(5,'file','download'),(5,'file','edit'),(5,'file','uploadImages'),(5,'git','apiSync'),(5,'git','cat'),(5,'git','diff'),(5,'group','browse'),(5,'index','index'),(5,'misc','ping'),(5,'my','bug'),(5,'my','calendar'),(5,'my','changePassword'),(5,'my','deleteContacts'),(5,'my','dynamic'),(5,'my','editProfile'),(5,'my','index'),(5,'my','manageContacts'),(5,'my','profile'),(5,'my','project'),(5,'my','story'),(5,'my','task'),(5,'my','testCase'),(5,'my','testTask'),(5,'my','todo'),(5,'my','unbind'),(5,'product','all'),(5,'product','batchEdit'),(5,'product','browse'),(5,'product','build'),(5,'product','close'),(5,'product','create'),(5,'product','delete'),(5,'product','doc'),(5,'product','dynamic'),(5,'product','edit'),(5,'product','index'),(5,'product','order'),(5,'product','project'),(5,'product','roadmap'),(5,'product','updateOrder'),(5,'product','view'),(5,'productplan','batchUnlinkBug'),(5,'productplan','batchUnlinkStory'),(5,'productplan','browse'),(5,'productplan','create'),(5,'productplan','delete'),(5,'productplan','edit'),(5,'productplan','linkBug'),(5,'productplan','linkStory'),(5,'productplan','unlinkBug'),(5,'productplan','unlinkStory'),(5,'productplan','view'),(5,'project','activate'),(5,'project','all'),(5,'project','batchedit'),(5,'project','batchUnlinkStory'),(5,'project','browse'),(5,'project','bug'),(5,'project','build'),(5,'project','burn'),(5,'project','close'),(5,'project','computeBurn'),(5,'project','create'),(5,'project','delete'),(5,'project','doc'),(5,'project','dynamic'),(5,'project','edit'),(5,'project','grouptask'),(5,'project','importBug'),(5,'project','importPlanStories'),(5,'project','importtask'),(5,'project','index'),(5,'project','kanban'),(5,'project','linkStory'),(5,'project','manageMembers'),(5,'project','manageProducts'),(5,'project','order'),(5,'project','putoff'),(5,'project','start'),(5,'project','story'),(5,'project','suspend'),(5,'project','task'),(5,'project','team'),(5,'project','testtask'),(5,'project','tree'),(5,'project','treestory'),(5,'project','treetask'),(5,'project','unlinkMember'),(5,'project','unlinkStory'),(5,'project','updateOrder'),(5,'project','view'),(5,'qa','index'),(5,'release','batchUnlinkBug'),(5,'release','batchUnlinkStory'),(5,'release','browse'),(5,'release','changeStatus'),(5,'release','create'),(5,'release','delete'),(5,'release','edit'),(5,'release','export'),(5,'release','linkBug'),(5,'release','linkStory'),(5,'release','unlinkBug'),(5,'release','unlinkStory'),(5,'release','view'),(5,'report','bugAssign'),(5,'report','bugCreate'),(5,'report','index'),(5,'report','productSummary'),(5,'report','projectDeviation'),(5,'report','workload'),(5,'search','buildForm'),(5,'search','buildQuery'),(5,'search','deleteQuery'),(5,'search','saveQuery'),(5,'search','select'),(5,'story','activate'),(5,'story','batchChangeBranch'),(5,'story','batchChangeModule'),(5,'story','batchChangePlan'),(5,'story','batchChangeStage'),(5,'story','batchClose'),(5,'story','batchCreate'),(5,'story','batchEdit'),(5,'story','batchReview'),(5,'story','bugs'),(5,'story','cases'),(5,'story','change'),(5,'story','close'),(5,'story','create'),(5,'story','delete'),(5,'story','edit'),(5,'story','export'),(5,'story','linkStory'),(5,'story','report'),(5,'story','review'),(5,'story','tasks'),(5,'story','unlinkStory'),(5,'story','view'),(5,'story','zeroCase'),(5,'svn','apiSync'),(5,'svn','cat'),(5,'svn','diff'),(5,'task','confirmStoryChange'),(5,'task','deleteEstimate'),(5,'task','editEstimate'),(5,'task','export'),(5,'task','recordEstimate'),(5,'task','report'),(5,'task','view'),(5,'testcase','browse'),(5,'testcase','bugs'),(5,'testcase','createBug'),(5,'testcase','export'),(5,'testcase','groupCase'),(5,'testcase','importFromLib'),(5,'testcase','index'),(5,'testcase','view'),(5,'testsuite','batchCreateCase'),(5,'testsuite','browse'),(5,'testsuite','createCase'),(5,'testsuite','createLib'),(5,'testsuite','exportTemplet'),(5,'testsuite','import'),(5,'testsuite','index'),(5,'testsuite','library'),(5,'testsuite','libView'),(5,'testsuite','showImport'),(5,'testsuite','view'),(5,'testtask','browse'),(5,'testtask','cases'),(5,'testtask','groupCase'),(5,'testtask','index'),(5,'testtask','results'),(5,'testtask','view'),(5,'todo','activate'),(5,'todo','assignTo'),(5,'todo','batchClose'),(5,'todo','batchCreate'),(5,'todo','batchEdit'),(5,'todo','batchFinish'),(5,'todo','close'),(5,'todo','create'),(5,'todo','createCycle'),(5,'todo','delete'),(5,'todo','edit'),(5,'todo','export'),(5,'todo','finish'),(5,'todo','import2Today'),(5,'todo','view'),(5,'tree','browse'),(5,'tree','browseTask'),(5,'tree','delete'),(5,'tree','edit'),(5,'tree','fix'),(5,'tree','manageChild'),(5,'tree','updateOrder'),(5,'user','bug'),(5,'user','deleteContacts'),(5,'user','dynamic'),(5,'user','manageContacts'),(5,'user','profile'),(5,'user','project'),(5,'user','story'),(5,'user','task'),(5,'user','testCase'),(5,'user','testTask'),(5,'user','todo'),(5,'user','view'),(6,'action','editComment'),(6,'action','hideAll'),(6,'action','hideOne'),(6,'action','trash'),(6,'action','undelete'),(6,'admin','index'),(6,'api','getModel'),(6,'bug','activate'),(6,'bug','assignTo'),(6,'bug','batchActivate'),(6,'bug','batchAssignTo'),(6,'bug','batchChangeModule'),(6,'bug','batchClose'),(6,'bug','batchConfirm'),(6,'bug','batchCreate'),(6,'bug','batchEdit'),(6,'bug','batchResolve'),(6,'bug','browse'),(6,'bug','close'),(6,'bug','confirmBug'),(6,'bug','confirmStoryChange'),(6,'bug','create'),(6,'bug','delete'),(6,'bug','deleteTemplate'),(6,'bug','edit'),(6,'bug','export'),(6,'bug','index'),(6,'bug','linkBugs'),(6,'bug','report'),(6,'bug','resolve'),(6,'bug','saveTemplate'),(6,'bug','unlinkBug'),(6,'bug','view'),(6,'build','batchUnlinkBug'),(6,'build','batchUnlinkStory'),(6,'build','create'),(6,'build','delete'),(6,'build','edit'),(6,'build','linkBug'),(6,'build','linkStory'),(6,'build','unlinkBug'),(6,'build','unlinkStory'),(6,'build','view'),(6,'company','browse'),(6,'company','dynamic'),(6,'company','index'),(6,'company','view'),(6,'doc','allLibs'),(6,'doc','browse'),(6,'doc','create'),(6,'doc','createLib'),(6,'doc','delete'),(6,'doc','deleteLib'),(6,'doc','edit'),(6,'doc','editLib'),(6,'doc','index'),(6,'doc','objectLibs'),(6,'doc','showFiles'),(6,'doc','view'),(6,'extension','browse'),(6,'extension','obtain'),(6,'extension','structure'),(6,'file','delete'),(6,'file','download'),(6,'file','edit'),(6,'file','uploadImages'),(6,'git','apiSync'),(6,'git','cat'),(6,'git','diff'),(6,'group','browse'),(6,'index','index'),(6,'misc','ping'),(6,'my','bug'),(6,'my','calendar'),(6,'my','changePassword'),(6,'my','deleteContacts'),(6,'my','dynamic'),(6,'my','editProfile'),(6,'my','index'),(6,'my','manageContacts'),(6,'my','profile'),(6,'my','project'),(6,'my','story'),(6,'my','task'),(6,'my','testCase'),(6,'my','testTask'),(6,'my','todo'),(6,'my','unbind'),(6,'product','all'),(6,'product','browse'),(6,'product','build'),(6,'product','doc'),(6,'product','dynamic'),(6,'product','index'),(6,'product','project'),(6,'product','roadmap'),(6,'product','view'),(6,'productplan','browse'),(6,'productplan','view'),(6,'project','activate'),(6,'project','all'),(6,'project','batchedit'),(6,'project','batchUnlinkStory'),(6,'project','browse'),(6,'project','bug'),(6,'project','build'),(6,'project','burn'),(6,'project','close'),(6,'project','computeBurn'),(6,'project','create'),(6,'project','delete'),(6,'project','doc'),(6,'project','dynamic'),(6,'project','edit'),(6,'project','grouptask'),(6,'project','importBug'),(6,'project','importPlanStories'),(6,'project','importtask'),(6,'project','index'),(6,'project','kanban'),(6,'project','linkStory'),(6,'project','manageMembers'),(6,'project','manageProducts'),(6,'project','order'),(6,'project','putoff'),(6,'project','start'),(6,'project','story'),(6,'project','suspend'),(6,'project','task'),(6,'project','team'),(6,'project','testtask'),(6,'project','tree'),(6,'project','treestory'),(6,'project','treetask'),(6,'project','unlinkMember'),(6,'project','unlinkStory'),(6,'project','updateOrder'),(6,'project','view'),(6,'qa','index'),(6,'release','browse'),(6,'release','export'),(6,'release','view'),(6,'report','bugAssign'),(6,'report','bugCreate'),(6,'report','index'),(6,'report','productSummary'),(6,'report','projectDeviation'),(6,'report','workload'),(6,'search','buildForm'),(6,'search','buildQuery'),(6,'search','deleteQuery'),(6,'search','saveQuery'),(6,'search','select'),(6,'story','bugs'),(6,'story','cases'),(6,'story','export'),(6,'story','report'),(6,'story','tasks'),(6,'story','view'),(6,'story','zeroCase'),(6,'svn','apiSync'),(6,'svn','cat'),(6,'svn','diff'),(6,'task','activate'),(6,'task','assignTo'),(6,'task','batchAssignTo'),(6,'task','batchChangeModule'),(6,'task','batchClose'),(6,'task','batchCreate'),(6,'task','batchEdit'),(6,'task','cancel'),(6,'task','close'),(6,'task','confirmStoryChange'),(6,'task','create'),(6,'task','delete'),(6,'task','deleteEstimate'),(6,'task','edit'),(6,'task','editEstimate'),(6,'task','export'),(6,'task','finish'),(6,'task','pause'),(6,'task','recordEstimate'),(6,'task','report'),(6,'task','restart'),(6,'task','start'),(6,'task','view'),(6,'testcase','browse'),(6,'testcase','bugs'),(6,'testcase','export'),(6,'testcase','groupCase'),(6,'testcase','index'),(6,'testcase','view'),(6,'testsuite','browse'),(6,'testsuite','index'),(6,'testsuite','view'),(6,'testtask','browse'),(6,'testtask','cases'),(6,'testtask','create'),(6,'testtask','edit'),(6,'testtask','groupCase'),(6,'testtask','index'),(6,'testtask','results'),(6,'testtask','view'),(6,'todo','activate'),(6,'todo','assignTo'),(6,'todo','batchClose'),(6,'todo','batchCreate'),(6,'todo','batchEdit'),(6,'todo','batchFinish'),(6,'todo','close'),(6,'todo','create'),(6,'todo','createCycle'),(6,'todo','delete'),(6,'todo','edit'),(6,'todo','export'),(6,'todo','finish'),(6,'todo','import2Today'),(6,'todo','view'),(6,'tree','browse'),(6,'tree','browseTask'),(6,'tree','delete'),(6,'tree','edit'),(6,'tree','fix'),(6,'tree','manageChild'),(6,'tree','updateOrder'),(6,'user','bug'),(6,'user','deleteContacts'),(6,'user','dynamic'),(6,'user','manageContacts'),(6,'user','profile'),(6,'user','project'),(6,'user','story'),(6,'user','task'),(6,'user','testCase'),(6,'user','testTask'),(6,'user','todo'),(6,'user','view'),(7,'action','editComment'),(7,'action','hideAll'),(7,'action','hideOne'),(7,'action','trash'),(7,'action','undelete'),(7,'admin','index'),(7,'api','getModel'),(7,'branch','delete'),(7,'branch','manage'),(7,'branch','sort'),(7,'bug','activate'),(7,'bug','assignTo'),(7,'bug','batchActivate'),(7,'bug','batchChangeModule'),(7,'bug','batchClose'),(7,'bug','batchConfirm'),(7,'bug','batchCreate'),(7,'bug','batchEdit'),(7,'bug','batchResolve'),(7,'bug','browse'),(7,'bug','close'),(7,'bug','confirmBug'),(7,'bug','confirmStoryChange'),(7,'bug','create'),(7,'bug','delete'),(7,'bug','deleteTemplate'),(7,'bug','edit'),(7,'bug','export'),(7,'bug','index'),(7,'bug','linkBugs'),(7,'bug','report'),(7,'bug','resolve'),(7,'bug','saveTemplate'),(7,'bug','unlinkBug'),(7,'bug','view'),(7,'build','view'),(7,'company','browse'),(7,'company','dynamic'),(7,'company','index'),(7,'company','view'),(7,'doc','allLibs'),(7,'doc','browse'),(7,'doc','create'),(7,'doc','createLib'),(7,'doc','delete'),(7,'doc','deleteLib'),(7,'doc','edit'),(7,'doc','editLib'),(7,'doc','index'),(7,'doc','objectLibs'),(7,'doc','showFiles'),(7,'doc','view'),(7,'extension','browse'),(7,'extension','obtain'),(7,'extension','structure'),(7,'file','delete'),(7,'file','download'),(7,'file','edit'),(7,'file','uploadImages'),(7,'git','apiSync'),(7,'git','cat'),(7,'git','diff'),(7,'group','browse'),(7,'index','index'),(7,'misc','ping'),(7,'my','bug'),(7,'my','calendar'),(7,'my','changePassword'),(7,'my','deleteContacts'),(7,'my','dynamic'),(7,'my','editProfile'),(7,'my','index'),(7,'my','manageContacts'),(7,'my','profile'),(7,'my','project'),(7,'my','story'),(7,'my','task'),(7,'my','testCase'),(7,'my','testTask'),(7,'my','todo'),(7,'my','unbind'),(7,'product','all'),(7,'product','batchEdit'),(7,'product','browse'),(7,'product','build'),(7,'product','close'),(7,'product','create'),(7,'product','delete'),(7,'product','doc'),(7,'product','dynamic'),(7,'product','edit'),(7,'product','index'),(7,'product','order'),(7,'product','project'),(7,'product','roadmap'),(7,'product','updateOrder'),(7,'product','view'),(7,'productplan','batchUnlinkBug'),(7,'productplan','batchUnlinkStory'),(7,'productplan','browse'),(7,'productplan','create'),(7,'productplan','delete'),(7,'productplan','edit'),(7,'productplan','linkBug'),(7,'productplan','linkStory'),(7,'productplan','unlinkBug'),(7,'productplan','unlinkStory'),(7,'productplan','view'),(7,'project','all'),(7,'project','browse'),(7,'project','bug'),(7,'project','build'),(7,'project','burn'),(7,'project','doc'),(7,'project','dynamic'),(7,'project','grouptask'),(7,'project','importPlanStories'),(7,'project','index'),(7,'project','kanban'),(7,'project','linkStory'),(7,'project','manageProducts'),(7,'project','story'),(7,'project','task'),(7,'project','team'),(7,'project','testtask'),(7,'project','tree'),(7,'project','treestory'),(7,'project','treetask'),(7,'project','unlinkStory'),(7,'project','view'),(7,'qa','index'),(7,'release','batchUnlinkBug'),(7,'release','batchUnlinkStory'),(7,'release','browse'),(7,'release','changeStatus'),(7,'release','create'),(7,'release','delete'),(7,'release','edit'),(7,'release','export'),(7,'release','linkBug'),(7,'release','linkStory'),(7,'release','unlinkBug'),(7,'release','unlinkStory'),(7,'release','view'),(7,'report','bugAssign'),(7,'report','bugCreate'),(7,'report','index'),(7,'report','productSummary'),(7,'report','projectDeviation'),(7,'report','workload'),(7,'search','buildForm'),(7,'search','buildQuery'),(7,'search','deleteQuery'),(7,'search','saveQuery'),(7,'search','select'),(7,'story','activate'),(7,'story','batchAssignTo'),(7,'story','batchChangeBranch'),(7,'story','batchChangeModule'),(7,'story','batchChangePlan'),(7,'story','batchChangeStage'),(7,'story','batchClose'),(7,'story','batchCreate'),(7,'story','batchEdit'),(7,'story','batchReview'),(7,'story','bugs'),(7,'story','cases'),(7,'story','change'),(7,'story','close'),(7,'story','create'),(7,'story','delete'),(7,'story','edit'),(7,'story','export'),(7,'story','linkStory'),(7,'story','report'),(7,'story','review'),(7,'story','tasks'),(7,'story','unlinkStory'),(7,'story','view'),(7,'story','zeroCase'),(7,'svn','apiSync'),(7,'svn','cat'),(7,'svn','diff'),(7,'task','confirmStoryChange'),(7,'task','deleteEstimate'),(7,'task','editEstimate'),(7,'task','export'),(7,'task','recordEstimate'),(7,'task','report'),(7,'task','view'),(7,'testcase','browse'),(7,'testcase','bugs'),(7,'testcase','createBug'),(7,'testcase','export'),(7,'testcase','groupCase'),(7,'testcase','importFromLib'),(7,'testcase','index'),(7,'testcase','view'),(7,'testsuite','batchCreateCase'),(7,'testsuite','browse'),(7,'testsuite','createCase'),(7,'testsuite','createLib'),(7,'testsuite','exportTemplet'),(7,'testsuite','import'),(7,'testsuite','index'),(7,'testsuite','library'),(7,'testsuite','libView'),(7,'testsuite','showImport'),(7,'testsuite','view'),(7,'testtask','browse'),(7,'testtask','cases'),(7,'testtask','groupCase'),(7,'testtask','index'),(7,'testtask','results'),(7,'testtask','view'),(7,'todo','activate'),(7,'todo','assignTo'),(7,'todo','batchClose'),(7,'todo','batchCreate'),(7,'todo','batchEdit'),(7,'todo','batchFinish'),(7,'todo','close'),(7,'todo','create'),(7,'todo','createCycle'),(7,'todo','delete'),(7,'todo','edit'),(7,'todo','export'),(7,'todo','finish'),(7,'todo','import2Today'),(7,'todo','view'),(7,'tree','browse'),(7,'tree','browseTask'),(7,'tree','delete'),(7,'tree','edit'),(7,'tree','fix'),(7,'tree','manageChild'),(7,'tree','updateOrder'),(7,'user','bug'),(7,'user','deleteContacts'),(7,'user','dynamic'),(7,'user','manageContacts'),(7,'user','profile'),(7,'user','project'),(7,'user','story'),(7,'user','task'),(7,'user','testCase'),(7,'user','testTask'),(7,'user','todo'),(7,'user','view'),(8,'action','editComment'),(8,'action','hideAll'),(8,'action','hideOne'),(8,'action','trash'),(8,'action','undelete'),(8,'admin','index'),(8,'api','getModel'),(8,'bug','activate'),(8,'bug','assignTo'),(8,'bug','batchActivate'),(8,'bug','batchAssignTo'),(8,'bug','batchChangeModule'),(8,'bug','batchClose'),(8,'bug','batchConfirm'),(8,'bug','batchCreate'),(8,'bug','batchEdit'),(8,'bug','batchResolve'),(8,'bug','browse'),(8,'bug','close'),(8,'bug','confirmBug'),(8,'bug','confirmStoryChange'),(8,'bug','create'),(8,'bug','delete'),(8,'bug','deleteTemplate'),(8,'bug','edit'),(8,'bug','export'),(8,'bug','index'),(8,'bug','linkBugs'),(8,'bug','report'),(8,'bug','resolve'),(8,'bug','saveTemplate'),(8,'bug','unlinkBug'),(8,'bug','view'),(8,'build','create'),(8,'build','delete'),(8,'build','edit'),(8,'build','view'),(8,'company','browse'),(8,'company','dynamic'),(8,'company','index'),(8,'company','view'),(8,'doc','allLibs'),(8,'doc','browse'),(8,'doc','create'),(8,'doc','createLib'),(8,'doc','delete'),(8,'doc','deleteLib'),(8,'doc','edit'),(8,'doc','editLib'),(8,'doc','index'),(8,'doc','objectLibs'),(8,'doc','showFiles'),(8,'doc','view'),(8,'extension','browse'),(8,'extension','obtain'),(8,'extension','structure'),(8,'file','delete'),(8,'file','download'),(8,'file','edit'),(8,'file','uploadImages'),(8,'git','apiSync'),(8,'git','cat'),(8,'git','diff'),(8,'group','browse'),(8,'index','index'),(8,'misc','ping'),(8,'my','bug'),(8,'my','calendar'),(8,'my','changePassword'),(8,'my','deleteContacts'),(8,'my','dynamic'),(8,'my','editProfile'),(8,'my','index'),(8,'my','manageContacts'),(8,'my','profile'),(8,'my','project'),(8,'my','story'),(8,'my','task'),(8,'my','testCase'),(8,'my','testTask'),(8,'my','todo'),(8,'my','unbind'),(8,'product','all'),(8,'product','browse'),(8,'product','build'),(8,'product','doc'),(8,'product','dynamic'),(8,'product','index'),(8,'product','project'),(8,'product','roadmap'),(8,'product','view'),(8,'productplan','browse'),(8,'productplan','view'),(8,'project','all'),(8,'project','bug'),(8,'project','build'),(8,'project','burn'),(8,'project','doc'),(8,'project','dynamic'),(8,'project','grouptask'),(8,'project','importBug'),(8,'project','importtask'),(8,'project','index'),(8,'project','kanban'),(8,'project','story'),(8,'project','task'),(8,'project','team'),(8,'project','testtask'),(8,'project','tree'),(8,'project','treestory'),(8,'project','treetask'),(8,'project','view'),(8,'qa','index'),(8,'release','browse'),(8,'release','export'),(8,'release','view'),(8,'report','bugAssign'),(8,'report','bugCreate'),(8,'report','index'),(8,'report','productSummary'),(8,'report','projectDeviation'),(8,'report','workload'),(8,'search','buildForm'),(8,'search','buildQuery'),(8,'search','deleteQuery'),(8,'search','saveQuery'),(8,'search','select'),(8,'story','bugs'),(8,'story','cases'),(8,'story','export'),(8,'story','report'),(8,'story','tasks'),(8,'story','view'),(8,'story','zeroCase'),(8,'svn','apiSync'),(8,'svn','cat'),(8,'svn','diff'),(8,'task','activate'),(8,'task','assignTo'),(8,'task','batchAssignTo'),(8,'task','batchChangeModule'),(8,'task','batchClose'),(8,'task','batchCreate'),(8,'task','batchEdit'),(8,'task','cancel'),(8,'task','close'),(8,'task','confirmStoryChange'),(8,'task','create'),(8,'task','delete'),(8,'task','deleteEstimate'),(8,'task','edit'),(8,'task','editEstimate'),(8,'task','export'),(8,'task','finish'),(8,'task','pause'),(8,'task','recordEstimate'),(8,'task','report'),(8,'task','restart'),(8,'task','start'),(8,'task','view'),(8,'testcase','batchCaseTypeChange'),(8,'testcase','batchChangeModule'),(8,'testcase','batchConfirmStoryChange'),(8,'testcase','batchCreate'),(8,'testcase','batchDelete'),(8,'testcase','batchEdit'),(8,'testcase','batchReview'),(8,'testcase','browse'),(8,'testcase','bugs'),(8,'testcase','confirmChange'),(8,'testcase','confirmStoryChange'),(8,'testcase','create'),(8,'testcase','createBug'),(8,'testcase','delete'),(8,'testcase','edit'),(8,'testcase','export'),(8,'testcase','exportTemplet'),(8,'testcase','groupCase'),(8,'testcase','import'),(8,'testcase','importFromLib'),(8,'testcase','index'),(8,'testcase','linkCases'),(8,'testcase','review'),(8,'testcase','showImport'),(8,'testcase','unlinkCase'),(8,'testcase','view'),(8,'testreport','browse'),(8,'testreport','create'),(8,'testreport','delete'),(8,'testreport','edit'),(8,'testreport','view'),(8,'testsuite','batchCreateCase'),(8,'testsuite','browse'),(8,'testsuite','create'),(8,'testsuite','createCase'),(8,'testsuite','createLib'),(8,'testsuite','delete'),(8,'testsuite','edit'),(8,'testsuite','exportTemplet'),(8,'testsuite','import'),(8,'testsuite','index'),(8,'testsuite','library'),(8,'testsuite','libView'),(8,'testsuite','linkCase'),(8,'testsuite','showImport'),(8,'testsuite','unlinkCase'),(8,'testsuite','view'),(8,'testtask','activate'),(8,'testtask','batchAssign'),(8,'testtask','batchRun'),(8,'testtask','block'),(8,'testtask','browse'),(8,'testtask','cases'),(8,'testtask','close'),(8,'testtask','create'),(8,'testtask','delete'),(8,'testtask','edit'),(8,'testtask','groupCase'),(8,'testtask','index'),(8,'testtask','linkcase'),(8,'testtask','report'),(8,'testtask','results'),(8,'testtask','runcase'),(8,'testtask','start'),(8,'testtask','unlinkcase'),(8,'testtask','view'),(8,'todo','activate'),(8,'todo','assignTo'),(8,'todo','batchClose'),(8,'todo','batchCreate'),(8,'todo','batchEdit'),(8,'todo','batchFinish'),(8,'todo','close'),(8,'todo','create'),(8,'todo','createCycle'),(8,'todo','delete'),(8,'todo','edit'),(8,'todo','export'),(8,'todo','finish'),(8,'todo','import2Today'),(8,'todo','view'),(8,'tree','browse'),(8,'tree','browseTask'),(8,'tree','delete'),(8,'tree','edit'),(8,'tree','fix'),(8,'tree','manageChild'),(8,'tree','updateOrder'),(8,'user','bug'),(8,'user','deleteContacts'),(8,'user','dynamic'),(8,'user','manageContacts'),(8,'user','profile'),(8,'user','project'),(8,'user','story'),(8,'user','task'),(8,'user','testCase'),(8,'user','testTask'),(8,'user','todo'),(8,'user','view'),(9,'action','editComment'),(9,'action','hideAll'),(9,'action','hideOne'),(9,'action','trash'),(9,'action','undelete'),(9,'admin','index'),(9,'api','getModel'),(9,'bug','browse'),(9,'bug','export'),(9,'bug','index'),(9,'bug','report'),(9,'bug','view'),(9,'build','view'),(9,'company','browse'),(9,'company','dynamic'),(9,'company','edit'),(9,'company','index'),(9,'company','view'),(9,'dept','browse'),(9,'dept','delete'),(9,'dept','manageChild'),(9,'dept','updateOrder'),(9,'doc','allLibs'),(9,'doc','browse'),(9,'doc','create'),(9,'doc','createLib'),(9,'doc','delete'),(9,'doc','deleteLib'),(9,'doc','edit'),(9,'doc','editLib'),(9,'doc','index'),(9,'doc','objectLibs'),(9,'doc','showFiles'),(9,'doc','view'),(9,'extension','browse'),(9,'extension','obtain'),(9,'extension','structure'),(9,'file','delete'),(9,'file','download'),(9,'file','edit'),(9,'file','uploadImages'),(9,'git','apiSync'),(9,'git','cat'),(9,'git','diff'),(9,'group','browse'),(9,'index','index'),(9,'misc','ping'),(9,'my','bug'),(9,'my','calendar'),(9,'my','changePassword'),(9,'my','deleteContacts'),(9,'my','dynamic'),(9,'my','editProfile'),(9,'my','index'),(9,'my','manageContacts'),(9,'my','profile'),(9,'my','project'),(9,'my','story'),(9,'my','task'),(9,'my','testCase'),(9,'my','testTask'),(9,'my','todo'),(9,'my','unbind'),(9,'product','all'),(9,'product','browse'),(9,'product','build'),(9,'product','doc'),(9,'product','dynamic'),(9,'product','index'),(9,'product','project'),(9,'product','roadmap'),(9,'product','view'),(9,'productplan','browse'),(9,'productplan','view'),(9,'project','all'),(9,'project','browse'),(9,'project','bug'),(9,'project','build'),(9,'project','burn'),(9,'project','computeBurn'),(9,'project','doc'),(9,'project','dynamic'),(9,'project','grouptask'),(9,'project','index'),(9,'project','kanban'),(9,'project','story'),(9,'project','task'),(9,'project','team'),(9,'project','tree'),(9,'project','treestory'),(9,'project','treetask'),(9,'project','view'),(9,'qa','index'),(9,'release','browse'),(9,'release','export'),(9,'release','view'),(9,'report','bugAssign'),(9,'report','bugCreate'),(9,'report','index'),(9,'report','productSummary'),(9,'report','projectDeviation'),(9,'report','workload'),(9,'search','buildForm'),(9,'search','buildQuery'),(9,'search','deleteQuery'),(9,'search','saveQuery'),(9,'search','select'),(9,'story','bugs'),(9,'story','cases'),(9,'story','export'),(9,'story','report'),(9,'story','review'),(9,'story','tasks'),(9,'story','view'),(9,'story','zeroCase'),(9,'svn','apiSync'),(9,'svn','cat'),(9,'svn','diff'),(9,'task','deleteEstimate'),(9,'task','editEstimate'),(9,'task','export'),(9,'task','recordEstimate'),(9,'task','report'),(9,'task','view'),(9,'testcase','browse'),(9,'testcase','bugs'),(9,'testcase','export'),(9,'testcase','groupCase'),(9,'testcase','index'),(9,'testcase','view'),(9,'testsuite','browse'),(9,'testsuite','index'),(9,'testsuite','view'),(9,'testtask','browse'),(9,'testtask','cases'),(9,'testtask','groupCase'),(9,'testtask','index'),(9,'testtask','results'),(9,'testtask','view'),(9,'todo','activate'),(9,'todo','assignTo'),(9,'todo','batchClose'),(9,'todo','batchCreate'),(9,'todo','batchEdit'),(9,'todo','batchFinish'),(9,'todo','close'),(9,'todo','create'),(9,'todo','createCycle'),(9,'todo','delete'),(9,'todo','edit'),(9,'todo','export'),(9,'todo','finish'),(9,'todo','import2Today'),(9,'todo','view'),(9,'user','batchCreate'),(9,'user','batchEdit'),(9,'user','bug'),(9,'user','create'),(9,'user','delete'),(9,'user','deleteContacts'),(9,'user','dynamic'),(9,'user','edit'),(9,'user','manageContacts'),(9,'user','profile'),(9,'user','project'),(9,'user','story'),(9,'user','task'),(9,'user','testCase'),(9,'user','testTask'),(9,'user','todo'),(9,'user','unbind'),(9,'user','unlock'),(9,'user','view'),(10,'action','editComment'),(10,'api','getModel'),(10,'bug','activate'),(10,'bug','batchChangeModule'),(10,'bug','browse'),(10,'bug','close'),(10,'bug','create'),(10,'bug','edit'),(10,'bug','index'),(10,'bug','linkBugs'),(10,'bug','report'),(10,'bug','unlinkBug'),(10,'bug','view'),(10,'build','view'),(10,'company','browse'),(10,'company','dynamic'),(10,'company','index'),(10,'company','view'),(10,'doc','allLibs'),(10,'doc','browse'),(10,'doc','index'),(10,'doc','objectLibs'),(10,'doc','showFiles'),(10,'doc','view'),(10,'file','download'),(10,'index','index'),(10,'misc','ping'),(10,'my','calendar'),(10,'my','changePassword'),(10,'my','dynamic'),(10,'my','editProfile'),(10,'my','index'),(10,'my','profile'),(10,'my','task'),(10,'my','todo'),(10,'my','unbind'),(10,'product','all'),(10,'product','browse'),(10,'product','build'),(10,'product','doc'),(10,'product','dynamic'),(10,'product','index'),(10,'product','roadmap'),(10,'product','view'),(10,'productplan','browse'),(10,'productplan','view'),(10,'project','all'),(10,'project','browse'),(10,'project','bug'),(10,'project','build'),(10,'project','burn'),(10,'project','doc'),(10,'project','dynamic'),(10,'project','grouptask'),(10,'project','index'),(10,'project','kanban'),(10,'project','story'),(10,'project','task'),(10,'project','team'),(10,'project','testtask'),(10,'project','tree'),(10,'project','treestory'),(10,'project','treetask'),(10,'project','view'),(10,'qa','index'),(10,'release','browse'),(10,'release','view'),(10,'report','bugAssign'),(10,'report','bugCreate'),(10,'report','index'),(10,'report','productSummary'),(10,'report','projectDeviation'),(10,'report','workload'),(10,'search','buildForm'),(10,'search','buildQuery'),(10,'search','deleteQuery'),(10,'search','saveQuery'),(10,'story','bugs'),(10,'story','cases'),(10,'story','tasks'),(10,'story','view'),(10,'task','deleteEstimate'),(10,'task','editEstimate'),(10,'task','recordEstimate'),(10,'task','view'),(10,'testsuite','browse'),(10,'testsuite','index'),(10,'testsuite','view'),(10,'todo','activate'),(10,'todo','assignTo'),(10,'todo','batchClose'),(10,'todo','batchCreate'),(10,'todo','batchEdit'),(10,'todo','batchFinish'),(10,'todo','close'),(10,'todo','create'),(10,'todo','createCycle'),(10,'todo','delete'),(10,'todo','edit'),(10,'todo','export'),(10,'todo','finish'),(10,'todo','import2Today'),(10,'todo','view'),(10,'user','bug'),(10,'user','dynamic'),(10,'user','profile'),(10,'user','project'),(10,'user','story'),(10,'user','task'),(10,'user','testCase'),(10,'user','testTask'),(10,'user','todo'),(10,'user','view'),(11,'bug','browse'),(11,'bug','index'),(11,'bug','report'),(11,'bug','view'),(11,'build','view'),(11,'company','browse'),(11,'company','dynamic'),(11,'company','index'),(11,'company','view'),(11,'doc','allLibs'),(11,'doc','browse'),(11,'doc','index'),(11,'doc','objectLibs'),(11,'doc','showFiles'),(11,'doc','view'),(11,'file','download'),(11,'git','cat'),(11,'git','diff'),(11,'group','browse'),(11,'index','index'),(11,'misc','ping'),(11,'my','index'),(11,'product','all'),(11,'product','browse'),(11,'product','build'),(11,'product','doc'),(11,'product','dynamic'),(11,'product','index'),(11,'product','roadmap'),(11,'product','view'),(11,'productplan','browse'),(11,'productplan','view'),(11,'project','all'),(11,'project','browse'),(11,'project','bug'),(11,'project','build'),(11,'project','burn'),(11,'project','doc'),(11,'project','dynamic'),(11,'project','grouptask'),(11,'project','index'),(11,'project','kanban'),(11,'project','story'),(11,'project','task'),(11,'project','team'),(11,'project','testtask'),(11,'project','tree'),(11,'project','treestory'),(11,'project','treetask'),(11,'project','view'),(11,'qa','index'),(11,'release','browse'),(11,'release','view'),(11,'report','bugAssign'),(11,'report','bugCreate'),(11,'report','index'),(11,'report','productSummary'),(11,'report','projectDeviation'),(11,'report','workload'),(11,'search','buildForm'),(11,'search','buildQuery'),(11,'story','bugs'),(11,'story','cases'),(11,'story','tasks'),(11,'story','view'),(11,'svn','cat'),(11,'svn','diff'),(11,'task','recordEstimate'),(11,'task','view'),(11,'testcase','browse'),(11,'testcase','bugs'),(11,'testcase','groupCase'),(11,'testcase','index'),(11,'testcase','view'),(11,'testsuite','browse'),(11,'testsuite','index'),(11,'testsuite','view'),(11,'testtask','browse'),(11,'testtask','cases'),(11,'testtask','groupCase'),(11,'testtask','index'),(11,'testtask','results'),(11,'testtask','view'),(11,'user','bug'),(11,'user','dynamic'),(11,'user','profile'),(11,'user','project'),(11,'user','story'),(11,'user','task'),(11,'user','testCase'),(11,'user','testTask'),(11,'user','todo'),(11,'user','view'),(12,'my','limited');
/*!40000 ALTER TABLE `zt_grouppriv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_history`
--

DROP TABLE IF EXISTS `zt_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_history` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `action` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `field` varchar(30) NOT NULL DEFAULT '',
  `old` text NOT NULL,
  `new` text NOT NULL,
  `diff` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `action` (`action`)
) ENGINE=MyISAM AUTO_INCREMENT=2842 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_history`
--

LOCK TABLES `zt_history` WRITE;
/*!40000 ALTER TABLE `zt_history` DISABLE KEYS */;
INSERT INTO `zt_history` VALUES (1,34,'status','wait','closed',''),(2,34,'assignedTo','lifeng.ji','closed',''),(3,34,'closedBy','','admin',''),(4,34,'closedDate','0000-00-00 00:00:00','2019-03-25 22:15:06',''),(5,35,'status','normal','closed',''),(6,35,'desc','<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span></span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span style=\"font-weight:700;\">A、</span><span style=\"font-weight:700;\">智能传感设备通过传输协议层将数据传送橙照护云平台</span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span style=\"font-weight:700;\">B、</span><span style=\"font-weight:700;\">数据经过数据转换层进行统一处理后进入数据存储模块</span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span style=\"font-weight:700;\">C、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">数据经过数据转换层后直接进入大数据分析模块。</span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span style=\"font-weight:700;\">D、</span><span style=\"font-weight:700;\">应用端在平台上管理传感设备、订阅设备状态</span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span style=\"font-weight:700;\">E、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">平台提供REST API</span><span style=\"font-weight:700;\">供应用端查询数据、控制传感设备</span></b>\n</p>\n<b><br /></b>\n<p>\n	<br /></p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span><br /></span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span><br /></span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<b><span><img src=\"{1.png}\" alt=\"\" /><br /></span></b>\n</p>\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\n	<br /></p>\n<br />','<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">A、</span><span style=\"font-weight:700;\">智能传感设备通过传输协议层将数据传送橙照护云平台</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">B、</span><span style=\"font-weight:700;\">数据经过数据转换层进行统一处理后进入数据存储模块</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">C、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">数据经过数据转换层后直接进入大数据分析模块。</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">D、</span><span style=\"font-weight:700;\">应用端在平台上管理传感设备、订阅设备状态</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">E、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">平台提供REST API</span><span style=\"font-weight:700;\">供应用端查询数据、控制传感设备</span></b>\r\n</p>\r\n<b><br /></b>\r\n<p>\r\n	<br /></p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><img src=\"{1.png}\" alt=\"\" /><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<br /></p>\r\n<br />','001- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n001+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n002- <del><b><span></span></b></del>\n002+ <ins><b><span></span></b></ins>\n003- <del></p></del>\n003+ <ins></p></ins>\n004- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n004+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n005- <del><b><span style=\"font-weight:700;\">A、</span><span style=\"font-weight:700;\">智能传感设备通过传输协议层将数据传送橙照护云平台</span></b></del>\n005+ <ins><b><span style=\"font-weight:700;\">A、</span><span style=\"font-weight:700;\">智能传感设备通过传输协议层将数据传送橙照护云平台</span></b></ins>\n006- <del></p></del>\n006+ <ins></p></ins>\n007- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n007+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n008- <del><b><span style=\"font-weight:700;\">B、</span><span style=\"font-weight:700;\">数据经过数据转换层进行统一处理后进入数据存储模块</span></b></del>\n008+ <ins><b><span style=\"font-weight:700;\">B、</span><span style=\"font-weight:700;\">数据经过数据转换层进行统一处理后进入数据存储模块</span></b></ins>\n009- <del></p></del>\n009+ <ins></p></ins>\n010- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n010+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n011- <del><b><span style=\"font-weight:700;\">C、</span><span style=\"font-weight:700;\">数据经过数据转换层后直接进入大数据分析模块。</span></b></del>\n011+ <ins><b><span style=\"font-weight:700;\">C、</span><span style=\"font-weight:700;\">数据经过数据转换层后直接进入大数据分析模块。</span></b></ins>\n012- <del></p></del>\n012+ <ins></p></ins>\n013- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n013+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n014- <del><b><span style=\"font-weight:700;\">D、</span><span style=\"font-weight:700;\">应用端在平台上管理传感设备、订阅设备状态</span></b></del>\n014+ <ins><b><span style=\"font-weight:700;\">D、</span><span style=\"font-weight:700;\">应用端在平台上管理传感设备、订阅设备状态</span></b></ins>\n015- <del></p></del>\n015+ <ins></p></ins>\n016- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n016+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n017- <del><b><span style=\"font-weight:700;\">E、</span><span style=\"font-weight:700;\">平台提供REST API</span><span style=\"font-weight:700;\">供应用端查询数据、控制传感设备</span></b></del>\n017+ <ins><b><span style=\"font-weight:700;\">E、</span><span style=\"font-weight:700;\">平台提供REST API</span><span style=\"font-weight:700;\">供应用端查询数据、控制传感设备</span></b></ins>\n018- <del></p></del>\n018+ <ins></p></ins>\n019- <del><b><br /></b></del>\n019+ <ins><b><br /></b></ins>\n020- <del><p></del>\n020+ <ins><p></ins>\n021- <del><br /></p></del>\n021+ <ins><br /></p></ins>\n022- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n022+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n023- <del><b><span><br /></span></b></del>\n023+ <ins><b><span><br /></span></b></ins>\n024- <del></p></del>\n024+ <ins></p></ins>\n025- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n025+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n026- <del><b><span><br /></span></b></del>\n026+ <ins><b><span><br /></span></b></ins>\n027- <del></p></del>\n027+ <ins></p></ins>\n028- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n028+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n029- <del><b><span><img src=\"{1.png}\" alt=\"\" /><br /></span></b></del>\n029+ <ins><b><span><img src=\"{1.png}\" alt=\"\" /><br /></span></b></ins>\n030- <del></p></del>\n030+ <ins></p></ins>\n031- <del><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></del>\n031+ <ins><p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\"></ins>\n032- <del><br /></p></del>\n032+ <ins><br /></p></ins>'),(7,36,'status','normal','closed',''),(8,37,'status','normal','closed',''),(9,38,'status','normal','closed',''),(10,39,'status','normal','closed',''),(11,44,'title','评估APP开发计划','评估APP开发计划第一期','001- <del>评估APP开发计划</del>\n001+ <ins>评估APP开发计划第一期</ins>'),(12,44,'desc','完成评估APP开发','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	1、老人资料、病史信息、照护计划、问卷 需求确认（3.15） &nbsp;<span style=\"color:#DD101B;\">已完成</span>\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	2、UI设计（<span>完成50%</span>） 、后端老人部分接口编写（3.22）&nbsp;<span style=\"color:#DD101B;\">已完成</span>\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	3、前后端配合开发&nbsp;（3.31）、<span>UI设计剩余的50%（前端开发比较紧张，考虑从后端调人帮助）</span>\n</div>','001- <del>完成评估APP开发</del>\n001+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n002+ <ins>1、老人资料、病史信息、照护计划、问卷 需求确认（3.15） <span style=\"color:#DD101B;\">已完成</span></ins>\n003+ <ins></div></ins>\n004+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n005+ <ins>2、UI设计（<span>完成50%</span>） 、后端老人部分接口编写（3.22）<span style=\"color:#DD101B;\">已完成</span></ins>\n006+ <ins></div></ins>\n007+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n008+ <ins>3、前后端配合开发（3.31）、<span>UI设计剩余的50%（前端开发比较紧张，考虑从后端调人帮助）</span></ins>\n009+ <ins></div></ins>'),(13,45,'desc','','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	第一期：\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	基础数据管理（<span style=\"color:#E6341F;\">接口</span><span style=\"color:#DD101B;\">已完成</span>）<span style=\"color:#DD101B;\">已完成</span>、员工管理（3.15）<span style=\"color:#DD101B;\">已完成</span>、\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	护理站管理（<span style=\"color:#DD101B;\">已完成</span>）、老人管理（与评估中的老人资料统一接口）（<span>后端接口已基本完成，前端还未开始</span>）（3.22）\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	工单管理&nbsp;（1前端 + 1后端）（<span style=\"color:#F02420;\">后端接口80%，WEB前端还未开始</span>）（3.22）\n</div>','001- <del></del>\n001+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n002+ <ins>第一期：</ins>\n003+ <ins></div></ins>\n004+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n005+ <ins>基础数据管理（<span style=\"color:#E6341F;\">接口</span><span style=\"color:#DD101B;\">已完成</span>）<span style=\"color:#DD101B;\">已完成</span>、员工管理（3.15）<span style=\"color:#DD101B;\">已完成</span>、</ins>\n006+ <ins></div></ins>\n007+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n008+ <ins>护理站管理（<span style=\"color:#DD101B;\">已完成</span>）、老人管理（与评估中的老人资料统一接口）（<span>后端接口已基本完成，前端还未开始</span>）（3.22）</ins>\n009+ <ins></div></ins>\n010+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n011+ <ins>工单管理（1前端 + 1后端）（<span style=\"color:#F02420;\">后端接口80%，WEB前端还未开始</span>）（3.22）</ins>\n012+ <ins></div></ins>'),(14,46,'title','看护APP开发计划','看护APP开发第一期计划','001- <del>看护APP开发计划</del>\n001+ <ins>看护APP开发第一期计划</ins>'),(15,46,'desc','一个月内完成看护APP的主要功能开发','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	第一期：\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	登入（3.15）<span style=\"color:#E42629;\">（已完成）</span>、\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	工单管理(3.22)&nbsp;<span style=\"color:#E42629;\">（完成80%）</span>、&nbsp; &nbsp;\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	健康数据、系统设置（登出部分）（1前端 + 1后端）（3.29）\n</div>','001- <del>一个月内完成看护APP的主要功能开发</del>\n001+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n002+ <ins>第一期：</ins>\n003+ <ins></div></ins>\n004+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n005+ <ins>登入（3.15）<span style=\"color:#E42629;\">（已完成）</span>、</ins>\n006+ <ins></div></ins>\n007+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n008+ <ins>工单管理(3.22)<span style=\"color:#E42629;\">（完成80%）</span>、</ins>\n009+ <ins></div></ins>\n010+ <ins><div style=\"color:#000000;font-family:\'-webkit-standard\';\"></ins>\n011+ <ins>健康数据、系统设置（登出部分）（1前端 + 1后端）（3.29）</ins>\n012+ <ins></div></ins>'),(16,47,'title','管理平台第一期开发计划','管理平台第一期计划','001- <del>管理平台第一期开发计划</del>\n001+ <ins>管理平台第一期计划</ins>'),(17,58,'stage','projected','developing',''),(18,60,'source','','customer',''),(19,65,'stage','projected','developing',''),(20,66,'stage','projected','developing',''),(21,67,'stage','projected','developing',''),(22,68,'stage','projected','developing',''),(23,69,'stage','projected','developing',''),(24,70,'stage','projected','developing',''),(25,71,'stage','projected','developing',''),(26,72,'stage','projected','developing',''),(27,75,'estStarted','0000-00-00','2019-03-11',''),(28,75,'realStarted','0000-00-00','2019-03-11',''),(29,75,'deadline','0000-00-00','2019-03-15',''),(30,75,'left','5','0',''),(31,76,'consumed','0','40',''),(32,76,'assignedTo','wenkai.zhuang','admin',''),(33,76,'finishedDate','','2019-03-15',''),(34,76,'status','wait','done',''),(35,76,'finishedBy','','admin',''),(36,77,'assignedTo','admin','wenkai.zhuang',''),(37,77,'estimate','5','40',''),(38,79,'status','wait','doing',''),(39,80,'realStarted','2019-03-11','2019-03-12',''),(40,81,'realStarted','0000-00-00','2019-03-19',''),(41,86,'consumed','0','24',''),(42,86,'left','32','0',''),(43,86,'status','wait','done',''),(44,86,'assignedTo','sirong.lin','admin',''),(45,86,'finishedBy','','admin',''),(46,86,'finishedDate','','2019-03-26 00:29:47',''),(47,87,'assignedTo','admin','sirong.lin',''),(48,90,'assignedTo','cheng.yu','chunping.yan',''),(49,90,'status','wait','doing',''),(50,90,'realStarted','0000-00-00','2019-03-26',''),(51,95,'consumed','0','79',''),(52,95,'left','80','1',''),(53,95,'status','wait','doing',''),(54,95,'assignedTo','jiaying.zhuang','admin',''),(55,95,'realStarted','0000-00-00','2019-03-26',''),(56,96,'consumed','79','80',''),(57,96,'left','1','0',''),(58,96,'status','doing','done',''),(59,96,'finishedBy','','admin',''),(60,96,'finishedDate','','2019-03-26 00:49:17',''),(61,97,'assignedTo','admin','jiaying.zhuang',''),(62,98,'consumed','0','70',''),(63,98,'left','80','10',''),(64,98,'status','wait','doing',''),(65,98,'assignedTo','jing.lin','admin',''),(66,98,'realStarted','0000-00-00','2019-03-26',''),(67,99,'deadline','0000-00-00','2019-03-31',''),(68,100,'desc','','完成UI设计','001- <del></del>\n001+ <ins>完成UI设计</ins>'),(69,101,'consumed','0','80',''),(70,101,'left','120','40',''),(71,101,'status','wait','doing',''),(72,101,'assignedTo','cheng.yu','admin',''),(73,101,'realStarted','0000-00-00','2019-03-26',''),(74,103,'deadline','0000-00-00','2019-03-31',''),(75,104,'consumed','0','40',''),(76,104,'left','40','0',''),(77,104,'status','wait','done',''),(78,104,'assignedTo','congrong.zheng','admin',''),(79,104,'finishedBy','','admin',''),(80,104,'finishedDate','','2019-03-26 00:57:43',''),(81,105,'assignedTo','admin','congrong.zheng',''),(82,106,'assignedTo','admin','cheng.yu',''),(83,107,'assignedTo','admin','jing.lin',''),(84,108,'consumed','0','30',''),(85,108,'left','60','30',''),(86,121,'consumed','0','64',''),(87,121,'left','32','0',''),(88,121,'status','wait','done',''),(89,121,'assignedTo','xingfa.lin','admin',''),(90,121,'finishedBy','','admin',''),(91,121,'finishedDate','','2019-03-26 01:18:17',''),(92,122,'assignedTo','admin','xingfa.lin',''),(93,123,'consumed','0','8',''),(94,123,'left','8','9',''),(95,123,'status','wait','doing',''),(96,123,'assignedTo','xingfa.lin','admin',''),(97,123,'realStarted','0000-00-00','2019-03-26',''),(98,124,'consumed','8','0',''),(99,125,'consumed','0','8',''),(100,125,'left','9','0',''),(101,125,'status','doing','done',''),(102,125,'finishedBy','','admin',''),(103,125,'finishedDate','','2019-03-26 01:19:21',''),(104,126,'assignedTo','admin','xingfa.lin',''),(105,127,'consumed','0','8',''),(106,127,'left','8','0',''),(107,127,'status','wait','done',''),(108,127,'assignedTo','xingfa.lin','admin',''),(109,127,'finishedBy','','admin',''),(110,127,'finishedDate','','2019-03-26 01:20:07',''),(111,128,'assignedTo','admin','xingfa.lin',''),(112,129,'consumed','0','8',''),(113,129,'left','8','0',''),(114,129,'status','wait','done',''),(115,129,'assignedTo','sirong.lin','admin',''),(116,129,'finishedBy','','admin',''),(117,129,'finishedDate','','2019-03-26 01:22:21',''),(118,130,'assignedTo','admin','sirong.lin',''),(119,131,'consumed','0','8',''),(120,131,'left','8','0',''),(121,131,'status','wait','done',''),(122,131,'assignedTo','sirong.lin','admin',''),(123,131,'finishedBy','','admin',''),(124,131,'finishedDate','','2019-03-26 01:23:14',''),(125,132,'assignedTo','admin','sirong.lin',''),(126,133,'consumed','0','24',''),(127,133,'left','24','0',''),(128,133,'status','wait','done',''),(129,133,'assignedTo','sirong.lin','admin',''),(130,133,'finishedBy','','admin',''),(131,133,'finishedDate','','2019-03-26 01:23:53',''),(132,134,'assignedTo','admin','sirong.lin',''),(133,135,'realStarted','0000-00-00','2019-03-26',''),(134,135,'consumed','0','8',''),(135,135,'assignedTo','sirong.lin','admin',''),(136,135,'status','wait','doing',''),(137,136,'assignedTo','admin','sirong.lin',''),(138,137,'realStarted','0000-00-00','2019-03-26',''),(139,137,'consumed','0','24',''),(140,137,'assignedTo','congrong.zheng','admin',''),(141,137,'status','wait','doing',''),(142,138,'assignedTo','admin','congrong.zheng',''),(143,139,'status','doing','done',''),(144,139,'left','24','0',''),(145,139,'finishedBy','','admin',''),(146,139,'finishedDate','0000-00-00 00:00:00','2019-03-26 01:27:06',''),(147,140,'realStarted','0000-00-00','2019-03-26',''),(148,140,'consumed','0','8',''),(149,140,'assignedTo','congrong.zheng','admin',''),(150,140,'status','wait','doing',''),(151,141,'assignedTo','admin','congrong.zheng',''),(152,142,'left','24','16',''),(153,145,'status','wait','pause',''),(154,146,'status','wait','pause',''),(155,148,'status','wait','doing',''),(156,149,'status','wait','doing',''),(157,150,'status','wait','doing',''),(158,151,'status','wait','doing',''),(159,157,'consumed','30','60',''),(160,157,'left','30','0',''),(161,157,'status','doing','done',''),(162,157,'assignedTo','jing.lin','admin',''),(163,157,'finishedBy','','admin',''),(164,157,'finishedDate','','2019-03-31 20:04:13',''),(165,158,'consumed','0','10',''),(166,158,'left','60','50',''),(167,159,'consumed','70','75',''),(168,159,'left','10','5',''),(169,160,'consumed','80','90',''),(170,160,'left','40','30',''),(171,161,'consumed','8','24',''),(172,161,'left','16','0',''),(173,161,'status','doing','done',''),(174,161,'assignedTo','congrong.zheng','admin',''),(175,161,'finishedBy','','admin',''),(176,161,'finishedDate','','2019-03-31 20:43:25',''),(177,162,'consumed','8','32',''),(178,162,'left','32','0',''),(179,162,'status','doing','done',''),(180,162,'assignedTo','sirong.lin','admin',''),(181,162,'finishedBy','','admin',''),(182,162,'finishedDate','','2019-03-31 20:45:05',''),(183,163,'consumed','0','16',''),(184,163,'left','16','8',''),(185,163,'status','wait','doing',''),(186,163,'assignedTo','xingfa.lin','admin',''),(187,163,'realStarted','0000-00-00','2019-03-31',''),(188,169,'name','系统用户管理','系统用户管理前端开发','001- <del>系统用户管理</del>\n001+ <ins>系统用户管理前端开发</ins>'),(189,169,'desc','用户创建，分配门店等等','分配门店功能前端开发','001- <del>用户创建，分配门店等等</del>\n001+ <ins>分配门店功能前端开发</ins>'),(190,172,'realStarted','0000-00-00','2019-03-31',''),(191,172,'consumed','0','24',''),(192,172,'left','0','16',''),(193,172,'assignedTo','congrong.zheng','admin',''),(194,172,'status','wait','doing',''),(195,173,'realStarted','0000-00-00','2019-03-31',''),(196,173,'consumed','0','16',''),(197,173,'assignedTo','sirong.lin','admin',''),(198,173,'status','wait','done',''),(199,173,'finishedBy','','admin',''),(200,173,'finishedDate','','2019-03-31 21:07:32',''),(201,174,'realStarted','0000-00-00','2019-03-31',''),(202,174,'consumed','0','8',''),(203,174,'assignedTo','xingfa.lin','admin',''),(204,174,'status','wait','doing',''),(205,179,'realStarted','0000-00-00','2019-04-01',''),(206,179,'consumed','0','32',''),(207,179,'left','0','8',''),(208,179,'assignedTo','sirong.lin','admin',''),(209,179,'status','wait','doing',''),(210,180,'assignedTo','admin','sirong.lin',''),(211,181,'assignedTo','admin','congrong.zheng',''),(212,182,'assignedTo','admin','xingfa.lin',''),(213,183,'assignedTo','admin','xingfa.lin',''),(214,184,'status','wait','doing',''),(215,184,'estStarted','0000-00-00','2019-04-01',''),(216,184,'realStarted','0000-00-00','2019-04-01',''),(217,184,'deadline','0000-00-00','2019-04-04',''),(218,184,'estimate','0','32',''),(219,184,'left','0','32',''),(220,185,'status','wait','doing',''),(221,185,'estStarted','0000-00-00','2019-04-01',''),(222,185,'realStarted','0000-00-00','2019-04-04',''),(223,185,'deadline','0000-00-00','2019-04-04',''),(224,185,'estimate','24','32',''),(225,185,'left','24','32',''),(226,187,'assignedTo','xingfa.lin','admin',''),(227,187,'finishedDate','','2019-04-08 10:11:49',''),(228,187,'left','8','0',''),(229,187,'status','doing','done',''),(230,187,'finishedBy','','admin',''),(231,188,'consumed','8','28',''),(232,188,'left','24','4',''),(233,190,'status','doing','cancel',''),(234,190,'assignedTo','xingfa.lin','admin',''),(235,190,'finishedDate','','0000-00-00',''),(236,190,'canceledBy','','admin',''),(237,190,'canceledDate','','2019-04-08 10:32:18',''),(238,191,'assignedTo','admin','xingfa.lin',''),(239,191,'status','cancel','doing',''),(240,191,'canceledBy','admin','',''),(241,191,'finishedDate','','0000-00-00',''),(242,191,'canceledDate','2019-04-08 10:32:18','0000-00-00',''),(243,191,'closedDate','','0000-00-00',''),(244,192,'assignedTo','congrong.zheng','admin',''),(245,192,'finishedDate','','2019-04-08 10:35:40',''),(246,192,'left','16','0',''),(247,192,'status','doing','done',''),(248,192,'finishedBy','','admin',''),(249,193,'consumed','0','24',''),(250,193,'left','32','8',''),(251,194,'consumed','0','24',''),(252,194,'left','32','8',''),(253,195,'assignedTo','jing.lin','admin',''),(254,195,'finishedDate','','2019-04-08 10:39:04',''),(255,195,'left','5','0',''),(256,195,'status','doing','done',''),(257,195,'finishedBy','','admin',''),(258,196,'consumed','90','100',''),(259,196,'left','30','20',''),(260,198,'realStarted','0000-00-00','2019-04-08',''),(261,198,'consumed','0','56',''),(262,198,'left','0','56',''),(263,198,'assignedTo','chunping.yan','admin',''),(264,198,'status','wait','doing',''),(265,203,'realStarted','0000-00-00','2019-04-08',''),(266,203,'consumed','0','96',''),(267,203,'left','0','96',''),(268,203,'assignedTo','chunping.yan','admin',''),(269,203,'status','wait','doing',''),(270,206,'realStarted','0000-00-00','2019-04-14',''),(271,206,'consumed','0','8',''),(272,206,'left','0','1',''),(273,206,'assignedTo','sirong.lin','admin',''),(274,206,'status','wait','doing',''),(275,207,'assignedTo','admin','sirong.lin',''),(276,208,'finishedDate','','2019-04-14 20:36:58',''),(277,208,'left','8','0',''),(278,208,'status','doing','done',''),(279,208,'finishedBy','','admin',''),(280,209,'finishedDate','','2019-04-14 20:37:16',''),(281,209,'left','4','0',''),(282,209,'status','doing','done',''),(283,209,'finishedBy','','admin',''),(284,210,'finishedDate','','2019-04-14 20:42:32',''),(285,210,'left','8','0',''),(286,210,'status','doing','done',''),(287,210,'finishedBy','','admin',''),(288,211,'finishedDate','','2019-04-14 20:42:41',''),(289,211,'left','8','0',''),(290,211,'status','doing','done',''),(291,211,'finishedBy','','admin',''),(292,212,'finishedDate','','2019-04-14 20:42:50',''),(293,212,'left','1','0',''),(294,212,'status','doing','done',''),(295,212,'finishedBy','','admin',''),(296,213,'consumed','10','30',''),(297,213,'left','50','30',''),(298,214,'assignedTo','admin','congrong.zheng',''),(299,215,'assignedTo','admin','sirong.lin',''),(300,216,'assignedTo','admin','congrong.zheng',''),(301,217,'assignedTo','admin','sirong.lin',''),(302,218,'assignedTo','admin','xingfa.lin',''),(303,219,'assignedTo','chunping.yan','cheng.yu',''),(304,220,'assignedTo','admin','jing.lin',''),(305,239,'resolution','','fixed',''),(306,239,'resolvedBuild','','trunk',''),(307,239,'resolvedDate','','2019-04-16 16:23:25',''),(308,239,'assignedTo','admin','sirong.lin',''),(309,239,'status','active','resolved',''),(310,239,'resolvedBy','','sirong.lin',''),(311,240,'assignedTo','sirong.lin','closed',''),(312,240,'status','resolved','closed',''),(313,240,'closedBy','','admin',''),(314,240,'closedDate','','2019-04-16 16:26:47',''),(315,248,'assignedTo','admin','xingfa.lin',''),(316,251,'assignedTo','admin','xingfa.lin',''),(317,261,'confirmed','0','1',''),(318,264,'confirmed','0','1',''),(319,268,'confirmed','0','1',''),(320,269,'confirmed','0','1',''),(321,270,'steps','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{10.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{10.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	设备型号这边也有同类问题\n</p>\n<p>\n	<img src=\"{11.png}\" alt=\"\" /></p>','008+ <ins><p></ins>\n009+ <ins>设备型号这边也有同类问题</ins>\n010+ <ins></p></ins>\n011+ <ins><p></ins>\n012+ <ins><img src=\"{11.png}\" alt=\"\" /></p></ins>'),(322,272,'confirmed','0','1',''),(323,275,'severity','1','2',''),(324,275,'pri','3','1',''),(325,276,'severity','2','4',''),(326,277,'confirmed','0','1',''),(327,280,'severity','3','4',''),(328,280,'pri','3','1',''),(329,280,'assignedTo','sirong.lin','xingfa.lin',''),(330,281,'confirmed','0','1',''),(331,282,'confirmed','0','1',''),(332,285,'steps','<p>\n	<img src=\"{16.png}\" alt=\"\" /><img src=\"{17.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{17.png}\" alt=\"\" /></p>','002- <del><img src=\"{16.png}\" alt=\"\" /><img src=\"{17.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{17.png}\" alt=\"\" /></p></ins>'),(333,285,'assignedTo','xingfa.lin','congrong.zheng',''),(334,289,'confirmed','0','1',''),(335,291,'confirmed','0','1',''),(336,292,'steps','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{18.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{19.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{18.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{19.png}\" alt=\"\" /></p>\n<p>\n	编辑界面出现如下问题：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{22.png}\" alt=\"\" /></p>','009- <del><br /></p></del>\n009+ <ins>编辑界面出现如下问题：</ins>\n010+ <ins></p></ins>\n011+ <ins><p></ins>\n012+ <ins><br /></p></ins>\n013+ <ins><p></ins>\n014+ <ins><img src=\"{22.png}\" alt=\"\" /></p></ins>'),(337,293,'steps','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{18.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{19.png}\" alt=\"\" /></p>\n<p>\n	编辑界面出现如下问题：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{22.png}\" alt=\"\" /></p>','<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<img src=\"{18.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{19.png}\" alt=\"\" /></p>\n<p>\n	编辑界面出现如下问题：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{22.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	查看界面问题\n</p>\n<p>\n	<img src=\"{23.png}\" alt=\"\" /></p>','015+ <ins><p></ins>\n016+ <ins><br /></p></ins>\n017+ <ins><p></ins>\n018+ <ins>查看界面问题</ins>\n019+ <ins></p></ins>\n020+ <ins><p></ins>\n021+ <ins><img src=\"{23.png}\" alt=\"\" /></p></ins>'),(338,294,'steps','<p>\n	新增员工失败，提示“新增失败”\n</p>\n<p>\n	查一下是什么原因添加失败\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{20.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{21.png}\" alt=\"\" /></p>','<p>\n	新增员工失败，提示“新增失败”\n</p>\n<p>\n	查一下是什么原因添加失败，发现是身份证号重了的话添加不成功\n</p>\n<p>\n	前端在增加员工失败时，不要把添加窗口关闭，应直提示真实的失败原因\n</p>\n<p>\n	让用户改写资料后可以再次提交\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	界面显示细节修改，如下图：\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{20.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{21.png}\" alt=\"\" /></p>','005- <del>查一下是什么原因添加失败</del>\n005+ <ins>查一下是什么原因添加失败，发现是身份证号重了的话添加不成功</ins>\n008- <del><br /></p></del>\n008+ <ins>前端在增加员工失败时，不要把添加窗口关闭，应直提示真实的失败原因</ins>\n009- <del><p></del>\n009+ <ins></p></ins>\n010- <del><br /></p></del>\n010+ <ins><p></ins>\n011- <del><p></del>\n011+ <ins>让用户改写资料后可以再次提交</ins>\n012- <del>界面显示细节修改，如下图：</del>\n012+ <ins></p></ins>\n013- <del></p></del>\n013+ <ins><p></ins>\n014- <del><p></del>\n014+ <ins><br /></p></ins>\n015- <del><br /></p></del>\n015+ <ins><p></ins>\n016- <del><p></del>\n016+ <ins><br /></p></ins>\n017- <del><img src=\"{20.png}\" alt=\"\" /></p></del>\n017+ <ins><p></ins>\n018- <del><p></del>\n018+ <ins>界面显示细节修改，如下图：</ins>\n019- <del><img src=\"{21.png}\" alt=\"\" /></p></del>\n019+ <ins></p></ins>\n020+ <ins><p></ins>\n021+ <ins><br /></p></ins>\n022+ <ins><p></ins>\n023+ <ins><img src=\"{20.png}\" alt=\"\" /></p></ins>\n024+ <ins><p></ins>\n025+ <ins><img src=\"{21.png}\" alt=\"\" /></p></ins>'),(339,295,'resolution','','fixed',''),(340,295,'resolvedBuild','','trunk',''),(341,295,'resolvedDate','','2019-04-18 14:54:16',''),(342,295,'assignedTo','xingfa.lin','admin',''),(343,295,'status','active','resolved',''),(344,295,'resolvedBy','','xingfa.lin',''),(345,296,'resolution','','fixed',''),(346,296,'resolvedBuild','','trunk',''),(347,296,'resolvedDate','','2019-04-18 14:55:45',''),(348,296,'assignedTo','xingfa.lin','admin',''),(349,296,'status','active','resolved',''),(350,296,'resolvedBy','','xingfa.lin',''),(351,297,'resolution','','fixed',''),(352,297,'resolvedBuild','','trunk',''),(353,297,'resolvedDate','','2019-04-18 15:20:08',''),(354,297,'assignedTo','xingfa.lin','wenkai.zhuang',''),(355,297,'status','active','resolved',''),(356,297,'resolvedBy','','sirong.lin',''),(357,298,'assignedTo','wenkai.zhuang','xingfa.lin',''),(358,300,'confirmed','0','1',''),(359,302,'confirmed','0','1',''),(360,304,'confirmed','0','1',''),(361,306,'confirmed','0','1',''),(362,307,'steps','<p>\n	<img src=\"{32.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{32.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{33.png}\" alt=\"\" /></p>','003+ <ins><p></ins>\n004+ <ins><img src=\"{33.png}\" alt=\"\" /></p></ins>'),(363,310,'resolution','','fixed',''),(364,310,'resolvedBuild','','trunk',''),(365,310,'resolvedDate','','2019-04-19 10:17:44',''),(366,310,'status','active','resolved',''),(367,310,'resolvedBy','','wenkai.zhuang',''),(368,313,'assignedTo','','congrong.zheng',''),(369,314,'confirmed','0','1',''),(370,317,'confirmed','0','1',''),(371,318,'steps','<img src=\"{36.png}\" alt=\"\" />','<p>\n	<img src=\"{36.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	审核界面细节调整：\n</p>\n<p>\n	<img src=\"{37.png}\" alt=\"\" /></p>','001- <del><img src=\"{36.png}\" alt=\"\" /></del>\n001+ <ins><p></ins>\n002+ <ins><img src=\"{36.png}\" alt=\"\" /></p></ins>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins>审核界面细节调整：</ins>\n007+ <ins></p></ins>\n008+ <ins><p></ins>\n009+ <ins><img src=\"{37.png}\" alt=\"\" /></p></ins>'),(372,320,'confirmed','0','1',''),(373,322,'confirmed','0','1',''),(374,324,'confirmed','0','1',''),(375,325,'steps','<p>\n	退款界面细节修改，如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<img src=\"{40.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','<p>\n	退款界面细节修改，如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<img src=\"{40.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{41.png}\" alt=\"\" /></p>','007- <del><br /></p></del>\n007+ <ins><img src=\"{41.png}\" alt=\"\" /></p></ins>'),(376,326,'resolution','','fixed',''),(377,326,'resolvedBuild','','trunk',''),(378,326,'resolvedDate','','2019-04-19 15:33:45',''),(379,326,'assignedTo','congrong.zheng','wenkai.zhuang',''),(380,326,'status','active','resolved',''),(381,326,'resolvedBy','','congrong.zheng',''),(382,328,'assignedTo','','congrong.zheng',''),(383,329,'confirmed','0','1',''),(384,330,'steps','<p>\n	如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{42.png}\" alt=\"\" /></p>','<p>\n	如下图，另外服务地址显示为下订单时的服务地址，这里显示为0\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{42.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{43.png}\" alt=\"\" /></p>','008+ <ins><p></ins>\n009+ <ins><br /></p></ins>\n010+ <ins><p></ins>\n011+ <ins><img src=\"{43.png}\" alt=\"\" /></p></ins>'),(385,332,'confirmed','0','1',''),(386,334,'title','财务人员的退款审核界面细节修改','购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人','001- <del>财务人员的退款审核界面细节修改</del>\n001+ <ins>购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人</ins>'),(387,334,'steps','<p>\n	<img src=\"{44.png}\" alt=\"\" /></p>','<p>\n	<br /></p>\n<p>\n	购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人\n</p>\n<p>\n	<img src=\"{44.png}\" alt=\"\" /></p>','002- <del><img src=\"{44.png}\" alt=\"\" /></p></del>\n002+ <ins><br /></p></ins>\n003+ <ins><p></ins>\n004+ <ins>购买套餐与购买设备界面中的老人下拉列表显示所有的老人，应显示本机构老人</ins>\n005+ <ins></p></ins>\n006+ <ins><p></ins>\n007+ <ins><img src=\"{44.png}\" alt=\"\" /></p></ins>'),(388,335,'confirmed','0','1',''),(389,336,'resolution','','fixed',''),(390,336,'resolvedBuild','','trunk',''),(391,336,'resolvedDate','','2019-04-19 16:49:20',''),(392,336,'assignedTo','congrong.zheng','admin',''),(393,336,'status','active','resolved',''),(394,336,'resolvedBy','','congrong.zheng',''),(395,337,'assignedTo','congrong.zheng','closed',''),(396,337,'status','resolved','closed',''),(397,337,'closedBy','','congrong.zheng',''),(398,337,'closedDate','','2019-04-19 17:18:04',''),(399,339,'confirmed','0','1',''),(400,342,'resolution','','fixed',''),(401,342,'resolvedBuild','','trunk',''),(402,342,'resolvedDate','','2019-04-20 14:07:03',''),(403,342,'assignedTo','congrong.zheng','admin',''),(404,342,'status','active','resolved',''),(405,342,'resolvedBy','','congrong.zheng',''),(406,343,'resolution','','fixed',''),(407,343,'resolvedBuild','','trunk',''),(408,343,'resolvedDate','','2019-04-20 14:26:10',''),(409,343,'assignedTo','congrong.zheng','admin',''),(410,343,'status','active','resolved',''),(411,343,'resolvedBy','','congrong.zheng',''),(412,344,'resolution','','fixed',''),(413,344,'resolvedBuild','','trunk',''),(414,344,'resolvedDate','','2019-04-20 14:41:51',''),(415,344,'assignedTo','congrong.zheng','admin',''),(416,344,'status','active','resolved',''),(417,344,'resolvedBy','','congrong.zheng',''),(418,348,'confirmed','0','1',''),(419,349,'steps','<p>\n	<img src=\"{50.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{50.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{51.png}\" alt=\"\" /></p>','003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><img src=\"{51.png}\" alt=\"\" /></p></ins>'),(420,350,'steps','<p>\n	<img src=\"{50.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{51.png}\" alt=\"\" /></p>','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{52.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{50.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{51.png}\" alt=\"\" /></p>','002- <del><img src=\"{50.png}\" alt=\"\" /></p></del>\n002+ <ins><br /></p></ins>\n006- <del><img src=\"{51.png}\" alt=\"\" /></p></del>\n006+ <ins><img src=\"{52.png}\" alt=\"\" /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><br /></p></ins>\n009+ <ins><p></ins>\n010+ <ins><img src=\"{50.png}\" alt=\"\" /></p></ins>\n011+ <ins><p></ins>\n012+ <ins><br /></p></ins>\n013+ <ins><p></ins>\n014+ <ins><img src=\"{51.png}\" alt=\"\" /></p></ins>'),(421,352,'confirmed','0','1',''),(422,353,'steps','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','010- <del><br /></p></del>\n010+ <ins><img src=\"{54.png}\" alt=\"\" /></p></ins>'),(423,354,'resolution','','fixed',''),(424,354,'resolvedBuild','','trunk',''),(425,354,'resolvedDate','','2019-04-20 15:48:13',''),(426,354,'assignedTo','congrong.zheng','admin',''),(427,354,'status','active','resolved',''),(428,354,'resolvedBy','','congrong.zheng',''),(429,355,'resolution','','fixed',''),(430,355,'resolvedBuild','','trunk',''),(431,355,'resolvedDate','','2019-04-20 15:51:48',''),(432,355,'assignedTo','congrong.zheng','admin',''),(433,355,'status','active','resolved',''),(434,355,'resolvedBy','','congrong.zheng',''),(435,356,'steps','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','012- <del><br /></p></del>\n012+ <ins><img src=\"{55.png}\" alt=\"\" /></p></ins>'),(436,357,'steps','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	买了两个网关，退货一个时，提交审请失败！\n</p>\n<p>\n	<img src=\"{56.png}\" alt=\"\" /></p>','014- <del><br /></p></del>\n014+ <ins>买了两个网关，退货一个时，提交审请失败！</ins>\n015+ <ins></p></ins>\n016+ <ins><p></ins>\n017+ <ins><img src=\"{56.png}\" alt=\"\" /></p></ins>'),(437,358,'steps','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	买了两个网关，退货一个时，提交审请失败！\n</p>\n<p>\n	<img src=\"{56.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{53.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{54.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{55.png}\" alt=\"\" /></p>\n<p>\n	买了两个网关，退货一个时，提交审请失败！另外不管我退那一个设备，都会有这个问题，总之退不成功\n</p>\n<p>\n	<img src=\"{56.png}\" alt=\"\" /></p>','014- <del>买了两个网关，退货一个时，提交审请失败！</del>\n014+ <ins>买了两个网关，退货一个时，提交审请失败！另外不管我退那一个设备，都会有这个问题，总之退不成功</ins>'),(438,360,'resolution','','fixed',''),(439,360,'resolvedBuild','','trunk',''),(440,360,'resolvedDate','','2019-04-20 18:14:17',''),(441,360,'assignedTo','congrong.zheng','admin',''),(442,360,'status','active','resolved',''),(443,360,'resolvedBy','','congrong.zheng',''),(444,361,'resolution','','fixed',''),(445,361,'resolvedBuild','','trunk',''),(446,361,'resolvedDate','','2019-04-20 19:30:27',''),(447,361,'assignedTo','xingfa.lin','admin',''),(448,361,'status','active','resolved',''),(449,361,'resolvedBy','','xingfa.lin',''),(450,362,'status','active','resolved',''),(451,362,'resolvedBy','','xingfa.lin',''),(452,362,'resolvedDate','0000-00-00 00:00:00','2019-04-20 19:35:01',''),(453,362,'resolution','','fixed',''),(454,363,'assignedTo','admin','xingfa.lin',''),(455,363,'activatedDate','','2019-04-20 19:35:50',''),(456,363,'resolution','fixed','',''),(457,363,'status','resolved','active',''),(458,363,'resolvedDate','2019-04-20 19:30:27','0000-00-00',''),(459,363,'resolvedBy','xingfa.lin','',''),(460,363,'resolvedBuild','trunk','',''),(461,363,'closedDate','','0000-00-00',''),(462,363,'activatedCount','0','1',''),(463,364,'status','active','resolved',''),(464,364,'resolvedBy','','xingfa.lin',''),(465,364,'resolvedDate','0000-00-00 00:00:00','2019-04-20 19:36:11',''),(466,364,'resolvedBuild','','trunk',''),(467,364,'resolution','','fixed',''),(468,366,'resolution','','fixed',''),(469,366,'resolvedBuild','','trunk',''),(470,366,'resolvedDate','','2019-04-21 11:41:35',''),(471,366,'assignedTo','congrong.zheng','wenkai.zhuang',''),(472,366,'status','active','resolved',''),(473,366,'resolvedBy','','congrong.zheng',''),(474,369,'confirmed','0','1',''),(475,370,'steps','<p>\n	输入名字查询不成功\n</p>\n<p>\n	<br /></p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>','002- <del>输入名字查询不成功</del>\n002+ <ins>输入名字查询不成功，用已创建状态来查询也不成功</ins>\n005- <del><br /></p></del>\n005+ <ins>其它界面细节如下：</ins>\n006- <del><p></del>\n006+ <ins></p></ins>\n007- <del>其它界面细节如下：</del>\n007+ <ins><p></ins>\n008- <del></p></del>\n008+ <ins><img src=\"{57.png}\" alt=\"\" /></p></ins>\n009- <del><p></del>\n010- <del><img src=\"{57.png}\" alt=\"\" /></p></del>'),(476,372,'confirmed','0','1',''),(477,373,'steps','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{59.png}\" alt=\"\" /></p>','009+ <ins><p></ins>\n010+ <ins><br /></p></ins>\n011+ <ins><p></ins>\n012+ <ins><img src=\"{59.png}\" alt=\"\" /></p></ins>'),(478,374,'steps','<p>\n	<img src=\"{58.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{58.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{60.png}\" alt=\"\" /></p>','003+ <ins><p></ins>\n004+ <ins><img src=\"{60.png}\" alt=\"\" /></p></ins>'),(479,375,'steps','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{59.png}\" alt=\"\" /></p>','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{59.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{61.png}\" alt=\"\" /></p>','013+ <ins><p></ins>\n014+ <ins><br /></p></ins>\n015+ <ins><p></ins>\n016+ <ins><br /></p></ins>\n017+ <ins><p></ins>\n018+ <ins><img src=\"{61.png}\" alt=\"\" /></p></ins>'),(480,377,'confirmed','0','1',''),(481,378,'steps','<p>\n	<br /></p>\n<p>\n	<img src=\"{62.png}\" alt=\"\" /></p>','<p>\n	<br /></p>\n<p>\n	<img src=\"{62.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{63.png}\" alt=\"\" /></p>','005+ <ins><p></ins>\n006+ <ins><img src=\"{63.png}\" alt=\"\" /></p></ins>'),(482,380,'confirmed','0','1',''),(483,382,'confirmed','0','1',''),(484,383,'steps','<p>\n	<img src=\"{67.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{68.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{67.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{68.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{69.png}\" alt=\"\" /></p>','005+ <ins><p></ins>\n006+ <ins><img src=\"{69.png}\" alt=\"\" /></p></ins>'),(485,385,'steps','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{64.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{65.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{66.png}\" alt=\"\" /></p>','<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{64.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{65.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{66.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{70.png}\" alt=\"\" /></p>','013+ <ins><p></ins>\n014+ <ins><br /></p></ins>\n015+ <ins><p></ins>\n016+ <ins><img src=\"{70.png}\" alt=\"\" /></p></ins>'),(486,386,'resolution','','fixed',''),(487,386,'resolvedBuild','','trunk',''),(488,386,'resolvedDate','','2019-04-21 17:35:41',''),(489,386,'assignedTo','congrong.zheng','admin',''),(490,386,'status','active','resolved',''),(491,386,'resolvedBy','','congrong.zheng',''),(492,388,'confirmed','0','1',''),(493,392,'resolution','','fixed',''),(494,392,'resolvedBuild','','trunk',''),(495,392,'resolvedDate','','2019-04-22 13:53:07',''),(496,392,'status','active','resolved',''),(497,392,'resolvedBy','','sirong.lin',''),(498,394,'resolution','','fixed',''),(499,394,'resolvedBuild','','trunk',''),(500,394,'resolvedDate','','2019-04-22 17:21:46',''),(501,394,'assignedTo','congrong.zheng','admin',''),(502,394,'status','active','resolved',''),(503,394,'resolvedBy','','congrong.zheng',''),(504,396,'resolution','','fixed',''),(505,396,'resolvedBuild','','trunk',''),(506,396,'resolvedDate','','2019-04-23 00:54:00',''),(507,396,'assignedTo','xingfa.lin','admin',''),(508,396,'status','active','resolved',''),(509,396,'resolvedBy','','xingfa.lin',''),(510,397,'resolution','','fixed',''),(511,397,'resolvedBuild','','trunk',''),(512,397,'resolvedDate','','2019-04-23 00:55:43',''),(513,397,'assignedTo','xingfa.lin','admin',''),(514,397,'status','active','resolved',''),(515,397,'resolvedBy','','xingfa.lin',''),(516,398,'resolution','','fixed',''),(517,398,'resolvedBuild','','trunk',''),(518,398,'resolvedDate','','2019-04-23 00:56:17',''),(519,398,'assignedTo','xingfa.lin','admin',''),(520,398,'status','active','resolved',''),(521,398,'resolvedBy','','xingfa.lin',''),(522,399,'steps','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{59.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{61.png}\" alt=\"\" /></p>','<p>\n	输入名字查询不成功，用已创建状态来查询也不成功\n</p>\n<p>\n	其它界面细节如下：\n</p>\n<p>\n	<img src=\"{57.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','012- <del><img src=\"{59.png}\" alt=\"\" /></p></del>\n012+ <ins><br /></p></ins>\n013- <del><p></del>\n014- <del><br /></p></del>\n015- <del><p></del>\n016- <del><br /></p></del>\n017- <del><p></del>\n018- <del><img src=\"{61.png}\" alt=\"\" /></p></del>'),(523,400,'resolution','','fixed',''),(524,400,'resolvedBuild','','trunk',''),(525,400,'resolvedDate','','2019-04-23 01:05:49',''),(526,400,'assignedTo','sirong.lin','admin',''),(527,400,'status','active','resolved',''),(528,400,'resolvedBy','','xingfa.lin',''),(529,401,'resolution','','fixed',''),(530,401,'resolvedBuild','','trunk',''),(531,401,'resolvedDate','','2019-04-23 01:07:05',''),(532,401,'assignedTo','xingfa.lin','admin',''),(533,401,'status','active','resolved',''),(534,401,'resolvedBy','','xingfa.lin',''),(535,402,'resolution','','fixed',''),(536,402,'resolvedBuild','','trunk',''),(537,402,'resolvedDate','','2019-04-23 01:08:45',''),(538,402,'assignedTo','xingfa.lin','admin',''),(539,402,'status','active','resolved',''),(540,402,'resolvedBy','','xingfa.lin',''),(541,403,'resolution','','fixed',''),(542,403,'resolvedBuild','','trunk',''),(543,403,'resolvedDate','','2019-04-23 01:09:14',''),(544,403,'assignedTo','xingfa.lin','admin',''),(545,403,'status','active','resolved',''),(546,403,'resolvedBy','','xingfa.lin',''),(547,404,'resolution','','fixed',''),(548,404,'resolvedBuild','','trunk',''),(549,404,'resolvedDate','','2019-04-23 01:14:55',''),(550,404,'assignedTo','xingfa.lin','admin',''),(551,404,'status','active','resolved',''),(552,404,'resolvedBy','','xingfa.lin',''),(553,405,'resolution','','fixed',''),(554,405,'resolvedBuild','','trunk',''),(555,405,'resolvedDate','','2019-04-23 01:19:09',''),(556,405,'assignedTo','xingfa.lin','admin',''),(557,405,'status','active','resolved',''),(558,405,'resolvedBy','','xingfa.lin',''),(559,406,'resolution','','fixed',''),(560,406,'resolvedBuild','','trunk',''),(561,406,'resolvedDate','','2019-04-23 01:23:44',''),(562,406,'assignedTo','xingfa.lin','wenkai.zhuang',''),(563,406,'status','active','resolved',''),(564,406,'resolvedBy','','xingfa.lin',''),(565,410,'confirmed','0','1',''),(566,414,'confirmed','0','1',''),(567,415,'confirmed','0','1',''),(568,416,'steps','<p>\n	<br /></p>\n<p>\n	<img src=\"{71.png}\" alt=\"\" /></p>','<p>\n	<br /></p>\n<p>\n	<img src=\"{73.png}\" alt=\"\" /><img src=\"{71.png}\" alt=\"\" /></p>','004- <del><img src=\"{71.png}\" alt=\"\" /></p></del>\n004+ <ins><img src=\"{73.png}\" alt=\"\" /><img src=\"{71.png}\" alt=\"\" /></p></ins>'),(569,418,'resolution','','fixed',''),(570,418,'resolvedBuild','','trunk',''),(571,418,'resolvedDate','','2019-04-23 14:59:49',''),(572,418,'status','active','resolved',''),(573,418,'resolvedBy','','sirong.lin',''),(574,419,'resolution','','fixed',''),(575,419,'resolvedBuild','','trunk',''),(576,419,'resolvedDate','','2019-04-23 15:25:27',''),(577,419,'status','active','resolved',''),(578,419,'resolvedBy','','sirong.lin',''),(579,421,'confirmed','0','1',''),(580,426,'confirmed','0','1',''),(581,427,'title','工单结算界面的查询失败','工单优化','001- <del>工单结算界面的查询失败</del>\n001+ <ins>工单优化</ins>'),(582,428,'confirmed','0','1',''),(583,429,'resolution','','fixed',''),(584,429,'resolvedBuild','','trunk',''),(585,429,'resolvedDate','','2019-04-24 11:32:22',''),(586,429,'assignedTo','xingfa.lin','admin',''),(587,429,'status','active','resolved',''),(588,429,'resolvedBy','','xingfa.lin',''),(589,435,'confirmed','0','1',''),(590,438,'confirmed','0','1',''),(591,440,'confirmed','0','1',''),(592,441,'resolution','','bydesign',''),(593,441,'resolvedBuild','','trunk',''),(594,441,'resolvedDate','','2019-04-24 16:40:08',''),(595,441,'assignedTo','xingfa.lin','admin',''),(596,441,'status','active','resolved',''),(597,441,'resolvedBy','','xingfa.lin',''),(598,443,'steps','<p>\n	工单-》服务信息中的服务反馈字段没有显示出来，原因如下：\n</p>\n<p>\n	<img src=\"{83.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','<p>\n	工单-》服务信息中的服务反馈字段没有显示出来，原因如下：\n</p>\n<p>\n	<img src=\"{83.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{85.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>','007- <del><br /></p></del>\n007+ <ins><img src=\"{85.png}\" alt=\"\" /></p></ins>'),(599,445,'confirmed','0','1',''),(600,446,'title','工单-》服务信息回访信息有问题','工单-》服务信息回访信息有问题，回访状态有问题','001- <del>工单-》服务信息回访信息有问题</del>\n001+ <ins>工单-》服务信息回访信息有问题，回访状态有问题</ins>'),(601,446,'steps','<p>\n	工单-》服务信息回访信息有问题，原因如下：\n</p>\n<p>\n	<img src=\"{84.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','<p>\n	工单-》服务信息回访信息有问题，原因如下：\n</p>\n<p>\n	<img src=\"{84.png}\" alt=\"\" /></p>\n<p>\n	回访状态有问题，我设置成已回访，但是提交后数据无效，，还是显示未回访\n</p>\n<p>\n	<img src=\"{87.png}\" alt=\"\" /></p>','007- <del><br /></p></del>\n007+ <ins>回访状态有问题，我设置成已回访，但是提交后数据无效，，还是显示未回访</ins>\n008- <del><p></del>\n008+ <ins></p></ins>\n009- <del><br /></p></del>\n009+ <ins><p></ins>\n010+ <ins><img src=\"{87.png}\" alt=\"\" /></p></ins>'),(602,447,'resolution','','fixed',''),(603,447,'resolvedBuild','','trunk',''),(604,447,'resolvedDate','','2019-04-24 16:56:14',''),(605,447,'assignedTo','congrong.zheng','wenkai.zhuang',''),(606,447,'status','active','resolved',''),(607,447,'resolvedBy','','congrong.zheng',''),(608,448,'resolution','','fixed',''),(609,448,'resolvedBuild','','trunk',''),(610,448,'resolvedDate','','2019-04-24 17:06:56',''),(611,448,'assignedTo','congrong.zheng','wenkai.zhuang',''),(612,448,'status','active','resolved',''),(613,448,'resolvedBy','','congrong.zheng',''),(614,449,'resolvedDate','2019-04-24 17:06:56','2019-04-24 17:07:15',''),(615,449,'resolvedBy','congrong.zheng','wenkai.zhuang',''),(616,451,'confirmed','0','1',''),(617,452,'steps','<img src=\"{88.png}\" alt=\"\" />','<p>\n	<img src=\"{88.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{89.png}\" alt=\"\" /></p>','001- <del><img src=\"{88.png}\" alt=\"\" /></del>\n001+ <ins><p></ins>\n002+ <ins><img src=\"{88.png}\" alt=\"\" /></p></ins>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><img src=\"{89.png}\" alt=\"\" /></p></ins>'),(618,454,'confirmed','0','1',''),(619,455,'steps','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n</p>','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>','004- <del></p></del>\n004+ <ins><img src=\"{92.png}\" alt=\"\" /></p></ins>'),(620,456,'steps','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{93.png}\" alt=\"\" /></p>','005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><img src=\"{93.png}\" alt=\"\" /></p></ins>'),(621,457,'steps','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{93.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{93.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{94.png}\" alt=\"\" /></p>','009+ <ins><p></ins>\n010+ <ins><br /></p></ins>\n011+ <ins><p></ins>\n012+ <ins><img src=\"{94.png}\" alt=\"\" /></p></ins>'),(622,458,'title','帐单生成时间显示不对','帐单祥情里没有显示工单信息','001- <del>帐单生成时间显示不对</del>\n001+ <ins>帐单祥情里没有显示工单信息</ins>'),(623,458,'steps','<p>\n	<img src=\"{91.png}\" alt=\"\" /></p>\n<p>\n	<img src=\"{92.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{93.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{94.png}\" alt=\"\" /></p>','<p>\n	帐单祥情里没有显示工单信息？原型如下：\n</p>\n<p>\n	<img src=\"{95.png}\" alt=\"\" /></p>','002- <del><img src=\"{91.png}\" alt=\"\" /></p></del>\n002+ <ins>帐单祥情里没有显示工单信息？原型如下：</ins>\n003- <del><p></del>\n003+ <ins></p></ins>\n004- <del><img src=\"{92.png}\" alt=\"\" /></p></del>\n004+ <ins><p></ins>\n005- <del><p></del>\n005+ <ins><img src=\"{95.png}\" alt=\"\" /></p></ins>\n006- <del><br /></p></del>\n007- <del><p></del>\n008- <del><img src=\"{93.png}\" alt=\"\" /></p></del>\n009- <del><p></del>\n010- <del><br /></p></del>\n011- <del><p></del>\n012- <del><img src=\"{94.png}\" alt=\"\" /></p></del>'),(624,459,'resolution','','fixed',''),(625,459,'resolvedBuild','','trunk',''),(626,459,'resolvedDate','','2019-04-24 18:17:08',''),(627,459,'assignedTo','congrong.zheng','admin',''),(628,459,'status','active','resolved',''),(629,459,'resolvedBy','','congrong.zheng',''),(630,461,'confirmed','0','1',''),(631,463,'confirmed','0','1',''),(632,468,'resolution','','fixed',''),(633,468,'resolvedBuild','','trunk',''),(634,468,'resolvedDate','','2019-04-25 10:41:49',''),(635,468,'assignedTo','xingfa.lin','admin',''),(636,468,'status','active','resolved',''),(637,468,'resolvedBy','','xingfa.lin',''),(638,469,'resolution','','fixed',''),(639,469,'resolvedBuild','','trunk',''),(640,469,'resolvedDate','','2019-04-25 10:43:06',''),(641,469,'assignedTo','xingfa.lin','admin',''),(642,469,'status','active','resolved',''),(643,469,'resolvedBy','','xingfa.lin',''),(644,470,'resolution','','fixed',''),(645,470,'resolvedBuild','','trunk',''),(646,470,'resolvedDate','','2019-04-25 10:43:30',''),(647,470,'assignedTo','xingfa.lin','admin',''),(648,470,'status','active','resolved',''),(649,470,'resolvedBy','','xingfa.lin',''),(650,473,'confirmed','0','1',''),(651,478,'confirmed','0','1',''),(652,479,'title','老人信息里的键康数据图表并没有显示最近七次的数据，，','老人信息里的键康数据图表并没有显示最近七次的数据','001- <del>老人信息里的键康数据图表并没有显示最近七次的数据，，</del>\n001+ <ins>老人信息里的键康数据图表并没有显示最近七次的数据</ins>'),(653,479,'steps','<p>\n	点帐单信息，在帐单列表为空时，提示“帐单数据请求失败”，不应该有这个提示\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{99.png}\" alt=\"\" /></p>','<p>\n	老人信息里的键康数据图表并没有显示最近七次的数据，应显示最近的七次测量的数据\n</p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{99.png}\" alt=\"\" /></p>','002- <del>点帐单信息，在帐单列表为空时，提示“帐单数据请求失败”，不应该有这个提示</del>\n002+ <ins>老人信息里的键康数据图表并没有显示最近七次的数据，应显示最近的七次测量的数据</ins>'),(654,482,'confirmed','0','1',''),(655,484,'confirmed','0','1',''),(656,485,'resolution','','fixed',''),(657,485,'resolvedBuild','','trunk',''),(658,485,'resolvedDate','','2019-04-25 17:58:58',''),(659,485,'status','active','resolved',''),(660,485,'resolvedBy','','sirong.lin',''),(661,487,'confirmed','0','1',''),(662,492,'confirmed','0','1',''),(663,494,'confirmed','0','1',''),(664,498,'consumed','30','40',''),(665,498,'left','30','20',''),(666,499,'finishedDate','','2019-04-28 09:54:38',''),(667,499,'left','56','0',''),(668,499,'status','doing','done',''),(669,499,'finishedBy','','admin',''),(670,502,'realStarted','0000-00-00','2019-04-28',''),(671,502,'consumed','0','48',''),(672,502,'left','0','48',''),(673,502,'assignedTo','sirong.lin','admin',''),(674,502,'status','wait','doing',''),(675,503,'realStarted','0000-00-00','2019-04-28',''),(676,503,'consumed','0','64',''),(677,503,'left','0','64',''),(678,503,'assignedTo','chunping.yan','admin',''),(679,503,'status','wait','doing',''),(680,504,'consumed','64','96',''),(681,504,'left','64','32',''),(682,505,'consumed','96','32',''),(683,506,'consumed','32','0',''),(684,507,'consumed','0','96',''),(685,507,'realStarted','2019-04-28','2019-04-22',''),(686,507,'estimate','0','64',''),(687,508,'realStarted','2019-04-28','2019-04-22',''),(688,508,'estimate','0','48',''),(689,508,'left','48','16',''),(690,509,'assignedTo','cheng.yu','admin',''),(691,509,'finishedDate','','2019-04-28 10:06:40',''),(692,509,'left','20','0',''),(693,509,'status','doing','done',''),(694,509,'finishedBy','','admin',''),(695,510,'realStarted','0000-00-00','2019-04-28',''),(696,510,'consumed','0','56',''),(697,510,'left','0','48',''),(698,510,'assignedTo','congrong.zheng','admin',''),(699,510,'status','wait','doing',''),(700,511,'realStarted','0000-00-00','2019-04-28',''),(701,511,'consumed','0','56',''),(702,511,'left','0','48',''),(703,511,'assignedTo','congrong.zheng','admin',''),(704,511,'status','wait','doing',''),(705,512,'consumed','56','0',''),(706,513,'consumed','0','16',''),(707,514,'consumed','56','0',''),(708,515,'consumed','0','16',''),(709,517,'resolution','','fixed',''),(710,517,'resolvedBuild','','trunk',''),(711,517,'resolvedDate','','2019-04-28 17:06:22',''),(712,517,'assignedTo','xingfa.lin','wenkai.zhuang',''),(713,517,'status','active','resolved',''),(714,517,'resolvedBy','','xingfa.lin',''),(715,518,'resolution','','fixed',''),(716,518,'resolvedBuild','','trunk',''),(717,518,'resolvedDate','','2019-04-28 17:06:40',''),(718,518,'assignedTo','xingfa.lin','wenkai.zhuang',''),(719,518,'status','active','resolved',''),(720,518,'resolvedBy','','xingfa.lin',''),(721,519,'resolution','','fixed',''),(722,519,'resolvedBuild','','trunk',''),(723,519,'resolvedDate','','2019-04-28 17:07:59',''),(724,519,'assignedTo','xingfa.lin','wenkai.zhuang',''),(725,519,'status','active','resolved',''),(726,519,'resolvedBy','','xingfa.lin',''),(727,520,'resolution','','fixed',''),(728,520,'resolvedBuild','','trunk',''),(729,520,'resolvedDate','','2019-04-28 17:08:19',''),(730,520,'assignedTo','xingfa.lin','wenkai.zhuang',''),(731,520,'status','active','resolved',''),(732,520,'resolvedBy','','xingfa.lin',''),(733,521,'resolution','','fixed',''),(734,521,'resolvedBuild','','trunk',''),(735,521,'resolvedDate','','2019-04-28 17:09:16',''),(736,521,'assignedTo','xingfa.lin','admin',''),(737,521,'status','active','resolved',''),(738,521,'resolvedBy','','xingfa.lin',''),(739,522,'resolution','','fixed',''),(740,522,'resolvedBuild','','trunk',''),(741,522,'resolvedDate','','2019-04-28 17:09:50',''),(742,522,'assignedTo','xingfa.lin','admin',''),(743,522,'status','active','resolved',''),(744,522,'resolvedBy','','xingfa.lin',''),(745,523,'resolution','','fixed',''),(746,523,'resolvedBuild','','trunk',''),(747,523,'resolvedDate','','2019-04-28 17:11:52',''),(748,523,'assignedTo','xingfa.lin','admin',''),(749,523,'status','active','resolved',''),(750,523,'resolvedBy','','xingfa.lin',''),(751,524,'resolution','','fixed',''),(752,524,'resolvedBuild','','trunk',''),(753,524,'resolvedDate','','2019-04-28 17:12:40',''),(754,524,'assignedTo','xingfa.lin','admin',''),(755,524,'status','active','resolved',''),(756,524,'resolvedBy','','xingfa.lin',''),(757,525,'resolution','','fixed',''),(758,525,'resolvedBuild','','trunk',''),(759,525,'resolvedDate','','2019-04-28 17:12:54',''),(760,525,'assignedTo','xingfa.lin','admin',''),(761,525,'status','active','resolved',''),(762,525,'resolvedBy','','xingfa.lin',''),(763,526,'resolution','','fixed',''),(764,526,'resolvedBuild','','trunk',''),(765,526,'resolvedDate','','2019-04-28 17:13:13',''),(766,526,'assignedTo','xingfa.lin','admin',''),(767,526,'status','active','resolved',''),(768,526,'resolvedBy','','xingfa.lin',''),(769,527,'resolution','','fixed',''),(770,527,'resolvedBuild','','trunk',''),(771,527,'resolvedDate','','2019-04-28 17:13:29',''),(772,527,'assignedTo','xingfa.lin','admin',''),(773,527,'status','active','resolved',''),(774,527,'resolvedBy','','xingfa.lin',''),(775,528,'resolution','','fixed',''),(776,528,'resolvedBuild','','trunk',''),(777,528,'resolvedDate','','2019-04-28 17:14:01',''),(778,528,'assignedTo','xingfa.lin','wenkai.zhuang',''),(779,528,'status','active','resolved',''),(780,528,'resolvedBy','','xingfa.lin',''),(781,529,'resolution','','fixed',''),(782,529,'resolvedBuild','','trunk',''),(783,529,'resolvedDate','','2019-04-28 17:15:59',''),(784,529,'assignedTo','xingfa.lin','admin',''),(785,529,'status','active','resolved',''),(786,529,'resolvedBy','','xingfa.lin',''),(787,534,'title','员工管理-身份证未准确验证','员工管理-身份证未准确验证(因测试需要方便输入，所以先注释掉了)','001- <del>员工管理-身份证未准确验证</del>\n001+ <ins>员工管理-身份证未准确验证(因测试需要方便输入，所以先注释掉了)</ins>'),(788,537,'resolution','','fixed',''),(789,537,'resolvedBuild','','trunk',''),(790,537,'resolvedDate','','2019-05-05 09:57:59',''),(791,537,'assignedTo','xingfa.lin','admin',''),(792,537,'status','active','resolved',''),(793,537,'resolvedBy','','xingfa.lin',''),(794,542,'finishedDate','','2019-05-06 10:23:45',''),(795,542,'left','16','0',''),(796,542,'status','doing','done',''),(797,542,'finishedBy','','admin',''),(798,543,'consumed','96','144',''),(799,543,'left','96','48',''),(800,546,'realStarted','0000-00-00','2019-05-06',''),(801,546,'consumed','0','56',''),(802,546,'left','0','56',''),(803,546,'assignedTo','wenkai.zhuang','admin',''),(804,546,'status','wait','doing',''),(805,547,'consumed','56','0',''),(806,548,'consumed','0','1',''),(807,548,'left','56','55',''),(808,549,'finishedDate','','2019-05-06 10:34:59',''),(809,549,'left','48','0',''),(810,549,'status','doing','done',''),(811,549,'finishedBy','','admin',''),(812,551,'consumed','16','56',''),(813,551,'left','48','8',''),(814,552,'assignedTo','admin','congrong.zheng',''),(815,556,'assignedTo','admin','closed',''),(816,556,'status','resolved','closed',''),(817,556,'closedBy','','sirong.lin',''),(818,556,'closedDate','','2019-05-06 14:47:06',''),(819,557,'assignedTo','admin','closed',''),(820,557,'status','resolved','closed',''),(821,557,'closedBy','','sirong.lin',''),(822,557,'closedDate','','2019-05-06 14:48:06',''),(823,558,'assignedTo','admin','closed',''),(824,558,'status','resolved','closed',''),(825,558,'closedBy','','sirong.lin',''),(826,558,'closedDate','','2019-05-06 14:49:03',''),(827,559,'assignedTo','admin','closed',''),(828,559,'status','resolved','closed',''),(829,559,'closedBy','','sirong.lin',''),(830,559,'closedDate','','2019-05-06 14:51:42',''),(831,560,'assignedTo','admin','closed',''),(832,560,'status','resolved','closed',''),(833,560,'closedBy','','sirong.lin',''),(834,560,'closedDate','','2019-05-06 14:53:59',''),(835,562,'assignedTo','admin','closed',''),(836,562,'status','resolved','closed',''),(837,562,'closedBy','','sirong.lin',''),(838,562,'closedDate','','2019-05-06 14:56:18',''),(839,564,'assignedTo','xingfa.lin','closed',''),(840,564,'status','resolved','closed',''),(841,564,'closedBy','','sirong.lin',''),(842,564,'closedDate','','2019-05-06 15:10:24',''),(843,565,'assignedTo','xingfa.lin','closed',''),(844,565,'status','resolved','closed',''),(845,565,'closedBy','','sirong.lin',''),(846,565,'closedDate','','2019-05-06 15:10:59',''),(847,566,'assignedTo','wenkai.zhuang','closed',''),(848,566,'status','resolved','closed',''),(849,566,'closedBy','','sirong.lin',''),(850,566,'closedDate','','2019-05-06 15:12:40',''),(851,567,'assignedTo','admin','closed',''),(852,567,'status','resolved','closed',''),(853,567,'closedBy','','sirong.lin',''),(854,567,'closedDate','','2019-05-06 15:13:06',''),(855,568,'assignedTo','sirong.lin','closed',''),(856,568,'status','resolved','closed',''),(857,568,'closedBy','','sirong.lin',''),(858,568,'closedDate','','2019-05-06 15:13:17',''),(859,569,'assignedTo','xingfa.lin','closed',''),(860,569,'status','resolved','closed',''),(861,569,'closedBy','','sirong.lin',''),(862,569,'closedDate','','2019-05-06 15:13:35',''),(863,570,'assignedTo','wenkai.zhuang','closed',''),(864,570,'status','resolved','closed',''),(865,570,'closedBy','','sirong.lin',''),(866,570,'closedDate','','2019-05-06 15:14:15',''),(867,571,'assignedTo','xingfa.lin','closed',''),(868,571,'status','resolved','closed',''),(869,571,'closedBy','','sirong.lin',''),(870,571,'closedDate','','2019-05-06 15:19:24',''),(871,572,'assignedTo','admin','closed',''),(872,572,'status','resolved','closed',''),(873,572,'closedBy','','sirong.lin',''),(874,572,'closedDate','','2019-05-06 15:19:37',''),(875,573,'assignedTo','wenkai.zhuang','closed',''),(876,573,'status','resolved','closed',''),(877,573,'closedBy','','sirong.lin',''),(878,573,'closedDate','','2019-05-06 15:23:20',''),(879,574,'assignedTo','admin','closed',''),(880,574,'status','resolved','closed',''),(881,574,'closedBy','','sirong.lin',''),(882,574,'closedDate','','2019-05-06 16:44:49',''),(883,575,'assignedTo','admin','closed',''),(884,575,'status','resolved','closed',''),(885,575,'closedBy','','sirong.lin',''),(886,575,'closedDate','','2019-05-06 16:46:05',''),(887,576,'assignedTo','admin','closed',''),(888,576,'status','resolved','closed',''),(889,576,'closedBy','','sirong.lin',''),(890,576,'closedDate','','2019-05-06 16:49:12',''),(891,577,'assignedTo','admin','closed',''),(892,577,'status','resolved','closed',''),(893,577,'closedBy','','sirong.lin',''),(894,577,'closedDate','','2019-05-06 16:52:12',''),(895,578,'assignedTo','admin','closed',''),(896,578,'status','resolved','closed',''),(897,578,'closedBy','','sirong.lin',''),(898,578,'closedDate','','2019-05-06 17:01:48',''),(899,579,'assignedTo','admin','closed',''),(900,579,'status','resolved','closed',''),(901,579,'closedBy','','sirong.lin',''),(902,579,'closedDate','','2019-05-06 17:11:36',''),(903,580,'assignedTo','admin','closed',''),(904,580,'status','resolved','closed',''),(905,580,'closedBy','','sirong.lin',''),(906,580,'closedDate','','2019-05-06 17:12:05',''),(907,581,'assignedTo','wenkai.zhuang','closed',''),(908,581,'status','resolved','closed',''),(909,581,'closedBy','','sirong.lin',''),(910,581,'closedDate','','2019-05-06 17:18:40',''),(911,582,'assignedTo','sirong.lin','closed',''),(912,582,'status','resolved','closed',''),(913,582,'closedBy','','sirong.lin',''),(914,582,'closedDate','','2019-05-06 17:18:54',''),(915,583,'assignedTo','admin','closed',''),(916,583,'status','resolved','closed',''),(917,583,'closedBy','','sirong.lin',''),(918,583,'closedDate','','2019-05-06 17:22:04',''),(919,584,'assignedTo','admin','closed',''),(920,584,'status','resolved','closed',''),(921,584,'closedBy','','sirong.lin',''),(922,584,'closedDate','','2019-05-06 17:24:31',''),(923,585,'assignedTo','admin','closed',''),(924,585,'status','resolved','closed',''),(925,585,'closedBy','','sirong.lin',''),(926,585,'closedDate','','2019-05-06 17:26:29',''),(927,586,'assignedTo','admin','closed',''),(928,586,'status','resolved','closed',''),(929,586,'closedBy','','sirong.lin',''),(930,586,'closedDate','','2019-05-06 17:27:58',''),(931,587,'assignedTo','admin','closed',''),(932,587,'status','resolved','closed',''),(933,587,'closedBy','','sirong.lin',''),(934,587,'closedDate','','2019-05-06 17:29:02',''),(935,588,'assignedTo','admin','closed',''),(936,588,'status','resolved','closed',''),(937,588,'closedBy','','sirong.lin',''),(938,588,'closedDate','','2019-05-06 17:33:04',''),(939,589,'assignedTo','admin','closed',''),(940,589,'status','resolved','closed',''),(941,589,'closedBy','','sirong.lin',''),(942,589,'closedDate','','2019-05-06 17:33:23',''),(943,590,'assignedTo','wenkai.zhuang','closed',''),(944,590,'status','resolved','closed',''),(945,590,'closedBy','','sirong.lin',''),(946,590,'closedDate','','2019-05-06 17:35:43',''),(947,591,'assignedTo','wenkai.zhuang','closed',''),(948,591,'status','resolved','closed',''),(949,591,'closedBy','','sirong.lin',''),(950,591,'closedDate','','2019-05-06 17:36:19',''),(951,592,'assignedTo','wenkai.zhuang','closed',''),(952,592,'status','resolved','closed',''),(953,592,'closedBy','','sirong.lin',''),(954,592,'closedDate','','2019-05-06 17:37:31',''),(955,593,'assignedTo','wenkai.zhuang','closed',''),(956,593,'status','resolved','closed',''),(957,593,'closedBy','','sirong.lin',''),(958,593,'closedDate','','2019-05-06 17:37:46',''),(959,594,'assignedTo','wenkai.zhuang','closed',''),(960,594,'status','resolved','closed',''),(961,594,'closedBy','','sirong.lin',''),(962,594,'closedDate','','2019-05-06 17:38:21',''),(963,595,'assignedTo','wenkai.zhuang','closed',''),(964,595,'status','resolved','closed',''),(965,595,'closedBy','','sirong.lin',''),(966,595,'closedDate','','2019-05-06 17:41:36',''),(967,596,'assignedTo','admin','closed',''),(968,596,'status','resolved','closed',''),(969,596,'closedBy','','sirong.lin',''),(970,596,'closedDate','','2019-05-06 17:43:32',''),(971,597,'assignedTo','admin','closed',''),(972,597,'status','resolved','closed',''),(973,597,'closedBy','','sirong.lin',''),(974,597,'closedDate','','2019-05-06 17:49:56',''),(975,598,'assignedTo','admin','closed',''),(976,598,'status','resolved','closed',''),(977,598,'closedBy','','sirong.lin',''),(978,598,'closedDate','','2019-05-06 17:51:10',''),(979,599,'assignedTo','admin','closed',''),(980,599,'status','resolved','closed',''),(981,599,'closedBy','','sirong.lin',''),(982,599,'closedDate','','2019-05-06 17:53:14',''),(983,600,'assignedTo','admin','closed',''),(984,600,'status','resolved','closed',''),(985,600,'closedBy','','sirong.lin',''),(986,600,'closedDate','','2019-05-06 17:55:19',''),(987,601,'assignedTo','admin','closed',''),(988,601,'status','resolved','closed',''),(989,601,'closedBy','','sirong.lin',''),(990,601,'closedDate','','2019-05-06 17:55:41',''),(991,602,'assignedTo','admin','closed',''),(992,602,'status','resolved','closed',''),(993,602,'closedBy','','sirong.lin',''),(994,602,'closedDate','','2019-05-06 17:56:26',''),(995,603,'assignedTo','admin','closed',''),(996,603,'status','resolved','closed',''),(997,603,'closedBy','','sirong.lin',''),(998,603,'closedDate','','2019-05-06 17:56:46',''),(999,604,'assignedTo','xingfa.lin','closed',''),(1000,604,'status','resolved','closed',''),(1001,604,'closedBy','','sirong.lin',''),(1002,604,'closedDate','','2019-05-06 17:57:15',''),(1003,605,'assignedTo','admin','closed',''),(1004,605,'status','resolved','closed',''),(1005,605,'closedBy','','sirong.lin',''),(1006,605,'closedDate','','2019-05-06 17:57:46',''),(1007,606,'assignedTo','admin','closed',''),(1008,606,'status','resolved','closed',''),(1009,606,'closedBy','','sirong.lin',''),(1010,606,'closedDate','','2019-05-06 17:59:16',''),(1011,607,'assignedTo','admin','closed',''),(1012,607,'status','resolved','closed',''),(1013,607,'closedBy','','sirong.lin',''),(1014,607,'closedDate','','2019-05-06 18:00:52',''),(1015,608,'assignedTo','admin','closed',''),(1016,608,'status','resolved','closed',''),(1017,608,'closedBy','','sirong.lin',''),(1018,608,'closedDate','','2019-05-06 18:01:13',''),(1019,609,'assignedTo','admin','closed',''),(1020,609,'status','resolved','closed',''),(1021,609,'closedBy','','sirong.lin',''),(1022,609,'closedDate','','2019-05-06 18:03:36',''),(1023,612,'steps','<p>\n	[步骤]\n</p>\n点击新增-硬件商输入框输入内容-点击弹窗右上角关闭-输入框里面内容未清除<br /><p>\n	[结果]\n</p>\n<img src=\"{111.png}\" alt=\"\" /><br /><p>\n	[期望]\n</p>\n<br />','<p>\n	[步骤]\n</p>\n点击新增-硬件商输入框输入内容-点击弹窗右上角关闭-输入框里面内容未清除<br /><p>\n	[结果]\n</p>\n<img src=\"{111.png}\" alt=\"\" /><br /><p>\n	<br /></p>\n<p>\n	点击取消按钮详细地址也未清除\n</p>\n<p>\n	<img src=\"{112.png}\" alt=\"\" /></p>\n<br />','008- <del>[期望]</del>\n008+ <ins><br /></p></ins>\n009- <del></p></del>\n009+ <ins><p></ins>\n010- <del><br /></del>\n010+ <ins>点击取消按钮详细地址也未清除</ins>\n011+ <ins></p></ins>\n012+ <ins><p></ins>\n013+ <ins><img src=\"{112.png}\" alt=\"\" /></p></ins>\n014+ <ins><br /></ins>'),(1024,615,'steps','<p>\n	<img src=\"{114.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{115.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n</p>\n<p>\n	<img src=\"{116.png}\" alt=\"\" /></p>\n<br />','002- <del><img src=\"{114.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{115.png}\" alt=\"\" /></p></ins>\n005- <del><br /></del>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins></p></ins>\n009+ <ins><p></ins>\n010+ <ins><img src=\"{116.png}\" alt=\"\" /></p></ins>\n011+ <ins><br /></ins>'),(1025,617,'steps','<p>\n	<img src=\"{117.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{118.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','002- <del><img src=\"{117.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{118.png}\" alt=\"\" /></p></ins>'),(1026,618,'title','硬件商新增-取消新增未清除数据','硬件商新增-取消新增未清除数据(其他页面都有这种问题，以此类推修改)','001- <del>硬件商新增-取消新增未清除数据</del>\n001+ <ins>硬件商新增-取消新增未清除数据(其他页面都有这种问题，以此类推修改)</ins>'),(1027,622,'steps','<p>\n	[步骤]\n</p>\n修改属于设备大类的设备类型-所属设备大类选择框显示不正常<br /><p>\n	<img src=\"{120.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{121.png}\" alt=\"\" /></p>','<p>\n	[步骤]\n</p>\n修改属于设备大类的设备类型-所属设备大类选择框显示不正常<br /><p>\n	<img src=\"{120.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{121.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{122.png}\" alt=\"\" /></p>','010+ <ins><p></ins>\n011+ <ins><br /></p></ins>\n012+ <ins><p></ins>\n013+ <ins><br /></p></ins>\n014+ <ins><p></ins>\n015+ <ins><img src=\"{122.png}\" alt=\"\" /></p></ins>'),(1028,626,'steps','<p>\n	<img src=\"{125.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{126.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','002- <del><img src=\"{125.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{126.png}\" alt=\"\" /></p></ins>'),(1029,627,'resolution','','fixed',''),(1030,627,'resolvedBuild','','trunk',''),(1031,627,'resolvedDate','','2019-05-07 11:30:17',''),(1032,627,'assignedTo','xingfa.lin','sirong.lin',''),(1033,627,'status','active','resolved',''),(1034,627,'confirmed','0','1',''),(1035,627,'resolvedBy','','xingfa.lin',''),(1036,628,'resolution','','fixed',''),(1037,628,'resolvedBuild','','trunk',''),(1038,628,'resolvedDate','','2019-05-07 11:33:58',''),(1039,628,'assignedTo','xingfa.lin','sirong.lin',''),(1040,628,'status','active','resolved',''),(1041,628,'confirmed','0','1',''),(1042,628,'resolvedBy','','xingfa.lin',''),(1043,629,'resolution','','fixed',''),(1044,629,'resolvedBuild','','trunk',''),(1045,629,'resolvedDate','','2019-05-07 11:41:33',''),(1046,629,'assignedTo','xingfa.lin','sirong.lin',''),(1047,629,'status','active','resolved',''),(1048,629,'confirmed','0','1',''),(1049,629,'resolvedBy','','xingfa.lin',''),(1050,630,'resolution','','fixed',''),(1051,630,'resolvedBuild','','trunk',''),(1052,630,'resolvedDate','','2019-05-07 11:42:55',''),(1053,630,'assignedTo','xingfa.lin','sirong.lin',''),(1054,630,'status','active','resolved',''),(1055,630,'confirmed','0','1',''),(1056,630,'resolvedBy','','xingfa.lin',''),(1057,648,'title','老人管理-新增页面提示错误','员工管理-新增页面提示错误','001- <del>老人管理-新增页面提示错误</del>\n001+ <ins>员工管理-新增页面提示错误</ins>'),(1058,651,'assignedTo','xingfa.lin','congrong.zheng',''),(1059,662,'steps','<p>\n	<img src=\"{165.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{165.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{166.png}\" alt=\"\" /></p>','003- <del><br /></del>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><img src=\"{166.png}\" alt=\"\" /></p></ins>'),(1060,664,'steps','<p>\n	<img src=\"{167.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{168.png}\" alt=\"\" /></p>\n<br />','002- <del><img src=\"{167.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{168.png}\" alt=\"\" /></p></ins>'),(1061,666,'title','设备型号-显示改动','设备型号-查看页面-显示改动','001- <del>设备型号-显示改动</del>\n001+ <ins>设备型号-查看页面-显示改动</ins>'),(1062,669,'type','codeerror','newfeature',''),(1063,669,'confirmed','0','1',''),(1064,670,'resolution','','fixed',''),(1065,670,'resolvedBuild','','trunk',''),(1066,670,'resolvedDate','','2019-05-07 18:02:25',''),(1067,670,'assignedTo','xingfa.lin','sirong.lin',''),(1068,670,'status','active','resolved',''),(1069,670,'resolvedBy','','xingfa.lin',''),(1070,671,'type','codeerror','interface',''),(1071,671,'confirmed','0','1',''),(1072,672,'resolution','','fixed',''),(1073,672,'resolvedBuild','','trunk',''),(1074,672,'resolvedDate','','2019-05-07 18:03:13',''),(1075,672,'assignedTo','xingfa.lin','sirong.lin',''),(1076,672,'status','active','resolved',''),(1077,672,'resolvedBy','','xingfa.lin',''),(1078,673,'type','codeerror','automation',''),(1079,673,'confirmed','0','1',''),(1080,674,'resolution','','fixed',''),(1081,674,'resolvedBuild','','trunk',''),(1082,674,'resolvedDate','','2019-05-07 18:04:36',''),(1083,674,'assignedTo','xingfa.lin','sirong.lin',''),(1084,674,'status','active','resolved',''),(1085,674,'resolvedBy','','xingfa.lin',''),(1086,675,'resolution','','fixed',''),(1087,675,'resolvedBuild','','trunk',''),(1088,675,'resolvedDate','','2019-05-07 18:06:52',''),(1089,675,'assignedTo','xingfa.lin','sirong.lin',''),(1090,675,'status','active','resolved',''),(1091,675,'confirmed','0','1',''),(1092,675,'resolvedBy','','xingfa.lin',''),(1093,679,'resolution','','fixed',''),(1094,679,'resolvedBuild','','trunk',''),(1095,679,'resolvedDate','','2019-05-08 09:08:58',''),(1096,679,'assignedTo','xingfa.lin','sirong.lin',''),(1097,679,'status','active','resolved',''),(1098,679,'confirmed','0','1',''),(1099,679,'resolvedBy','','xingfa.lin',''),(1100,680,'resolution','','fixed',''),(1101,680,'resolvedBuild','','trunk',''),(1102,680,'resolvedDate','','2019-05-08 09:13:05',''),(1103,680,'assignedTo','xingfa.lin','sirong.lin',''),(1104,680,'status','active','resolved',''),(1105,680,'confirmed','0','1',''),(1106,680,'resolvedBy','','xingfa.lin',''),(1107,681,'resolution','','fixed',''),(1108,681,'resolvedBuild','','trunk',''),(1109,681,'resolvedDate','','2019-05-08 09:15:16',''),(1110,681,'assignedTo','xingfa.lin','sirong.lin',''),(1111,681,'status','active','resolved',''),(1112,681,'confirmed','0','1',''),(1113,681,'resolvedBy','','xingfa.lin',''),(1114,683,'resolution','','fixed',''),(1115,683,'resolvedBuild','','trunk',''),(1116,683,'resolvedDate','','2019-05-08 09:17:41',''),(1117,683,'assignedTo','xingfa.lin','sirong.lin',''),(1118,683,'status','active','resolved',''),(1119,683,'confirmed','0','1',''),(1120,683,'resolvedBy','','xingfa.lin',''),(1121,684,'resolution','','fixed',''),(1122,684,'resolvedBuild','','trunk',''),(1123,684,'resolvedDate','','2019-05-08 09:18:15',''),(1124,684,'assignedTo','xingfa.lin','sirong.lin',''),(1125,684,'status','active','resolved',''),(1126,684,'confirmed','0','1',''),(1127,684,'resolvedBy','','xingfa.lin',''),(1128,685,'resolution','','fixed',''),(1129,685,'resolvedBuild','','trunk',''),(1130,685,'resolvedDate','','2019-05-08 09:19:09',''),(1131,685,'assignedTo','xingfa.lin','sirong.lin',''),(1132,685,'status','active','resolved',''),(1133,685,'confirmed','0','1',''),(1134,685,'resolvedBy','','xingfa.lin',''),(1135,689,'title','线下付款审核-相同订单号的多条订单，其中一条审核通过，其他未审核的订单自动改成已通过','订单列表-申请线下审核改动','001- <del>线下付款审核-相同订单号的多条订单，其中一条审核通过，其他未审核的订单自动改成已通过</del>\n001+ <ins>订单列表-申请线下审核改动</ins>'),(1136,689,'steps','<p>\n	<img src=\"{176.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{177.png}\" alt=\"\" /></p>\n<br />','002- <del><img src=\"{176.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{177.png}\" alt=\"\" /></p></ins>'),(1137,690,'resolution','','fixed',''),(1138,690,'resolvedBuild','','trunk',''),(1139,690,'resolvedDate','','2019-05-08 09:53:21',''),(1140,690,'assignedTo','xingfa.lin','sirong.lin',''),(1141,690,'status','active','resolved',''),(1142,690,'confirmed','0','1',''),(1143,690,'resolvedBy','','xingfa.lin',''),(1144,692,'resolution','','fixed',''),(1145,692,'resolvedBuild','','trunk',''),(1146,692,'resolvedDate','','2019-05-08 09:59:02',''),(1147,692,'assignedTo','xingfa.lin','sirong.lin',''),(1148,692,'status','active','resolved',''),(1149,692,'confirmed','0','1',''),(1150,692,'resolvedBy','','xingfa.lin',''),(1151,693,'steps','<p>\n	<img src=\"{178.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{179.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{178.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{179.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{180.png}\" alt=\"\" /></p>','011+ <ins><p></ins>\n012+ <ins><br /></p></ins>\n013+ <ins><p></ins>\n014+ <ins><br /></p></ins>\n015+ <ins><p></ins>\n016+ <ins><br /></p></ins>\n017+ <ins><p></ins>\n018+ <ins><br /></p></ins>\n019+ <ins><p></ins>\n020+ <ins><img src=\"{180.png}\" alt=\"\" /></p></ins>'),(1152,700,'steps','<p>\n	<img src=\"{189.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{189.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{190.png}\" alt=\"\" /></p>','003- <del><br /></del>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><br /></p></ins>\n009+ <ins><p></ins>\n010+ <ins><br /></p></ins>\n011+ <ins><p></ins>\n012+ <ins><br /></p></ins>\n013+ <ins><p></ins>\n014+ <ins><br /></p></ins>\n015+ <ins><p></ins>\n016+ <ins><img src=\"{190.png}\" alt=\"\" /></p></ins>'),(1153,702,'steps','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<br />','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>','004- <del><br /></del>\n004+ <ins><p></ins>\n005+ <ins><br /></p></ins>\n006+ <ins><p></ins>\n007+ <ins><br /></p></ins>\n008+ <ins><p></ins>\n009+ <ins><img src=\"{192.png}\" alt=\"\" /></p></ins>'),(1154,704,'resolution','','fixed',''),(1155,704,'resolvedBuild','','trunk',''),(1156,704,'resolvedDate','','2019-05-08 14:49:27',''),(1157,704,'assignedTo','xingfa.lin','sirong.lin',''),(1158,704,'status','active','resolved',''),(1159,704,'confirmed','0','1',''),(1160,704,'resolvedBy','','xingfa.lin',''),(1161,708,'confirmed','0','1',''),(1162,710,'resolution','','willnotfix',''),(1163,710,'resolvedBuild','','trunk',''),(1164,710,'resolvedDate','','2019-05-08 15:32:32',''),(1165,710,'assignedTo','congrong.zheng','sirong.lin',''),(1166,710,'status','active','resolved',''),(1167,710,'confirmed','0','1',''),(1168,710,'resolvedBy','','sirong.lin',''),(1169,711,'assignedTo','sirong.lin','closed',''),(1170,711,'status','resolved','closed',''),(1171,711,'closedBy','','sirong.lin',''),(1172,711,'closedDate','','2019-05-08 15:33:06',''),(1173,716,'resolution','','fixed',''),(1174,716,'resolvedBuild','','trunk',''),(1175,716,'resolvedDate','','2019-05-08 16:31:24',''),(1176,716,'assignedTo','xingfa.lin','sirong.lin',''),(1177,716,'status','active','resolved',''),(1178,716,'confirmed','0','1',''),(1179,716,'resolvedBy','','xingfa.lin',''),(1180,717,'resolution','','fixed',''),(1181,717,'resolvedBuild','','trunk',''),(1182,717,'resolvedDate','','2019-05-08 16:31:57',''),(1183,717,'assignedTo','xingfa.lin','sirong.lin',''),(1184,717,'status','active','resolved',''),(1185,717,'confirmed','0','1',''),(1186,717,'resolvedBy','','xingfa.lin',''),(1187,718,'resolution','','fixed',''),(1188,718,'resolvedBuild','','trunk',''),(1189,718,'resolvedDate','','2019-05-08 16:33:46',''),(1190,718,'assignedTo','congrong.zheng','sirong.lin',''),(1191,718,'status','active','resolved',''),(1192,718,'confirmed','0','1',''),(1193,718,'resolvedBy','','xingfa.lin',''),(1194,719,'resolution','','external',''),(1195,719,'resolvedBuild','','trunk',''),(1196,719,'resolvedDate','','2019-05-08 16:34:17',''),(1197,719,'assignedTo','xingfa.lin','wenkai.zhuang',''),(1198,719,'status','active','resolved',''),(1199,719,'resolvedBy','','xingfa.lin',''),(1200,720,'resolution','','fixed',''),(1201,720,'resolvedBuild','','trunk',''),(1202,720,'resolvedDate','','2019-05-08 16:36:36',''),(1203,720,'assignedTo','xingfa.lin','sirong.lin',''),(1204,720,'status','active','resolved',''),(1205,720,'confirmed','0','1',''),(1206,720,'resolvedBy','','xingfa.lin',''),(1207,721,'resolution','','fixed',''),(1208,721,'resolvedBuild','','trunk',''),(1209,721,'resolvedDate','','2019-05-08 16:37:14',''),(1210,721,'assignedTo','xingfa.lin','sirong.lin',''),(1211,721,'status','active','resolved',''),(1212,721,'confirmed','0','1',''),(1213,721,'resolvedBy','','xingfa.lin',''),(1214,722,'resolution','','fixed',''),(1215,722,'resolvedBuild','','trunk',''),(1216,722,'resolvedDate','','2019-05-08 16:37:54',''),(1217,722,'assignedTo','xingfa.lin','sirong.lin',''),(1218,722,'status','active','resolved',''),(1219,722,'confirmed','0','1',''),(1220,722,'resolvedBy','','xingfa.lin',''),(1221,723,'resolution','','fixed',''),(1222,723,'resolvedBuild','','trunk',''),(1223,723,'resolvedDate','','2019-05-08 16:40:16',''),(1224,723,'assignedTo','congrong.zheng','sirong.lin',''),(1225,723,'status','active','resolved',''),(1226,723,'confirmed','0','1',''),(1227,723,'resolvedBy','','xingfa.lin',''),(1228,725,'resolution','','fixed',''),(1229,725,'resolvedBuild','','trunk',''),(1230,725,'resolvedDate','','2019-05-08 17:11:08',''),(1231,725,'assignedTo','xingfa.lin','sirong.lin',''),(1232,725,'status','active','resolved',''),(1233,725,'confirmed','0','1',''),(1234,725,'resolvedBy','','xingfa.lin',''),(1235,726,'resolution','','fixed',''),(1236,726,'resolvedBuild','','trunk',''),(1237,726,'resolvedDate','','2019-05-08 17:17:30',''),(1238,726,'assignedTo','xingfa.lin','sirong.lin',''),(1239,726,'status','active','resolved',''),(1240,726,'confirmed','0','1',''),(1241,726,'resolvedBy','','xingfa.lin',''),(1242,739,'resolution','','willnotfix',''),(1243,739,'resolvedBuild','','trunk',''),(1244,739,'resolvedDate','','2019-05-09 10:39:54',''),(1245,739,'assignedTo','congrong.zheng','sirong.lin',''),(1246,739,'status','active','resolved',''),(1247,739,'confirmed','0','1',''),(1248,739,'resolvedBy','','sirong.lin',''),(1249,740,'assignedTo','sirong.lin','closed',''),(1250,740,'status','resolved','closed',''),(1251,740,'closedBy','','sirong.lin',''),(1252,740,'closedDate','','2019-05-09 10:40:05',''),(1253,749,'title','创建工单-扫码，如果提示错误，则不要进入创建工单页面','创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面','001- <del>创建工单-扫码，如果提示错误，则不要进入创建工单页面</del>\n001+ <ins>创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</ins>'),(1254,749,'steps','<p>\n	<img src=\"{216.png}\" alt=\"\" /></p>\n<br />','<p>\n	<span style=\"background-color:#FFFFFF;color:#E53333;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span>\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{216.png}\" alt=\"\" /></p>\n<br />','002- <del><img src=\"{216.png}\" alt=\"\" /></p></del>\n002+ <ins><span style=\"background-color:#FFFFFF;color:#E53333;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span></ins>\n003- <del><br /></del>\n003+ <ins></p></ins>\n004+ <ins><p></ins>\n005+ <ins><br /></p></ins>\n006+ <ins><p></ins>\n007+ <ins><br /></p></ins>\n008+ <ins><p></ins>\n009+ <ins><br /></p></ins>\n010+ <ins><p></ins>\n011+ <ins><br /></p></ins>\n012+ <ins><p></ins>\n013+ <ins><img src=\"{216.png}\" alt=\"\" /></p></ins>\n014+ <ins><br /></ins>'),(1255,750,'steps','<p>\n	<span style=\"background-color:#FFFFFF;color:#E53333;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span>\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{216.png}\" alt=\"\" /></p>\n<br />','<p>\n	<span style=\"background-color:#FFFFFF;color:#000000;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span> \n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{216.png}\" alt=\"\" /></p>\n<br />','002- <del><span style=\"background-color:#FFFFFF;color:#E53333;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span></del>\n002+ <ins><span style=\"background-color:#FFFFFF;color:#000000;\">创建工单/工单签出-扫码，如果提示错误，则不要进入创建工单页面</span><span style=\"background-color:#FFFFFF;color:#E53333;\"></span></ins>'),(1256,756,'title','工单列表-删除按钮先隐藏掉','工单列表-只有在工单未签出前才能删除工单','001- <del>工单列表-删除按钮先隐藏掉</del>\n001+ <ins>工单列表-只有在工单未签出前才能删除工单</ins>'),(1257,756,'steps','<p>\n	<img src=\"{225.png}\" alt=\"\" /></p>\n<br />','<p>\n	<br /></p>\n<br />','002- <del><img src=\"{225.png}\" alt=\"\" /></p></del>\n002+ <ins><br /></p></ins>'),(1258,757,'steps','<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{226.png}\" alt=\"\" /></p>\n<br />','002- <del><br /></p></del>\n002+ <ins><img src=\"{226.png}\" alt=\"\" /></p></ins>'),(1259,761,'resolution','','willnotfix',''),(1260,761,'resolvedBuild','','trunk',''),(1261,761,'resolvedDate','','2019-05-09 16:58:26',''),(1262,761,'assignedTo','congrong.zheng','sirong.lin',''),(1263,761,'status','active','resolved',''),(1264,761,'confirmed','0','1',''),(1265,761,'resolvedBy','','sirong.lin',''),(1266,762,'assignedTo','sirong.lin','closed',''),(1267,762,'status','resolved','closed',''),(1268,762,'closedBy','','sirong.lin',''),(1269,762,'closedDate','','2019-05-09 16:58:41',''),(1270,763,'title','一个照护员的账号同时可以登陆照护和评估app，但是会出现token问题','一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题','001- <del>一个照护员的账号同时可以登陆照护和评估app，但是会出现token问题</del>\n001+ <ins>一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题</ins>'),(1271,763,'steps','<p>\n	一个照护员的账号同时可以登陆照护和评估app，但是会出现token问题\n</p>\n<br />','<p>\n	一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题\n</p>\n<br />','002- <del>一个照护员的账号同时可以登陆照护和评估app，但是会出现token问题</del>\n002+ <ins>一个照护员的账号不能同时登陆照护和评估app，应该是出现token问题</ins>'),(1272,764,'resolution','','fixed',''),(1273,764,'resolvedBuild','','trunk',''),(1274,764,'resolvedDate','','2019-05-09 18:16:57',''),(1275,764,'assignedTo','congrong.zheng','sirong.lin',''),(1276,764,'status','active','resolved',''),(1277,764,'confirmed','0','1',''),(1278,764,'resolvedBy','','xingfa.lin',''),(1279,765,'resolution','','fixed',''),(1280,765,'resolvedBuild','','trunk',''),(1281,765,'resolvedDate','','2019-05-09 18:17:15',''),(1282,765,'assignedTo','xingfa.lin','sirong.lin',''),(1283,765,'status','active','resolved',''),(1284,765,'confirmed','0','1',''),(1285,765,'resolvedBy','','xingfa.lin',''),(1286,766,'resolution','','fixed',''),(1287,766,'resolvedBuild','','trunk',''),(1288,766,'resolvedDate','','2019-05-09 18:17:37',''),(1289,766,'assignedTo','xingfa.lin','sirong.lin',''),(1290,766,'status','active','resolved',''),(1291,766,'confirmed','0','1',''),(1292,766,'resolvedBy','','xingfa.lin',''),(1293,767,'resolution','','fixed',''),(1294,767,'resolvedBuild','','trunk',''),(1295,767,'resolvedDate','','2019-05-09 18:18:25',''),(1296,767,'assignedTo','xingfa.lin','sirong.lin',''),(1297,767,'status','active','resolved',''),(1298,767,'confirmed','0','1',''),(1299,767,'resolvedBy','','xingfa.lin',''),(1300,768,'resolution','','fixed',''),(1301,768,'resolvedBuild','','trunk',''),(1302,768,'resolvedDate','','2019-05-09 18:18:47',''),(1303,768,'assignedTo','xingfa.lin','sirong.lin',''),(1304,768,'status','active','resolved',''),(1305,768,'confirmed','0','1',''),(1306,768,'resolvedBy','','xingfa.lin',''),(1307,769,'resolution','','fixed',''),(1308,769,'resolvedBuild','','trunk',''),(1309,769,'resolvedDate','','2019-05-09 18:19:25',''),(1310,769,'assignedTo','xingfa.lin','sirong.lin',''),(1311,769,'status','active','resolved',''),(1312,769,'confirmed','0','1',''),(1313,769,'resolvedBy','','xingfa.lin',''),(1314,770,'resolution','','fixed',''),(1315,770,'resolvedBuild','','trunk',''),(1316,770,'resolvedDate','','2019-05-09 18:22:57',''),(1317,770,'assignedTo','xingfa.lin','sirong.lin',''),(1318,770,'status','active','resolved',''),(1319,770,'confirmed','0','1',''),(1320,770,'resolvedBy','','xingfa.lin',''),(1321,779,'title','上传头像-“使用相机”没有效果','上传头像-“使用相机”没有效果，这个可以放在后面再改','001- <del>上传头像-“使用相机”没有效果</del>\n001+ <ins>上传头像-“使用相机”没有效果，这个可以放在后面再改</ins>'),(1322,781,'steps','<p>\n	<img src=\"{233.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{233.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{237.png}\" alt=\"\" /></p>\n<br />','003- <del><br /></del>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><img src=\"{237.png}\" alt=\"\" /></p></ins>\n009+ <ins><br /></ins>'),(1323,790,'resolution','','fixed',''),(1324,790,'resolvedBuild','','trunk',''),(1325,790,'resolvedDate','','2019-05-10 16:11:48',''),(1326,790,'assignedTo','xingfa.lin','sirong.lin',''),(1327,790,'status','active','resolved',''),(1328,790,'confirmed','0','1',''),(1329,790,'resolvedBy','','xingfa.lin',''),(1330,791,'resolution','','fixed',''),(1331,791,'resolvedBuild','','trunk',''),(1332,791,'resolvedDate','','2019-05-10 16:12:30',''),(1333,791,'assignedTo','xingfa.lin','sirong.lin',''),(1334,791,'status','active','resolved',''),(1335,791,'confirmed','0','1',''),(1336,791,'resolvedBy','','xingfa.lin',''),(1337,792,'resolution','','fixed',''),(1338,792,'resolvedBuild','','trunk',''),(1339,792,'resolvedDate','','2019-05-10 16:12:48',''),(1340,792,'assignedTo','xingfa.lin','sirong.lin',''),(1341,792,'status','active','resolved',''),(1342,792,'confirmed','0','1',''),(1343,792,'resolvedBy','','xingfa.lin',''),(1344,793,'resolution','','fixed',''),(1345,793,'resolvedBuild','','trunk',''),(1346,793,'resolvedDate','','2019-05-10 16:13:17',''),(1347,793,'assignedTo','xingfa.lin','sirong.lin',''),(1348,793,'status','active','resolved',''),(1349,793,'confirmed','0','1',''),(1350,793,'resolvedBy','','xingfa.lin',''),(1351,798,'resolution','','fixed',''),(1352,798,'resolvedBuild','','trunk',''),(1353,798,'resolvedDate','','2019-05-13 10:18:40',''),(1354,798,'assignedTo','congrong.zheng','sirong.lin',''),(1355,798,'status','active','resolved',''),(1356,798,'confirmed','0','1',''),(1357,798,'resolvedBy','','sirong.lin',''),(1358,799,'assignedTo','sirong.lin','closed',''),(1359,799,'status','resolved','closed',''),(1360,799,'closedBy','','sirong.lin',''),(1361,799,'closedDate','','2019-05-13 10:19:09',''),(1362,800,'resolution','','fixed',''),(1363,800,'resolvedBuild','','trunk',''),(1364,800,'resolvedDate','','2019-05-13 10:22:13',''),(1365,800,'status','active','resolved',''),(1366,800,'confirmed','0','1',''),(1367,800,'resolvedBy','','sirong.lin',''),(1368,801,'assignedTo','sirong.lin','closed',''),(1369,801,'status','resolved','closed',''),(1370,801,'closedBy','','sirong.lin',''),(1371,801,'closedDate','','2019-05-13 10:22:24',''),(1372,803,'resolution','','fixed',''),(1373,803,'resolvedBuild','','trunk',''),(1374,803,'resolvedDate','','2019-05-13 10:45:55',''),(1375,803,'assignedTo','xingfa.lin','sirong.lin',''),(1376,803,'status','active','resolved',''),(1377,803,'confirmed','0','1',''),(1378,803,'resolvedBy','','sirong.lin',''),(1379,805,'steps','<p>\n	三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误\n</p>\n<p>\n	<br /></p>\n<br />','<p>\n	三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误：客户录入和最近操作模块进去的页面都传1；客户查询模块进去的页面都传2；\n</p>\n<p>\n	<br /></p>\n<br />','002- <del>三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误</del>\n002+ <ins>三个模块(客户录入、客户查询、最近操作)进入的页面，add_type传值错误：客户录入和最近操作模块进去的页面都传1；客户查询模块进去的页面都传2；</ins>'),(1380,808,'resolution','','willnotfix',''),(1381,808,'resolvedBuild','','trunk',''),(1382,808,'resolvedDate','','2019-05-13 16:26:41',''),(1383,808,'assignedTo','congrong.zheng','wenkai.zhuang',''),(1384,808,'status','active','resolved',''),(1385,808,'resolvedBy','','congrong.zheng',''),(1386,809,'resolution','','fixed',''),(1387,809,'resolvedBuild','','trunk',''),(1388,809,'resolvedDate','','2019-05-13 16:42:43',''),(1389,809,'assignedTo','congrong.zheng','sirong.lin',''),(1390,809,'status','active','resolved',''),(1391,809,'confirmed','0','1',''),(1392,809,'resolvedBy','','congrong.zheng',''),(1393,810,'resolution','','fixed',''),(1394,810,'resolvedBuild','','trunk',''),(1395,810,'resolvedDate','','2019-05-13 17:11:48',''),(1396,810,'assignedTo','congrong.zheng','sirong.lin',''),(1397,810,'status','active','resolved',''),(1398,810,'confirmed','0','1',''),(1399,810,'resolvedBy','','congrong.zheng',''),(1400,811,'resolution','','fixed',''),(1401,811,'resolvedBuild','','trunk',''),(1402,811,'resolvedDate','','2019-05-13 17:49:28',''),(1403,811,'assignedTo','xingfa.lin','sirong.lin',''),(1404,811,'status','active','resolved',''),(1405,811,'confirmed','0','1',''),(1406,811,'resolvedBy','','xingfa.lin',''),(1407,812,'resolution','','fixed',''),(1408,812,'resolvedBuild','','trunk',''),(1409,812,'resolvedDate','','2019-05-13 17:49:50',''),(1410,812,'assignedTo','xingfa.lin','sirong.lin',''),(1411,812,'status','active','resolved',''),(1412,812,'confirmed','0','1',''),(1413,812,'resolvedBy','','xingfa.lin',''),(1414,813,'resolution','','fixed',''),(1415,813,'resolvedBuild','','trunk',''),(1416,813,'resolvedDate','','2019-05-13 17:50:01',''),(1417,813,'assignedTo','xingfa.lin','sirong.lin',''),(1418,813,'status','active','resolved',''),(1419,813,'confirmed','0','1',''),(1420,813,'resolvedBy','','xingfa.lin',''),(1421,814,'resolution','','fixed',''),(1422,814,'resolvedBuild','','trunk',''),(1423,814,'resolvedDate','','2019-05-13 17:50:15',''),(1424,814,'assignedTo','xingfa.lin','sirong.lin',''),(1425,814,'status','active','resolved',''),(1426,814,'confirmed','0','1',''),(1427,814,'resolvedBy','','xingfa.lin',''),(1428,815,'resolution','','fixed',''),(1429,815,'resolvedBuild','','trunk',''),(1430,815,'resolvedDate','','2019-05-13 17:52:52',''),(1431,815,'assignedTo','congrong.zheng','sirong.lin',''),(1432,815,'status','active','resolved',''),(1433,815,'confirmed','0','1',''),(1434,815,'resolvedBy','','congrong.zheng',''),(1435,816,'resolution','','fixed',''),(1436,816,'resolvedBuild','','trunk',''),(1437,816,'resolvedDate','','2019-05-13 17:59:02',''),(1438,816,'assignedTo','xingfa.lin','sirong.lin',''),(1439,816,'status','active','resolved',''),(1440,816,'confirmed','0','1',''),(1441,816,'resolvedBy','','xingfa.lin',''),(1442,822,'resolution','','fixed',''),(1443,822,'resolvedBuild','','trunk',''),(1444,822,'resolvedDate','','2019-05-14 09:36:52',''),(1445,822,'assignedTo','congrong.zheng','sirong.lin',''),(1446,822,'status','active','resolved',''),(1447,822,'confirmed','0','1',''),(1448,822,'resolvedBy','','congrong.zheng',''),(1449,826,'resolution','','fixed',''),(1450,826,'resolvedBuild','','trunk',''),(1451,826,'resolvedDate','','2019-05-14 10:28:47',''),(1452,826,'assignedTo','cheng.yu','sirong.lin',''),(1453,826,'status','active','resolved',''),(1454,826,'confirmed','0','1',''),(1455,826,'resolvedBy','','sirong.lin',''),(1456,827,'assignedTo','sirong.lin','cheng.yu',''),(1457,829,'resolution','','fixed',''),(1458,829,'resolvedBuild','','trunk',''),(1459,829,'resolvedDate','','2019-05-14 15:49:51',''),(1460,829,'assignedTo','congrong.zheng','sirong.lin',''),(1461,829,'status','active','resolved',''),(1462,829,'confirmed','0','1',''),(1463,829,'resolvedBy','','congrong.zheng',''),(1464,830,'resolution','','fixed',''),(1465,830,'resolvedBuild','','trunk',''),(1466,830,'resolvedDate','','2019-05-14 15:51:16',''),(1467,830,'assignedTo','congrong.zheng','sirong.lin',''),(1468,830,'status','active','resolved',''),(1469,830,'confirmed','0','1',''),(1470,830,'resolvedBy','','congrong.zheng',''),(1471,831,'resolution','','fixed',''),(1472,831,'resolvedBuild','','trunk',''),(1473,831,'resolvedDate','','2019-05-14 17:02:31',''),(1474,831,'assignedTo','congrong.zheng','sirong.lin',''),(1475,831,'status','active','resolved',''),(1476,831,'confirmed','0','1',''),(1477,831,'resolvedBy','','congrong.zheng',''),(1478,832,'resolution','','fixed',''),(1479,832,'resolvedBuild','','trunk',''),(1480,832,'resolvedDate','','2019-05-14 18:04:44',''),(1481,832,'assignedTo','xingfa.lin','sirong.lin',''),(1482,832,'status','active','resolved',''),(1483,832,'confirmed','0','1',''),(1484,832,'resolvedBy','','xingfa.lin',''),(1485,833,'resolution','','fixed',''),(1486,833,'resolvedBuild','','trunk',''),(1487,833,'resolvedDate','','2019-05-14 18:06:48',''),(1488,833,'assignedTo','xingfa.lin','sirong.lin',''),(1489,833,'status','active','resolved',''),(1490,833,'confirmed','0','1',''),(1491,833,'resolvedBy','','xingfa.lin',''),(1492,836,'resolution','','fixed',''),(1493,836,'resolvedBuild','','trunk',''),(1494,836,'resolvedDate','','2019-05-15 13:56:21',''),(1495,836,'assignedTo','congrong.zheng','sirong.lin',''),(1496,836,'status','active','resolved',''),(1497,836,'confirmed','0','1',''),(1498,836,'resolvedBy','','congrong.zheng',''),(1499,843,'resolution','','fixed',''),(1500,843,'resolvedBuild','','trunk',''),(1501,843,'resolvedDate','','2019-05-15 15:15:43',''),(1502,843,'assignedTo','cheng.yu','sirong.lin',''),(1503,843,'status','active','resolved',''),(1504,843,'confirmed','0','1',''),(1505,843,'resolvedBy','','cheng.yu',''),(1506,844,'resolution','','fixed',''),(1507,844,'resolvedBuild','','trunk',''),(1508,844,'resolvedDate','','2019-05-15 15:37:23',''),(1509,844,'assignedTo','cheng.yu','sirong.lin',''),(1510,844,'status','active','resolved',''),(1511,844,'confirmed','0','1',''),(1512,844,'resolvedBy','','cheng.yu',''),(1513,845,'resolution','','fixed',''),(1514,845,'resolvedBuild','','trunk',''),(1515,845,'resolvedDate','','2019-05-15 15:39:06',''),(1516,845,'assignedTo','cheng.yu','sirong.lin',''),(1517,845,'status','active','resolved',''),(1518,845,'confirmed','0','1',''),(1519,845,'resolvedBy','','cheng.yu',''),(1520,846,'resolution','','fixed',''),(1521,846,'resolvedBuild','','trunk',''),(1522,846,'resolvedDate','','2019-05-15 15:44:39',''),(1523,846,'assignedTo','cheng.yu','sirong.lin',''),(1524,846,'status','active','resolved',''),(1525,846,'confirmed','0','1',''),(1526,846,'resolvedBy','','cheng.yu',''),(1527,847,'resolution','','fixed',''),(1528,847,'resolvedBuild','','trunk',''),(1529,847,'resolvedDate','','2019-05-15 16:24:56',''),(1530,847,'assignedTo','cheng.yu','sirong.lin',''),(1531,847,'status','active','resolved',''),(1532,847,'confirmed','0','1',''),(1533,847,'resolvedBy','','cheng.yu',''),(1534,848,'resolution','','fixed',''),(1535,848,'resolvedBuild','','trunk',''),(1536,848,'resolvedDate','','2019-05-15 16:25:15',''),(1537,848,'assignedTo','congrong.zheng','sirong.lin',''),(1538,848,'status','active','resolved',''),(1539,848,'confirmed','0','1',''),(1540,848,'resolvedBy','','congrong.zheng',''),(1541,849,'resolution','','fixed',''),(1542,849,'resolvedBuild','','trunk',''),(1543,849,'resolvedDate','','2019-05-15 16:25:30',''),(1544,849,'assignedTo','congrong.zheng','sirong.lin',''),(1545,849,'status','active','resolved',''),(1546,849,'confirmed','0','1',''),(1547,849,'resolvedBy','','congrong.zheng',''),(1548,850,'resolution','','fixed',''),(1549,850,'resolvedBuild','','trunk',''),(1550,850,'resolvedDate','','2019-05-15 16:34:33',''),(1551,850,'assignedTo','cheng.yu','sirong.lin',''),(1552,850,'status','active','resolved',''),(1553,850,'confirmed','0','1',''),(1554,850,'resolvedBy','','cheng.yu',''),(1555,851,'resolution','','fixed',''),(1556,851,'resolvedBuild','','trunk',''),(1557,851,'resolvedDate','','2019-05-15 16:55:58',''),(1558,851,'assignedTo','cheng.yu','sirong.lin',''),(1559,851,'status','active','resolved',''),(1560,851,'confirmed','0','1',''),(1561,851,'resolvedBy','','cheng.yu',''),(1562,852,'resolution','','fixed',''),(1563,852,'resolvedBuild','','trunk',''),(1564,852,'resolvedDate','','2019-05-15 16:56:24',''),(1565,852,'assignedTo','cheng.yu','sirong.lin',''),(1566,852,'status','active','resolved',''),(1567,852,'confirmed','0','1',''),(1568,852,'resolvedBy','','cheng.yu',''),(1569,853,'assignedTo','sirong.lin','closed',''),(1570,853,'status','resolved','closed',''),(1571,853,'closedBy','','cheng.yu',''),(1572,853,'closedDate','','2019-05-15 16:56:38',''),(1573,854,'resolution','','fixed',''),(1574,854,'resolvedBuild','','trunk',''),(1575,854,'resolvedDate','','2019-05-15 16:56:58',''),(1576,854,'assignedTo','cheng.yu','sirong.lin',''),(1577,854,'status','active','resolved',''),(1578,854,'confirmed','0','1',''),(1579,854,'resolvedBy','','cheng.yu',''),(1580,855,'assignedTo','sirong.lin','closed',''),(1581,855,'status','resolved','closed',''),(1582,855,'closedBy','','cheng.yu',''),(1583,855,'closedDate','','2019-05-15 16:57:06',''),(1584,856,'resolution','','fixed',''),(1585,856,'resolvedBuild','','trunk',''),(1586,856,'resolvedDate','','2019-05-15 16:57:18',''),(1587,856,'assignedTo','cheng.yu','sirong.lin',''),(1588,856,'status','active','resolved',''),(1589,856,'confirmed','0','1',''),(1590,856,'resolvedBy','','cheng.yu',''),(1591,857,'assignedTo','sirong.lin','closed',''),(1592,857,'status','resolved','closed',''),(1593,857,'closedBy','','cheng.yu',''),(1594,857,'closedDate','','2019-05-15 16:57:26',''),(1595,858,'resolution','','fixed',''),(1596,858,'resolvedBuild','','trunk',''),(1597,858,'resolvedDate','','2019-05-15 16:57:35',''),(1598,858,'assignedTo','cheng.yu','sirong.lin',''),(1599,858,'status','active','resolved',''),(1600,858,'confirmed','0','1',''),(1601,858,'resolvedBy','','cheng.yu',''),(1602,859,'assignedTo','sirong.lin','closed',''),(1603,859,'status','resolved','closed',''),(1604,859,'closedBy','','cheng.yu',''),(1605,859,'closedDate','','2019-05-15 16:57:43',''),(1606,860,'resolution','','fixed',''),(1607,860,'resolvedBuild','','trunk',''),(1608,860,'resolvedDate','','2019-05-15 16:57:49',''),(1609,860,'assignedTo','cheng.yu','sirong.lin',''),(1610,860,'status','active','resolved',''),(1611,860,'confirmed','0','1',''),(1612,860,'resolvedBy','','cheng.yu',''),(1613,861,'assignedTo','sirong.lin','closed',''),(1614,861,'status','resolved','closed',''),(1615,861,'closedBy','','cheng.yu',''),(1616,861,'closedDate','','2019-05-15 16:58:01',''),(1617,862,'resolution','','fixed',''),(1618,862,'resolvedBuild','','trunk',''),(1619,862,'resolvedDate','','2019-05-15 16:58:27',''),(1620,862,'assignedTo','cheng.yu','sirong.lin',''),(1621,862,'status','active','resolved',''),(1622,862,'confirmed','0','1',''),(1623,862,'resolvedBy','','cheng.yu',''),(1624,863,'assignedTo','sirong.lin','closed',''),(1625,863,'status','resolved','closed',''),(1626,863,'closedBy','','cheng.yu',''),(1627,863,'closedDate','','2019-05-15 16:58:35',''),(1628,864,'resolution','','fixed',''),(1629,864,'resolvedBuild','','trunk',''),(1630,864,'resolvedDate','','2019-05-15 16:58:43',''),(1631,864,'assignedTo','cheng.yu','sirong.lin',''),(1632,864,'status','active','resolved',''),(1633,864,'confirmed','0','1',''),(1634,864,'resolvedBy','','cheng.yu',''),(1635,865,'assignedTo','sirong.lin','closed',''),(1636,865,'status','resolved','closed',''),(1637,865,'closedBy','','cheng.yu',''),(1638,865,'closedDate','','2019-05-15 16:58:49',''),(1639,866,'assignedTo','cheng.yu','closed',''),(1640,866,'status','resolved','closed',''),(1641,866,'closedBy','','cheng.yu',''),(1642,866,'closedDate','','2019-05-15 16:58:58',''),(1643,867,'resolution','','fixed',''),(1644,867,'resolvedBuild','','trunk',''),(1645,867,'resolvedDate','','2019-05-15 16:59:08',''),(1646,867,'assignedTo','cheng.yu','sirong.lin',''),(1647,867,'status','active','resolved',''),(1648,867,'confirmed','0','1',''),(1649,867,'resolvedBy','','cheng.yu',''),(1650,868,'assignedTo','sirong.lin','closed',''),(1651,868,'status','resolved','closed',''),(1652,868,'closedBy','','cheng.yu',''),(1653,868,'closedDate','','2019-05-15 16:59:16',''),(1654,869,'resolution','','fixed',''),(1655,869,'resolvedBuild','','trunk',''),(1656,869,'resolvedDate','','2019-05-15 16:59:23',''),(1657,869,'assignedTo','cheng.yu','sirong.lin',''),(1658,869,'status','active','resolved',''),(1659,869,'confirmed','0','1',''),(1660,869,'resolvedBy','','cheng.yu',''),(1661,870,'assignedTo','sirong.lin','closed',''),(1662,870,'status','resolved','closed',''),(1663,870,'closedBy','','cheng.yu',''),(1664,870,'closedDate','','2019-05-15 16:59:33',''),(1665,871,'resolution','','fixed',''),(1666,871,'resolvedBuild','','trunk',''),(1667,871,'resolvedDate','','2019-05-15 17:03:31',''),(1668,871,'assignedTo','xingfa.lin','sirong.lin',''),(1669,871,'status','active','resolved',''),(1670,871,'confirmed','0','1',''),(1671,871,'resolvedBy','','xingfa.lin',''),(1672,872,'resolution','','fixed',''),(1673,872,'resolvedBuild','','trunk',''),(1674,872,'resolvedDate','','2019-05-15 17:06:25',''),(1675,872,'assignedTo','congrong.zheng','sirong.lin',''),(1676,872,'status','active','resolved',''),(1677,872,'confirmed','0','1',''),(1678,872,'resolvedBy','','congrong.zheng',''),(1679,873,'resolution','','fixed',''),(1680,873,'resolvedBuild','','trunk',''),(1681,873,'resolvedDate','','2019-05-15 17:08:47',''),(1682,873,'assignedTo','congrong.zheng','sirong.lin',''),(1683,873,'status','active','resolved',''),(1684,873,'confirmed','0','1',''),(1685,873,'resolvedBy','','congrong.zheng',''),(1686,874,'resolution','','fixed',''),(1687,874,'resolvedBuild','','trunk',''),(1688,874,'resolvedDate','','2019-05-15 17:36:18',''),(1689,874,'assignedTo','congrong.zheng','sirong.lin',''),(1690,874,'status','active','resolved',''),(1691,874,'confirmed','0','1',''),(1692,874,'resolvedBy','','congrong.zheng',''),(1693,875,'resolution','','fixed',''),(1694,875,'resolvedBuild','','trunk',''),(1695,875,'resolvedDate','','2019-05-16 09:38:55',''),(1696,875,'assignedTo','congrong.zheng','sirong.lin',''),(1697,875,'status','active','resolved',''),(1698,875,'confirmed','0','1',''),(1699,875,'resolvedBy','','congrong.zheng',''),(1700,876,'resolution','','fixed',''),(1701,876,'resolvedBuild','','trunk',''),(1702,876,'resolvedDate','','2019-05-16 09:40:19',''),(1703,876,'assignedTo','congrong.zheng','sirong.lin',''),(1704,876,'status','active','resolved',''),(1705,876,'confirmed','0','1',''),(1706,876,'resolvedBy','','congrong.zheng',''),(1707,881,'steps','<p>\n	<img src=\"{258.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{259.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','002- <del><img src=\"{258.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{259.png}\" alt=\"\" /></p></ins>'),(1708,885,'resolution','','fixed',''),(1709,885,'resolvedBuild','','trunk',''),(1710,885,'resolvedDate','','2019-05-16 11:25:15',''),(1711,885,'assignedTo','congrong.zheng','sirong.lin',''),(1712,885,'status','active','resolved',''),(1713,885,'confirmed','0','1',''),(1714,885,'resolvedBy','','congrong.zheng',''),(1715,886,'resolution','','fixed',''),(1716,886,'resolvedBuild','','trunk',''),(1717,886,'resolvedDate','','2019-05-16 11:27:25',''),(1718,886,'assignedTo','congrong.zheng','sirong.lin',''),(1719,886,'status','active','resolved',''),(1720,886,'confirmed','0','1',''),(1721,886,'resolvedBy','','congrong.zheng',''),(1722,887,'resolution','','fixed',''),(1723,887,'resolvedBuild','','trunk',''),(1724,887,'resolvedDate','','2019-05-16 14:03:12',''),(1725,887,'assignedTo','congrong.zheng','sirong.lin',''),(1726,887,'status','active','resolved',''),(1727,887,'confirmed','0','1',''),(1728,887,'resolvedBy','','congrong.zheng',''),(1729,888,'resolution','','fixed',''),(1730,888,'resolvedBuild','','trunk',''),(1731,888,'resolvedDate','','2019-05-16 14:36:57',''),(1732,888,'assignedTo','congrong.zheng','sirong.lin',''),(1733,888,'status','active','resolved',''),(1734,888,'confirmed','0','1',''),(1735,888,'resolvedBy','','congrong.zheng',''),(1736,889,'resolution','','fixed',''),(1737,889,'resolvedBuild','','trunk',''),(1738,889,'resolvedDate','','2019-05-16 15:00:36',''),(1739,889,'assignedTo','congrong.zheng','sirong.lin',''),(1740,889,'status','active','resolved',''),(1741,889,'confirmed','0','1',''),(1742,889,'resolvedBy','','congrong.zheng',''),(1743,890,'resolution','','fixed',''),(1744,890,'resolvedBuild','','trunk',''),(1745,890,'resolvedDate','','2019-05-16 16:34:01',''),(1746,890,'assignedTo','congrong.zheng','sirong.lin',''),(1747,890,'status','active','resolved',''),(1748,890,'confirmed','0','1',''),(1749,890,'resolvedBy','','congrong.zheng',''),(1750,891,'resolution','','fixed',''),(1751,891,'resolvedBuild','','trunk',''),(1752,891,'resolvedDate','','2019-05-16 17:50:28',''),(1753,891,'assignedTo','congrong.zheng','sirong.lin',''),(1754,891,'status','active','resolved',''),(1755,891,'confirmed','0','1',''),(1756,891,'resolvedBy','','congrong.zheng',''),(1757,892,'resolution','','fixed',''),(1758,892,'resolvedBuild','','trunk',''),(1759,892,'resolvedDate','','2019-05-16 18:08:39',''),(1760,892,'assignedTo','congrong.zheng','sirong.lin',''),(1761,892,'status','active','resolved',''),(1762,892,'confirmed','0','1',''),(1763,892,'resolvedBy','','congrong.zheng',''),(1764,894,'resolution','','fixed',''),(1765,894,'resolvedBuild','','trunk',''),(1766,894,'resolvedDate','','2019-05-17 09:22:24',''),(1767,894,'assignedTo','congrong.zheng','sirong.lin',''),(1768,894,'status','active','resolved',''),(1769,894,'confirmed','0','1',''),(1770,894,'resolvedBy','','congrong.zheng',''),(1771,895,'resolution','','fixed',''),(1772,895,'resolvedBuild','','trunk',''),(1773,895,'resolvedDate','','2019-05-17 09:39:33',''),(1774,895,'assignedTo','congrong.zheng','sirong.lin',''),(1775,895,'status','active','resolved',''),(1776,895,'confirmed','0','1',''),(1777,895,'resolvedBy','','congrong.zheng',''),(1778,896,'resolution','','fixed',''),(1779,896,'resolvedBuild','','trunk',''),(1780,896,'resolvedDate','','2019-05-17 10:07:28',''),(1781,896,'assignedTo','congrong.zheng','sirong.lin',''),(1782,896,'status','active','resolved',''),(1783,896,'confirmed','0','1',''),(1784,896,'resolvedBy','','congrong.zheng',''),(1785,897,'resolution','','fixed',''),(1786,897,'resolvedBuild','','trunk',''),(1787,897,'resolvedDate','','2019-05-17 10:49:56',''),(1788,897,'assignedTo','congrong.zheng','sirong.lin',''),(1789,897,'status','active','resolved',''),(1790,897,'confirmed','0','1',''),(1791,897,'resolvedBy','','congrong.zheng',''),(1792,898,'resolution','','fixed',''),(1793,898,'resolvedBuild','','trunk',''),(1794,898,'resolvedDate','','2019-05-17 11:24:17',''),(1795,898,'assignedTo','congrong.zheng','sirong.lin',''),(1796,898,'status','active','resolved',''),(1797,898,'confirmed','0','1',''),(1798,898,'resolvedBy','','congrong.zheng',''),(1799,899,'resolution','','fixed',''),(1800,899,'resolvedBuild','','trunk',''),(1801,899,'resolvedDate','','2019-05-17 11:30:52',''),(1802,899,'assignedTo','congrong.zheng','sirong.lin',''),(1803,899,'status','active','resolved',''),(1804,899,'confirmed','0','1',''),(1805,899,'resolvedBy','','congrong.zheng',''),(1806,901,'resolution','','fixed',''),(1807,901,'resolvedBuild','','trunk',''),(1808,901,'resolvedDate','','2019-05-17 13:46:44',''),(1809,901,'assignedTo','congrong.zheng','sirong.lin',''),(1810,901,'status','active','resolved',''),(1811,901,'confirmed','0','1',''),(1812,901,'resolvedBy','','congrong.zheng',''),(1813,905,'title','工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中','工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中','001- <del>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中</del>\n001+ <ins>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中</ins>'),(1814,905,'steps','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{264.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{265.png}\" alt=\"\" /></p>','002- <del>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算</del>\n002+ <ins>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算</ins>\n010+ <ins><p></ins>\n011+ <ins><br /></p></ins>\n012+ <ins><p></ins>\n013+ <ins><br /></p></ins>\n014+ <ins><p></ins>\n015+ <ins><br /></p></ins>\n016+ <ins><p></ins>\n017+ <ins><img src=\"{264.png}\" alt=\"\" /></p></ins>\n018+ <ins><p></ins>\n019+ <ins><br /></p></ins>\n020+ <ins><p></ins>\n021+ <ins><br /></p></ins>\n022+ <ins><p></ins>\n023+ <ins><br /></p></ins>\n024+ <ins><p></ins>\n025+ <ins><br /></p></ins>\n026+ <ins><p></ins>\n027+ <ins><br /></p></ins>\n028+ <ins><p></ins>\n029+ <ins><br /></p></ins>\n030+ <ins><p></ins>\n031+ <ins><img src=\"{265.png}\" alt=\"\" /></p></ins>'),(1815,905,'plan','0','7',''),(1816,905,'assignedTo','sirong.lin','congrong.zheng',''),(1817,907,'title','工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中','工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中','001- <del>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中</del>\n001+ <ins>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中</ins>'),(1818,907,'steps','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{264.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{265.png}\" alt=\"\" /></p>','<p>\n	工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{192.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','002- <del>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单和生成账单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算</del>\n002+ <ins>工单列表-工单不能随着照护员变换(照护员有可能会换机构)，需要在创建工单的时候将机构号存入工单中，还要考虑获取工单列表方式(要根据工单数据库中机构获取)以及不影响结算</ins>\n017- <del><img src=\"{264.png}\" alt=\"\" /></p></del>\n017+ <ins><br /></p></ins>\n026- <del><p></del>\n027- <del><br /></p></del>\n028- <del><p></del>\n029- <del><br /></p></del>\n030- <del><p></del>\n031- <del><img src=\"{265.png}\" alt=\"\" /></p></del>'),(1819,907,'assignedTo','congrong.zheng','sirong.lin',''),(1820,908,'resolution','','fixed',''),(1821,908,'resolvedBuild','','trunk',''),(1822,908,'resolvedDate','','2019-05-17 16:22:52',''),(1823,908,'assignedTo','congrong.zheng','sirong.lin',''),(1824,908,'status','active','resolved',''),(1825,908,'confirmed','0','1',''),(1826,908,'resolvedBy','','congrong.zheng',''),(1827,909,'resolution','','fixed',''),(1828,909,'resolvedBuild','','trunk',''),(1829,909,'resolvedDate','','2019-05-17 16:41:05',''),(1830,909,'assignedTo','congrong.zheng','sirong.lin',''),(1831,909,'status','active','resolved',''),(1832,909,'confirmed','0','1',''),(1833,909,'resolvedBy','','congrong.zheng',''),(1834,910,'resolution','','fixed',''),(1835,910,'resolvedBuild','','trunk',''),(1836,910,'resolvedDate','','2019-05-17 16:58:24',''),(1837,910,'assignedTo','congrong.zheng','sirong.lin',''),(1838,910,'status','active','resolved',''),(1839,910,'confirmed','0','1',''),(1840,910,'resolvedBy','','congrong.zheng',''),(1841,915,'resolution','','fixed',''),(1842,915,'resolvedBuild','','trunk',''),(1843,915,'resolvedDate','','2019-05-20 10:23:58',''),(1844,915,'assignedTo','congrong.zheng','sirong.lin',''),(1845,915,'status','active','resolved',''),(1846,915,'confirmed','0','1',''),(1847,915,'resolvedBy','','congrong.zheng',''),(1848,916,'resolution','','fixed',''),(1849,916,'resolvedBuild','','trunk',''),(1850,916,'resolvedDate','','2019-05-20 11:41:08',''),(1851,916,'assignedTo','congrong.zheng','sirong.lin',''),(1852,916,'status','active','resolved',''),(1853,916,'confirmed','0','1',''),(1854,916,'resolvedBy','','congrong.zheng',''),(1855,917,'resolution','','fixed',''),(1856,917,'resolvedBuild','','trunk',''),(1857,917,'resolvedDate','','2019-05-20 13:44:34',''),(1858,917,'assignedTo','congrong.zheng','sirong.lin',''),(1859,917,'status','active','resolved',''),(1860,917,'confirmed','0','1',''),(1861,917,'resolvedBy','','congrong.zheng',''),(1862,921,'resolution','','fixed',''),(1863,921,'resolvedBuild','','trunk',''),(1864,921,'resolvedDate','','2019-05-21 09:15:09',''),(1865,921,'assignedTo','congrong.zheng','sirong.lin',''),(1866,921,'status','active','resolved',''),(1867,921,'confirmed','0','1',''),(1868,921,'resolvedBy','','xingfa.lin',''),(1869,922,'resolution','','fixed',''),(1870,922,'resolvedBuild','','trunk',''),(1871,922,'resolvedDate','','2019-05-21 09:27:20',''),(1872,922,'assignedTo','congrong.zheng','sirong.lin',''),(1873,922,'status','active','resolved',''),(1874,922,'confirmed','0','1',''),(1875,922,'resolvedBy','','xingfa.lin',''),(1876,928,'assignedTo','congrong.zheng','cheng.yu',''),(1877,933,'steps','<p>\n	<img src=\"{274.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{274.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{275.png}\" alt=\"\" /></p>','003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><br /></p></ins>\n009+ <ins><p></ins>\n010+ <ins><img src=\"{275.png}\" alt=\"\" /></p></ins>'),(1878,934,'assignedTo','sirong.lin','cheng.yu',''),(1879,934,'activatedDate','','2019-05-21 17:01:27',''),(1880,934,'resolution','fixed','',''),(1881,934,'status','resolved','active',''),(1882,934,'resolvedDate','2019-05-15 15:37:23','0000-00-00',''),(1883,934,'resolvedBy','cheng.yu','',''),(1884,934,'resolvedBuild','trunk','',''),(1885,934,'closedDate','','0000-00-00',''),(1886,934,'activatedCount','0','1',''),(1887,940,'steps','<p>\n	<img src=\"{276.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{277.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{278.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{279.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{280.png}\" alt=\"\" /></p>','<p>\n	<img src=\"{281.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{277.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{278.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{279.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{280.png}\" alt=\"\" /></p>','002- <del><img src=\"{276.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{281.png}\" alt=\"\" /></p></ins>'),(1888,941,'title','家庭电话-横杆应该不能限制输入','家庭电话-只能输入手机号','001- <del>家庭电话-横杆应该不能限制输入</del>\n001+ <ins>家庭电话-只能输入手机号</ins>'),(1889,941,'steps','<p>\n	<img src=\"{266.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{282.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','002- <del><img src=\"{266.png}\" alt=\"\" /></p></del>\n002+ <ins><img src=\"{282.png}\" alt=\"\" /></p></ins>'),(1890,942,'resolution','','fixed',''),(1891,942,'resolvedBuild','','trunk',''),(1892,942,'resolvedDate','','2019-05-22 14:26:53',''),(1893,942,'assignedTo','cheng.yu','sirong.lin',''),(1894,942,'status','active','resolved',''),(1895,942,'confirmed','0','1',''),(1896,942,'resolvedBy','','cheng.yu',''),(1897,943,'resolution','','fixed',''),(1898,943,'resolvedBuild','','trunk',''),(1899,943,'resolvedDate','','2019-05-22 14:31:01',''),(1900,943,'assignedTo','cheng.yu','sirong.lin',''),(1901,943,'status','active','resolved',''),(1902,943,'confirmed','0','1',''),(1903,943,'resolvedBy','','cheng.yu',''),(1904,944,'resolution','','fixed',''),(1905,944,'resolvedBuild','','trunk',''),(1906,944,'resolvedDate','','2019-05-22 14:32:15',''),(1907,944,'assignedTo','cheng.yu','sirong.lin',''),(1908,944,'status','active','resolved',''),(1909,944,'confirmed','0','1',''),(1910,944,'resolvedBy','','cheng.yu',''),(1911,945,'resolution','','fixed',''),(1912,945,'resolvedBuild','','trunk',''),(1913,945,'resolvedDate','','2019-05-22 14:36:49',''),(1914,945,'assignedTo','cheng.yu','sirong.lin',''),(1915,945,'status','active','resolved',''),(1916,945,'confirmed','0','1',''),(1917,945,'resolvedBy','','cheng.yu',''),(1918,946,'resolution','','fixed',''),(1919,946,'resolvedBuild','','trunk',''),(1920,946,'resolvedDate','','2019-05-22 14:40:34',''),(1921,946,'assignedTo','cheng.yu','sirong.lin',''),(1922,946,'status','active','resolved',''),(1923,946,'confirmed','0','1',''),(1924,946,'resolvedBy','','cheng.yu',''),(1925,947,'resolution','','fixed',''),(1926,947,'resolvedBuild','','trunk',''),(1927,947,'resolvedDate','','2019-05-22 14:40:49',''),(1928,947,'assignedTo','cheng.yu','sirong.lin',''),(1929,947,'status','active','resolved',''),(1930,947,'resolvedBy','','cheng.yu',''),(1931,951,'confirmed','0','1',''),(1932,952,'assignedTo','chunping.yan','cheng.yu',''),(1933,954,'confirmed','0','1',''),(1934,956,'confirmed','0','1',''),(1935,958,'confirmed','0','1',''),(1936,960,'confirmed','0','1',''),(1937,962,'confirmed','0','1',''),(1938,963,'confirmed','0','1',''),(1939,969,'resolution','','fixed',''),(1940,969,'resolvedBuild','','trunk',''),(1941,969,'resolvedDate','','2019-05-23 10:18:31',''),(1942,969,'assignedTo','cheng.yu','admin',''),(1943,969,'status','active','resolved',''),(1944,969,'resolvedBy','','cheng.yu',''),(1945,970,'resolution','','fixed',''),(1946,970,'resolvedBuild','','trunk',''),(1947,970,'resolvedDate','','2019-05-23 10:21:07',''),(1948,970,'assignedTo','cheng.yu','admin',''),(1949,970,'status','active','resolved',''),(1950,970,'resolvedBy','','cheng.yu',''),(1951,971,'resolution','','fixed',''),(1952,971,'resolvedBuild','','trunk',''),(1953,971,'resolvedDate','','2019-05-23 10:26:15',''),(1954,971,'assignedTo','cheng.yu','admin',''),(1955,971,'status','active','resolved',''),(1956,971,'resolvedBy','','cheng.yu',''),(1957,972,'resolution','','fixed',''),(1958,972,'resolvedBuild','','trunk',''),(1959,972,'resolvedDate','','2019-05-23 10:26:26',''),(1960,972,'assignedTo','cheng.yu','admin',''),(1961,972,'status','active','resolved',''),(1962,972,'resolvedBy','','cheng.yu',''),(1963,973,'resolution','','fixed',''),(1964,973,'resolvedBuild','','trunk',''),(1965,973,'resolvedDate','','2019-05-23 10:26:41',''),(1966,973,'assignedTo','cheng.yu','admin',''),(1967,973,'status','active','resolved',''),(1968,973,'resolvedBy','','cheng.yu',''),(1969,977,'confirmed','0','1',''),(1970,988,'PM','','chunping.yan',''),(1971,988,'status','wait','doing',''),(1972,988,'begin','2019-04-08','2019-05-20',''),(1973,988,'end','2019-04-19','2019-06-30',''),(1974,988,'days','10','30',''),(1975,991,'title','管理平台第二期','管理平台第二期计划','001- <del>管理平台第二期</del>\n001+ <ins>管理平台第二期计划</ins>'),(1976,995,'name','家属APP','家属APP第二期','001- <del>家属APP</del>\n001+ <ins>家属APP第二期</ins>'),(1977,998,'finishedDate','','2019-05-26 11:58:44',''),(1978,998,'left','48','0',''),(1979,998,'status','doing','done',''),(1980,998,'finishedBy','','admin',''),(1981,999,'realStarted','0000-00-00','2019-05-26',''),(1982,999,'consumed','0','1',''),(1983,999,'left','0','80',''),(1984,999,'assignedTo','jing.lin','admin',''),(1985,999,'status','wait','doing',''),(1986,1000,'assignedTo','admin','jing.lin',''),(1987,1001,'assignedTo','admin','chunping.yan',''),(1988,1002,'module','11','0',''),(1989,1003,'module','11','0',''),(1990,1004,'story','4','0',''),(1991,1005,'story','4','0',''),(1992,1040,'realStarted','0000-00-00','2019-05-26',''),(1993,1040,'consumed','0','1',''),(1994,1040,'assignedTo','sirong.lin','admin',''),(1995,1040,'status','wait','doing',''),(1996,1041,'realStarted','0000-00-00','2019-05-26',''),(1997,1041,'consumed','0','1',''),(1998,1041,'assignedTo','sirong.lin','admin',''),(1999,1041,'status','wait','doing',''),(2000,1042,'realStarted','0000-00-00','2019-05-26',''),(2001,1042,'consumed','0','1',''),(2002,1042,'assignedTo','xingfa.lin','admin',''),(2003,1042,'status','wait','doing',''),(2004,1043,'realStarted','0000-00-00','2019-05-26',''),(2005,1043,'consumed','0','1',''),(2006,1043,'assignedTo','congrong.zheng','admin',''),(2007,1043,'status','wait','doing',''),(2008,1044,'realStarted','0000-00-00','2019-05-26',''),(2009,1044,'consumed','0','9',''),(2010,1044,'assignedTo','cheng.yu','admin',''),(2011,1044,'status','wait','doing',''),(2012,1045,'realStarted','0000-00-00','2019-05-26',''),(2013,1045,'assignedTo','cheng.yu','admin',''),(2014,1045,'status','wait','doing',''),(2015,1046,'realStarted','0000-00-00','2019-05-26',''),(2016,1046,'assignedTo','cheng.yu','admin',''),(2017,1046,'status','wait','doing',''),(2018,1053,'confirmed','0','1',''),(2019,1054,'resolution','','fixed',''),(2020,1054,'resolvedBuild','','trunk',''),(2021,1054,'resolvedDate','','2019-05-28 14:17:09',''),(2022,1054,'assignedTo','xingfa.lin','sirong.lin',''),(2023,1054,'status','active','resolved',''),(2024,1054,'resolvedBy','','xingfa.lin',''),(2025,1062,'confirmed','0','1',''),(2026,1063,'resolution','','fixed',''),(2027,1063,'resolvedBuild','','trunk',''),(2028,1063,'resolvedDate','','2019-05-29 14:10:05',''),(2029,1063,'assignedTo','xingfa.lin','sirong.lin',''),(2030,1063,'status','active','resolved',''),(2031,1063,'resolvedBy','','xingfa.lin',''),(2032,1064,'confirmed','0','1',''),(2033,1065,'resolution','','fixed',''),(2034,1065,'resolvedBuild','','trunk',''),(2035,1065,'resolvedDate','','2019-05-29 14:10:38',''),(2036,1065,'assignedTo','xingfa.lin','sirong.lin',''),(2037,1065,'status','active','resolved',''),(2038,1065,'resolvedBy','','xingfa.lin',''),(2039,1066,'confirmed','0','1',''),(2040,1067,'resolution','','fixed',''),(2041,1067,'resolvedBuild','','trunk',''),(2042,1067,'resolvedDate','','2019-05-29 14:11:02',''),(2043,1067,'assignedTo','xingfa.lin','sirong.lin',''),(2044,1067,'status','active','resolved',''),(2045,1067,'resolvedBy','','xingfa.lin',''),(2046,1075,'realStarted','0000-00-00','2019-06-02',''),(2047,1075,'consumed','0','24',''),(2048,1075,'assignedTo','congrong.zheng','admin',''),(2049,1075,'status','wait','doing',''),(2050,1076,'assignedTo','admin','sirong.lin',''),(2051,1076,'finishedDate','','2019-06-02 14:33:27',''),(2052,1076,'left','16','0',''),(2053,1076,'status','doing','done',''),(2054,1076,'finishedBy','','admin',''),(2055,1077,'assignedTo','admin','xingfa.lin',''),(2056,1077,'finishedDate','','2019-06-02 14:33:41',''),(2057,1077,'left','16','0',''),(2058,1077,'status','doing','done',''),(2059,1077,'finishedBy','','admin',''),(2060,1078,'finishedDate','','2019-06-02 14:34:52',''),(2061,1078,'left','16','0',''),(2062,1078,'status','doing','done',''),(2063,1078,'finishedBy','','admin',''),(2064,1079,'assignedTo','admin','congrong.zheng',''),(2065,1080,'assignedTo','admin','congrong.zheng',''),(2066,1081,'finishedDate','','2019-06-02 14:35:14',''),(2067,1081,'left','24','0',''),(2068,1081,'status','doing','done',''),(2069,1081,'finishedBy','','admin',''),(2070,1082,'consumed','0','16',''),(2071,1082,'finishedDate','','2019-06-02 14:35:41',''),(2072,1082,'left','16','0',''),(2073,1082,'status','wait','done',''),(2074,1082,'finishedBy','','admin',''),(2075,1083,'consumed','0','8',''),(2076,1083,'finishedDate','','2019-06-02 14:36:00',''),(2077,1083,'left','8','0',''),(2078,1083,'status','wait','done',''),(2079,1083,'finishedBy','','admin',''),(2080,1084,'consumed','0','8',''),(2081,1084,'assignedTo','congrong.zheng','sirong.lin',''),(2082,1084,'finishedDate','','2019-06-02 14:36:29',''),(2083,1084,'left','8','0',''),(2084,1084,'status','wait','done',''),(2085,1084,'finishedBy','','admin',''),(2086,1085,'consumed','0','8',''),(2087,1085,'finishedDate','','2019-06-02 14:37:17',''),(2088,1085,'left','24','0',''),(2089,1085,'status','wait','done',''),(2090,1085,'finishedBy','','admin',''),(2091,1086,'consumed','0','8',''),(2092,1086,'finishedDate','','2019-06-02 14:39:21',''),(2093,1086,'left','8','0',''),(2094,1086,'status','wait','done',''),(2095,1086,'finishedBy','','admin',''),(2096,1087,'consumed','0','8',''),(2097,1087,'finishedDate','','2019-06-02 14:39:34',''),(2098,1087,'left','8','0',''),(2099,1087,'status','wait','done',''),(2100,1087,'finishedBy','','admin',''),(2101,1088,'realStarted','0000-00-00','2019-06-02',''),(2102,1088,'consumed','0','8',''),(2103,1088,'assignedTo','chunping.yan','admin',''),(2104,1088,'status','wait','doing',''),(2105,1091,'resolution','','fixed',''),(2106,1091,'resolvedBuild','','trunk',''),(2107,1091,'resolvedDate','','2019-06-03 13:41:07',''),(2108,1091,'assignedTo','congrong.zheng','sirong.lin',''),(2109,1091,'status','active','resolved',''),(2110,1091,'confirmed','0','1',''),(2111,1091,'resolvedBy','','congrong.zheng',''),(2112,1092,'resolution','','fixed',''),(2113,1092,'resolvedBuild','','trunk',''),(2114,1092,'resolvedDate','','2019-06-03 13:42:42',''),(2115,1092,'assignedTo','xingfa.lin','sirong.lin',''),(2116,1092,'status','active','resolved',''),(2117,1092,'confirmed','0','1',''),(2118,1092,'resolvedBy','','congrong.zheng',''),(2119,1095,'title','线下付款审核-操作列字体样式修改','线下付款审核和退款审核-操作列字体样式修改','001- <del>线下付款审核-操作列字体样式修改</del>\n001+ <ins>线下付款审核和退款审核-操作列字体样式修改</ins>'),(2120,1095,'steps','<p>\n	<img src=\"{292.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	线下付款审核和退款审核-操作列字体样式修改\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{292.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','002- <del><img src=\"{292.png}\" alt=\"\" /></p></del>\n002+ <ins>线下付款审核和退款审核-操作列字体样式修改</ins>\n003- <del><p></del>\n003+ <ins></p></ins>\n004- <del><br /></p></del>\n004+ <ins><p></ins>\n005- <del><br /></del>\n005+ <ins><br /></p></ins>\n006+ <ins><p></ins>\n007+ <ins><br /></p></ins>\n008+ <ins><p></ins>\n009+ <ins><br /></p></ins>\n010+ <ins><p></ins>\n011+ <ins><img src=\"{292.png}\" alt=\"\" /></p></ins>\n012+ <ins><p></ins>\n013+ <ins><br /></p></ins>\n014+ <ins><br /></ins>'),(2121,1097,'type','codeerror','interface',''),(2122,1097,'confirmed','0','1',''),(2123,1098,'type','codeerror','newfeature',''),(2124,1098,'confirmed','0','1',''),(2125,1099,'resolution','','fixed',''),(2126,1099,'resolvedBuild','','trunk',''),(2127,1099,'resolvedDate','','2019-06-04 14:03:41',''),(2128,1099,'assignedTo','xingfa.lin','sirong.lin',''),(2129,1099,'status','active','resolved',''),(2130,1099,'resolvedBy','','xingfa.lin',''),(2131,1100,'resolution','','fixed',''),(2132,1100,'resolvedBuild','','trunk',''),(2133,1100,'resolvedDate','','2019-06-04 17:11:29',''),(2134,1100,'assignedTo','xingfa.lin','sirong.lin',''),(2135,1100,'status','active','resolved',''),(2136,1100,'resolvedBy','','xingfa.lin',''),(2137,1101,'resolution','','fixed',''),(2138,1101,'resolvedBuild','','trunk',''),(2139,1101,'resolvedDate','','2019-06-04 17:11:41',''),(2140,1101,'assignedTo','xingfa.lin','sirong.lin',''),(2141,1101,'status','active','resolved',''),(2142,1101,'resolvedBy','','xingfa.lin',''),(2143,1109,'severity','1','4',''),(2144,1110,'severity','4','3',''),(2145,1110,'pri','1','3',''),(2146,1111,'confirmed','0','1',''),(2147,1113,'title','之后的界面优化方案','设备型号问题','001- <del>之后的界面优化方案</del>\n001+ <ins>设备型号问题</ins>'),(2148,1115,'confirmed','0','1',''),(2149,1116,'confirmed','0','1',''),(2150,1118,'resolution','','fixed',''),(2151,1118,'resolvedBuild','','trunk',''),(2152,1118,'resolvedDate','','2019-06-10 18:02:56',''),(2153,1118,'assignedTo','xingfa.lin','wenkai.zhuang',''),(2154,1118,'status','active','resolved',''),(2155,1118,'resolvedBy','','xingfa.lin',''),(2156,1124,'resolution','','fixed',''),(2157,1124,'resolvedBuild','','trunk',''),(2158,1124,'resolvedDate','','2019-06-12 10:32:25',''),(2159,1124,'assignedTo','congrong.zheng','wenkai.zhuang',''),(2160,1124,'status','active','resolved',''),(2161,1124,'resolvedBy','','congrong.zheng',''),(2162,1125,'resolution','','fixed',''),(2163,1125,'resolvedBuild','','trunk',''),(2164,1125,'resolvedDate','','2019-06-12 10:36:27',''),(2165,1125,'assignedTo','congrong.zheng','wenkai.zhuang',''),(2166,1125,'status','active','resolved',''),(2167,1125,'resolvedBy','','congrong.zheng',''),(2168,1137,'consumed','1','80',''),(2169,1137,'left','80','0',''),(2170,1137,'status','doing','done',''),(2171,1137,'assignedTo','jing.lin','admin',''),(2172,1137,'finishedBy','','admin',''),(2173,1137,'finishedDate','','2019-06-17 09:36:55',''),(2174,1138,'assignedTo','admin','jing.lin',''),(2175,1139,'assignedTo','admin','cheng.yu',''),(2176,1139,'left','240','180',''),(2177,1140,'consumed','1','18',''),(2178,1140,'assignedTo','admin','sirong.lin',''),(2179,1140,'finishedDate','','2019-06-17 09:39:04',''),(2180,1140,'left','16','0',''),(2181,1140,'status','doing','done',''),(2182,1140,'finishedBy','','admin',''),(2183,1141,'assignedTo','sirong.lin','congrong.zheng',''),(2184,1142,'consumed','0','18',''),(2185,1142,'finishedDate','','2019-06-17 09:39:46',''),(2186,1142,'left','8','0',''),(2187,1142,'status','wait','done',''),(2188,1142,'finishedBy','','admin',''),(2189,1143,'consumed','0','9',''),(2190,1143,'finishedDate','','2019-06-17 09:54:21',''),(2191,1143,'left','8','0',''),(2192,1143,'status','wait','done',''),(2193,1143,'finishedBy','','admin',''),(2194,1144,'realStarted','0000-00-00','2019-06-17',''),(2195,1144,'left','24','64',''),(2196,1144,'assignedTo','sirong.lin','admin',''),(2197,1144,'status','wait','doing',''),(2198,1145,'assignedTo','admin','sirong.lin',''),(2199,1146,'consumed','0','8',''),(2200,1146,'assignedTo','sirong.lin','admin',''),(2201,1146,'finishedDate','','2019-06-17 09:56:14',''),(2202,1146,'left','8','0',''),(2203,1146,'status','wait','done',''),(2204,1146,'finishedBy','','admin',''),(2205,1147,'assignedTo','admin','sirong.lin',''),(2206,1148,'consumed','0','8',''),(2207,1148,'assignedTo','xingfa.lin','sirong.lin',''),(2208,1148,'finishedDate','','2019-06-17 09:56:40',''),(2209,1148,'left','8','0',''),(2210,1148,'status','wait','done',''),(2211,1148,'finishedBy','','admin',''),(2212,1149,'realStarted','0000-00-00','2019-06-17',''),(2213,1149,'consumed','0','8',''),(2214,1149,'assignedTo','chunping.yan','admin',''),(2215,1149,'status','wait','doing',''),(2216,1150,'assignedTo','admin','congrong.zheng',''),(2217,1151,'consumed','0','24',''),(2218,1151,'assignedTo','chunping.yan','congrong.zheng',''),(2219,1151,'finishedDate','','2019-06-17 09:57:35',''),(2220,1151,'left','16','0',''),(2221,1151,'status','wait','done',''),(2222,1151,'finishedBy','','admin',''),(2223,1152,'assignedTo','admin','chunping.yan',''),(2224,1152,'finishedDate','','2019-06-17 09:58:08',''),(2225,1152,'left','24','0',''),(2226,1152,'status','doing','done',''),(2227,1152,'finishedBy','','admin',''),(2228,1164,'realStarted','0000-00-00','2019-06-24',''),(2229,1164,'assignedTo','congrong.zheng','admin',''),(2230,1164,'status','wait','doing',''),(2231,1165,'assignedTo','admin','congrong.zheng',''),(2232,1166,'realStarted','0000-00-00','2019-06-24',''),(2233,1166,'assignedTo','xingfa.lin','admin',''),(2234,1166,'status','wait','doing',''),(2235,1167,'assignedTo','admin','xingfa.lin',''),(2236,1168,'closedReason','','subdivided',''),(2237,1168,'assignedTo','','closed',''),(2238,1168,'status','active','closed',''),(2239,1168,'stage','developing','closed',''),(2240,1168,'closedDate','0000-00-00 00:00:00','2019-06-24 09:47:57',''),(2241,1168,'closedBy','','admin',''),(2242,1168,'plan','8','0',''),(2243,1169,'consumed','0','8',''),(2244,1169,'finishedDate','','2019-06-24 09:48:57',''),(2245,1169,'left','64','0',''),(2246,1169,'status','doing','done',''),(2247,1169,'finishedBy','','admin',''),(2248,1170,'realStarted','0000-00-00','2019-06-24',''),(2249,1170,'assignedTo','chunping.yan','admin',''),(2250,1170,'status','wait','doing',''),(2251,1171,'assignedTo','admin','sirong.lin',''),(2252,1172,'finishedDate','','2019-06-24 09:57:06',''),(2253,1172,'left','16','0',''),(2254,1172,'status','doing','done',''),(2255,1172,'finishedBy','','admin',''),(2256,1173,'realStarted','0000-00-00','2019-06-24',''),(2257,1173,'assignedTo','chunping.yan','admin',''),(2258,1173,'status','wait','doing',''),(2259,1174,'assignedTo','admin','chunping.yan',''),(2260,1190,'title','智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面','智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)','001- <del>智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面</del>\n001+ <ins>智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)</ins>'),(2261,1190,'steps','<p>\n	智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面\n</p>\n<p>\n	<br /></p>\n<br />','<p>\n	智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)\n</p>\n<p>\n	<br /></p>\n<br />','002- <del>智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面</del>\n002+ <ins>智能床垫-在无设备数据的情况下-下拉刷新后-APP自动退出到桌面(估计其他模块也会)</ins>'),(2262,1204,'resolution','','fixed',''),(2263,1204,'resolvedBuild','','trunk',''),(2264,1204,'resolvedDate','','2019-07-05 10:56:11',''),(2265,1204,'assignedTo','cheng.yu','sirong.lin',''),(2266,1204,'status','active','resolved',''),(2267,1204,'confirmed','0','1',''),(2268,1204,'resolvedBy','','cheng.yu',''),(2269,1205,'resolution','','fixed',''),(2270,1205,'resolvedBuild','','trunk',''),(2271,1205,'resolvedDate','','2019-07-05 10:56:32',''),(2272,1205,'assignedTo','cheng.yu','sirong.lin',''),(2273,1205,'status','active','resolved',''),(2274,1205,'confirmed','0','1',''),(2275,1205,'resolvedBy','','cheng.yu',''),(2276,1206,'resolution','','fixed',''),(2277,1206,'resolvedBuild','','trunk',''),(2278,1206,'resolvedDate','','2019-07-05 10:56:45',''),(2279,1206,'assignedTo','cheng.yu','sirong.lin',''),(2280,1206,'status','active','resolved',''),(2281,1206,'confirmed','0','1',''),(2282,1206,'resolvedBy','','cheng.yu',''),(2283,1207,'resolution','','fixed',''),(2284,1207,'resolvedBuild','','trunk',''),(2285,1207,'resolvedDate','','2019-07-05 11:30:37',''),(2286,1207,'assignedTo','cheng.yu','sirong.lin',''),(2287,1207,'status','active','resolved',''),(2288,1207,'confirmed','0','1',''),(2289,1207,'resolvedBy','','cheng.yu',''),(2290,1208,'resolution','','fixed',''),(2291,1208,'resolvedBuild','','trunk',''),(2292,1208,'resolvedDate','','2019-07-05 11:33:03',''),(2293,1208,'assignedTo','cheng.yu','sirong.lin',''),(2294,1208,'status','active','resolved',''),(2295,1208,'confirmed','0','1',''),(2296,1208,'resolvedBy','','cheng.yu',''),(2297,1209,'resolution','','fixed',''),(2298,1209,'resolvedBuild','','trunk',''),(2299,1209,'resolvedDate','','2019-07-05 11:54:57',''),(2300,1209,'assignedTo','cheng.yu','sirong.lin',''),(2301,1209,'status','active','resolved',''),(2302,1209,'confirmed','0','1',''),(2303,1209,'resolvedBy','','cheng.yu',''),(2304,1210,'resolution','','fixed',''),(2305,1210,'resolvedBuild','','trunk',''),(2306,1210,'resolvedDate','','2019-07-05 12:01:44',''),(2307,1210,'assignedTo','cheng.yu','sirong.lin',''),(2308,1210,'status','active','resolved',''),(2309,1210,'confirmed','0','1',''),(2310,1210,'resolvedBy','','cheng.yu',''),(2311,1211,'resolution','','fixed',''),(2312,1211,'resolvedBuild','','trunk',''),(2313,1211,'resolvedDate','','2019-07-05 12:03:16',''),(2314,1211,'assignedTo','cheng.yu','sirong.lin',''),(2315,1211,'status','active','resolved',''),(2316,1211,'confirmed','0','1',''),(2317,1211,'resolvedBy','','cheng.yu',''),(2318,1212,'resolution','','fixed',''),(2319,1212,'resolvedBuild','','trunk',''),(2320,1212,'resolvedDate','','2019-07-05 12:14:36',''),(2321,1212,'assignedTo','cheng.yu','sirong.lin',''),(2322,1212,'status','active','resolved',''),(2323,1212,'confirmed','0','1',''),(2324,1212,'resolvedBy','','cheng.yu',''),(2325,1227,'title','告警-心率异常和呼吸率异常两个告警类型下-报警位置不用显示','告警-心率异常和呼吸率异常两个告警类型下-报警位置不用显示，只有一键呼叫和燃气检测才需要显示','001- <del>告警-心率异常和呼吸率异常两个告警类型下-报警位置不用显示</del>\n001+ <ins>告警-心率异常和呼吸率异常两个告警类型下-报警位置不用显示，只有一键呼叫和燃气检测才需要显示</ins>'),(2326,1245,'confirmed','0','1',''),(2327,1246,'resolution','','fixed',''),(2328,1246,'resolvedBuild','','trunk',''),(2329,1246,'resolvedDate','','2019-07-20 13:22:38',''),(2330,1246,'assignedTo','cheng.yu','sirong.lin',''),(2331,1246,'status','active','resolved',''),(2332,1246,'resolvedBy','','cheng.yu',''),(2333,1247,'resolution','','fixed',''),(2334,1247,'resolvedBuild','','trunk',''),(2335,1247,'resolvedDate','','2019-07-20 13:27:54',''),(2336,1247,'assignedTo','cheng.yu','sirong.lin',''),(2337,1247,'status','active','resolved',''),(2338,1247,'confirmed','0','1',''),(2339,1247,'resolvedBy','','cheng.yu',''),(2340,1248,'resolution','','fixed',''),(2341,1248,'resolvedBuild','','trunk',''),(2342,1248,'resolvedDate','','2019-07-20 13:31:23',''),(2343,1248,'assignedTo','cheng.yu','sirong.lin',''),(2344,1248,'status','active','resolved',''),(2345,1248,'confirmed','0','1',''),(2346,1248,'resolvedBy','','cheng.yu',''),(2347,1249,'confirmed','0','1',''),(2348,1250,'resolution','','fixed',''),(2349,1250,'resolvedBuild','','trunk',''),(2350,1250,'resolvedDate','','2019-07-20 13:44:21',''),(2351,1250,'assignedTo','cheng.yu','sirong.lin',''),(2352,1250,'status','active','resolved',''),(2353,1250,'resolvedBy','','cheng.yu',''),(2354,1251,'resolution','','fixed',''),(2355,1251,'resolvedBuild','','trunk',''),(2356,1251,'resolvedDate','','2019-07-20 14:24:54',''),(2357,1251,'assignedTo','cheng.yu','sirong.lin',''),(2358,1251,'status','active','resolved',''),(2359,1251,'confirmed','0','1',''),(2360,1251,'resolvedBy','','cheng.yu',''),(2361,1252,'resolution','','fixed',''),(2362,1252,'resolvedBuild','','trunk',''),(2363,1252,'resolvedDate','','2019-07-20 14:29:51',''),(2364,1252,'assignedTo','cheng.yu','sirong.lin',''),(2365,1252,'status','active','resolved',''),(2366,1252,'confirmed','0','1',''),(2367,1252,'resolvedBy','','cheng.yu',''),(2368,1253,'resolution','','fixed',''),(2369,1253,'resolvedBuild','','trunk',''),(2370,1253,'resolvedDate','','2019-07-20 14:34:00',''),(2371,1253,'assignedTo','cheng.yu','sirong.lin',''),(2372,1253,'status','active','resolved',''),(2373,1253,'confirmed','0','1',''),(2374,1253,'resolvedBy','','cheng.yu',''),(2375,1254,'resolution','','fixed',''),(2376,1254,'resolvedBuild','','trunk',''),(2377,1254,'resolvedDate','','2019-07-20 14:34:24',''),(2378,1254,'assignedTo','cheng.yu','sirong.lin',''),(2379,1254,'status','active','resolved',''),(2380,1254,'confirmed','0','1',''),(2381,1254,'resolvedBy','','cheng.yu',''),(2382,1255,'resolution','','fixed',''),(2383,1255,'resolvedBuild','','trunk',''),(2384,1255,'resolvedDate','','2019-07-20 14:38:50',''),(2385,1255,'assignedTo','cheng.yu','sirong.lin',''),(2386,1255,'status','active','resolved',''),(2387,1255,'confirmed','0','1',''),(2388,1255,'resolvedBy','','cheng.yu',''),(2389,1256,'resolution','','fixed',''),(2390,1256,'resolvedBuild','','trunk',''),(2391,1256,'resolvedDate','','2019-07-20 14:41:51',''),(2392,1256,'assignedTo','cheng.yu','sirong.lin',''),(2393,1256,'status','active','resolved',''),(2394,1256,'confirmed','0','1',''),(2395,1256,'resolvedBy','','cheng.yu',''),(2396,1257,'resolution','','fixed',''),(2397,1257,'resolvedBuild','','trunk',''),(2398,1257,'resolvedDate','','2019-07-20 14:43:51',''),(2399,1257,'assignedTo','cheng.yu','sirong.lin',''),(2400,1257,'status','active','resolved',''),(2401,1257,'confirmed','0','1',''),(2402,1257,'resolvedBy','','cheng.yu',''),(2403,1258,'resolution','','fixed',''),(2404,1258,'resolvedBuild','','trunk',''),(2405,1258,'resolvedDate','','2019-07-20 14:45:21',''),(2406,1258,'assignedTo','cheng.yu','sirong.lin',''),(2407,1258,'status','active','resolved',''),(2408,1258,'confirmed','0','1',''),(2409,1258,'resolvedBy','','cheng.yu',''),(2410,1259,'resolution','','fixed',''),(2411,1259,'resolvedBuild','','trunk',''),(2412,1259,'resolvedDate','','2019-07-20 14:47:10',''),(2413,1259,'assignedTo','cheng.yu','sirong.lin',''),(2414,1259,'status','active','resolved',''),(2415,1259,'confirmed','0','1',''),(2416,1259,'resolvedBy','','cheng.yu',''),(2417,1266,'title','智能设备-智能药盒改动','智能设备-智能药盒改动-刚进入日历这个页面的时候，直接显示出当日用药情况','001- <del>智能设备-智能药盒改动</del>\n001+ <ins>智能设备-智能药盒改动-刚进入日历这个页面的时候，直接显示出当日用药情况</ins>'),(2418,1266,'steps','<p>\n	<img src=\"{322.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{322.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{327.png}\" alt=\"\" /></p>\n<br />','005- <del><br /></del>\n005+ <ins><p></ins>\n006+ <ins><img src=\"{327.png}\" alt=\"\" /></p></ins>\n007+ <ins><br /></ins>'),(2419,1268,'steps','<p>\n	<img src=\"{328.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{328.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{329.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','005- <del><br /></del>\n005+ <ins><p></ins>\n006+ <ins><img src=\"{329.png}\" alt=\"\" /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><br /></p></ins>\n009+ <ins><br /></ins>'),(2420,1273,'resolution','','fixed',''),(2421,1273,'resolvedBuild','','trunk',''),(2422,1273,'resolvedDate','','2019-07-22 10:30:54',''),(2423,1273,'assignedTo','congrong.zheng','sirong.lin',''),(2424,1273,'status','active','resolved',''),(2425,1273,'confirmed','0','1',''),(2426,1273,'resolvedBy','','congrong.zheng',''),(2427,1276,'resolution','','fixed',''),(2428,1276,'resolvedBuild','','trunk',''),(2429,1276,'resolvedDate','','2019-07-22 11:06:02',''),(2430,1276,'assignedTo','cheng.yu','sirong.lin',''),(2431,1276,'status','active','resolved',''),(2432,1276,'confirmed','0','1',''),(2433,1276,'resolvedBy','','sirong.lin',''),(2434,1282,'assignedTo','sirong.lin','cheng.yu',''),(2435,1282,'activatedDate','','2019-07-22 15:28:05',''),(2436,1282,'resolution','fixed','',''),(2437,1282,'status','resolved','active',''),(2438,1282,'resolvedDate','2019-07-20 14:47:10','0000-00-00',''),(2439,1282,'resolvedBy','cheng.yu','',''),(2440,1282,'resolvedBuild','trunk','',''),(2441,1282,'closedDate','','0000-00-00',''),(2442,1282,'activatedCount','0','1',''),(2443,1283,'assignedTo','chunping.yan','cheng.yu',''),(2444,1284,'resolution','','fixed',''),(2445,1284,'resolvedBuild','','trunk',''),(2446,1284,'resolvedDate','','2019-07-22 16:52:56',''),(2447,1284,'assignedTo','cheng.yu','sirong.lin',''),(2448,1284,'status','active','resolved',''),(2449,1284,'confirmed','0','1',''),(2450,1284,'resolvedBy','','cheng.yu',''),(2451,1285,'resolution','','fixed',''),(2452,1285,'resolvedBuild','','trunk',''),(2453,1285,'resolvedDate','','2019-07-22 17:06:58',''),(2454,1285,'assignedTo','cheng.yu','sirong.lin',''),(2455,1285,'status','active','resolved',''),(2456,1285,'confirmed','0','1',''),(2457,1285,'resolvedBy','','cheng.yu',''),(2458,1286,'resolution','','fixed',''),(2459,1286,'resolvedBuild','','trunk',''),(2460,1286,'resolvedDate','','2019-07-22 17:41:57',''),(2461,1286,'assignedTo','cheng.yu','sirong.lin',''),(2462,1286,'status','active','resolved',''),(2463,1286,'confirmed','0','1',''),(2464,1286,'resolvedBy','','cheng.yu',''),(2465,1287,'resolution','','fixed',''),(2466,1287,'resolvedBuild','','trunk',''),(2467,1287,'resolvedDate','','2019-07-22 17:54:30',''),(2468,1287,'assignedTo','cheng.yu','sirong.lin',''),(2469,1287,'status','active','resolved',''),(2470,1287,'confirmed','0','1',''),(2471,1287,'resolvedBy','','cheng.yu',''),(2472,1295,'resolution','','fixed',''),(2473,1295,'resolvedBuild','','trunk',''),(2474,1295,'resolvedDate','','2019-07-23 11:05:16',''),(2475,1295,'assignedTo','cheng.yu','sirong.lin',''),(2476,1295,'status','active','resolved',''),(2477,1295,'confirmed','0','1',''),(2478,1295,'resolvedBy','','cheng.yu',''),(2479,1296,'resolution','','fixed',''),(2480,1296,'resolvedBuild','','trunk',''),(2481,1296,'resolvedDate','','2019-07-23 11:06:40',''),(2482,1296,'assignedTo','cheng.yu','sirong.lin',''),(2483,1296,'status','active','resolved',''),(2484,1296,'resolvedBy','','cheng.yu',''),(2485,1298,'resolution','','fixed',''),(2486,1298,'resolvedBuild','','trunk',''),(2487,1298,'resolvedDate','','2019-07-23 15:35:58',''),(2488,1298,'assignedTo','cheng.yu','sirong.lin',''),(2489,1298,'status','active','resolved',''),(2490,1298,'confirmed','0','1',''),(2491,1298,'resolvedBy','','cheng.yu',''),(2492,1299,'resolution','','fixed',''),(2493,1299,'resolvedBuild','','trunk',''),(2494,1299,'resolvedDate','','2019-07-23 15:47:59',''),(2495,1299,'assignedTo','cheng.yu','sirong.lin',''),(2496,1299,'status','active','resolved',''),(2497,1299,'confirmed','0','1',''),(2498,1299,'resolvedBy','','cheng.yu',''),(2499,1300,'resolution','','fixed',''),(2500,1300,'resolvedBuild','','trunk',''),(2501,1300,'resolvedDate','','2019-07-23 16:13:42',''),(2502,1300,'assignedTo','cheng.yu','sirong.lin',''),(2503,1300,'status','active','resolved',''),(2504,1300,'confirmed','0','1',''),(2505,1300,'resolvedBy','','cheng.yu',''),(2506,1301,'resolution','','fixed',''),(2507,1301,'resolvedBuild','','trunk',''),(2508,1301,'resolvedDate','','2019-07-23 16:17:57',''),(2509,1301,'assignedTo','cheng.yu','sirong.lin',''),(2510,1301,'status','active','resolved',''),(2511,1301,'confirmed','0','1',''),(2512,1301,'resolvedBy','','cheng.yu',''),(2513,1302,'assignedTo','sirong.lin','closed',''),(2514,1302,'status','resolved','closed',''),(2515,1302,'closedBy','','cheng.yu',''),(2516,1302,'closedDate','','2019-07-23 16:18:11',''),(2517,1303,'resolution','','fixed',''),(2518,1303,'resolvedBuild','','trunk',''),(2519,1303,'resolvedDate','','2019-07-23 16:18:31',''),(2520,1303,'assignedTo','cheng.yu','sirong.lin',''),(2521,1303,'status','active','resolved',''),(2522,1303,'confirmed','0','1',''),(2523,1303,'resolvedBy','','cheng.yu',''),(2524,1304,'resolution','','fixed',''),(2525,1304,'resolvedBuild','','trunk',''),(2526,1304,'resolvedDate','','2019-07-23 17:44:23',''),(2527,1304,'assignedTo','cheng.yu','sirong.lin',''),(2528,1304,'status','active','resolved',''),(2529,1304,'confirmed','0','1',''),(2530,1304,'resolvedBy','','cheng.yu',''),(2531,1308,'resolution','','fixed',''),(2532,1308,'resolvedBuild','','trunk',''),(2533,1308,'resolvedDate','','2019-07-24 17:26:00',''),(2534,1308,'assignedTo','cheng.yu','sirong.lin',''),(2535,1308,'status','active','resolved',''),(2536,1308,'confirmed','0','1',''),(2537,1308,'resolvedBy','','cheng.yu',''),(2538,1309,'resolution','','fixed',''),(2539,1309,'resolvedBuild','','trunk',''),(2540,1309,'resolvedDate','','2019-07-24 17:26:22',''),(2541,1309,'assignedTo','cheng.yu','sirong.lin',''),(2542,1309,'status','active','resolved',''),(2543,1309,'confirmed','0','1',''),(2544,1309,'resolvedBy','','cheng.yu',''),(2545,1321,'resolution','','fixed',''),(2546,1321,'resolvedBuild','','trunk',''),(2547,1321,'resolvedDate','','2019-07-29 11:32:01',''),(2548,1321,'assignedTo','cheng.yu','sirong.lin',''),(2549,1321,'status','active','resolved',''),(2550,1321,'confirmed','0','1',''),(2551,1321,'resolvedBy','','cheng.yu',''),(2552,1322,'resolution','','fixed',''),(2553,1322,'resolvedBuild','','trunk',''),(2554,1322,'resolvedDate','','2019-07-29 11:32:16',''),(2555,1322,'assignedTo','cheng.yu','sirong.lin',''),(2556,1322,'status','active','resolved',''),(2557,1322,'confirmed','0','1',''),(2558,1322,'resolvedBy','','cheng.yu',''),(2559,1323,'resolution','','fixed',''),(2560,1323,'resolvedBuild','','trunk',''),(2561,1323,'resolvedDate','','2019-07-29 11:32:31',''),(2562,1323,'assignedTo','cheng.yu','sirong.lin',''),(2563,1323,'status','active','resolved',''),(2564,1323,'confirmed','0','1',''),(2565,1323,'resolvedBy','','cheng.yu',''),(2566,1341,'resolution','','postponed',''),(2567,1341,'resolvedBuild','','trunk',''),(2568,1341,'resolvedDate','','2019-07-30 09:11:11',''),(2569,1341,'assignedTo','cheng.yu','sirong.lin',''),(2570,1341,'status','active','resolved',''),(2571,1341,'confirmed','0','1',''),(2572,1341,'resolvedBy','','cheng.yu',''),(2573,1342,'resolution','','fixed',''),(2574,1342,'resolvedBuild','','trunk',''),(2575,1342,'resolvedDate','','2019-07-30 09:11:29',''),(2576,1342,'assignedTo','cheng.yu','sirong.lin',''),(2577,1342,'status','active','resolved',''),(2578,1342,'confirmed','0','1',''),(2579,1342,'resolvedBy','','cheng.yu',''),(2580,1343,'resolution','','fixed',''),(2581,1343,'resolvedBuild','','trunk',''),(2582,1343,'resolvedDate','','2019-07-30 11:43:24',''),(2583,1343,'assignedTo','cheng.yu','sirong.lin',''),(2584,1343,'status','active','resolved',''),(2585,1343,'confirmed','0','1',''),(2586,1343,'resolvedBy','','cheng.yu',''),(2587,1345,'resolution','','fixed',''),(2588,1345,'resolvedBuild','','trunk',''),(2589,1345,'resolvedDate','','2019-07-30 15:22:24',''),(2590,1345,'assignedTo','cheng.yu','sirong.lin',''),(2591,1345,'status','active','resolved',''),(2592,1345,'confirmed','0','1',''),(2593,1345,'resolvedBy','','cheng.yu',''),(2594,1346,'resolution','','fixed',''),(2595,1346,'resolvedBuild','','trunk',''),(2596,1346,'resolvedDate','','2019-07-30 15:22:51',''),(2597,1346,'assignedTo','cheng.yu','sirong.lin',''),(2598,1346,'status','active','resolved',''),(2599,1346,'confirmed','0','1',''),(2600,1346,'resolvedBy','','cheng.yu',''),(2601,1347,'resolution','','fixed',''),(2602,1347,'resolvedBuild','','trunk',''),(2603,1347,'resolvedDate','','2019-07-30 15:23:03',''),(2604,1347,'assignedTo','cheng.yu','sirong.lin',''),(2605,1347,'status','active','resolved',''),(2606,1347,'confirmed','0','1',''),(2607,1347,'resolvedBy','','cheng.yu',''),(2608,1348,'resolution','','fixed',''),(2609,1348,'resolvedBuild','','trunk',''),(2610,1348,'resolvedDate','','2019-07-30 15:24:39',''),(2611,1348,'assignedTo','cheng.yu','sirong.lin',''),(2612,1348,'status','active','resolved',''),(2613,1348,'confirmed','0','1',''),(2614,1348,'resolvedBy','','cheng.yu',''),(2615,1349,'resolution','','fixed',''),(2616,1349,'resolvedBuild','','trunk',''),(2617,1349,'resolvedDate','','2019-07-30 15:29:00',''),(2618,1349,'assignedTo','cheng.yu','sirong.lin',''),(2619,1349,'status','active','resolved',''),(2620,1349,'confirmed','0','1',''),(2621,1349,'resolvedBy','','cheng.yu',''),(2622,1351,'resolution','','fixed',''),(2623,1351,'resolvedBuild','','trunk',''),(2624,1351,'resolvedDate','','2019-07-30 16:15:39',''),(2625,1351,'assignedTo','cheng.yu','sirong.lin',''),(2626,1351,'status','active','resolved',''),(2627,1351,'confirmed','0','1',''),(2628,1351,'resolvedBy','','cheng.yu',''),(2629,1352,'resolution','','fixed',''),(2630,1352,'resolvedBuild','','trunk',''),(2631,1352,'resolvedDate','','2019-07-30 16:15:50',''),(2632,1352,'assignedTo','cheng.yu','sirong.lin',''),(2633,1352,'status','active','resolved',''),(2634,1352,'confirmed','0','1',''),(2635,1352,'resolvedBy','','cheng.yu',''),(2636,1356,'resolution','','fixed',''),(2637,1356,'resolvedBuild','','trunk',''),(2638,1356,'resolvedDate','','2019-07-30 17:30:04',''),(2639,1356,'assignedTo','cheng.yu','sirong.lin',''),(2640,1356,'status','active','resolved',''),(2641,1356,'confirmed','0','1',''),(2642,1356,'resolvedBy','','cheng.yu',''),(2643,1357,'resolution','','fixed',''),(2644,1357,'resolvedBuild','','trunk',''),(2645,1357,'resolvedDate','','2019-07-30 17:30:20',''),(2646,1357,'assignedTo','cheng.yu','sirong.lin',''),(2647,1357,'status','active','resolved',''),(2648,1357,'confirmed','0','1',''),(2649,1357,'resolvedBy','','cheng.yu',''),(2650,1362,'steps','<p>\n	<img src=\"{355.png}\" alt=\"\" /></p>\n<br />','<p>\n	<img src=\"{355.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{356.png}\" alt=\"\" /></p>\n<br />','003- <del><br /></del>\n003+ <ins><p></ins>\n004+ <ins><br /></p></ins>\n005+ <ins><p></ins>\n006+ <ins><img src=\"{356.png}\" alt=\"\" /></p></ins>\n007+ <ins><br /></ins>'),(2651,1367,'resolution','','fixed',''),(2652,1367,'resolvedBuild','','trunk',''),(2653,1367,'resolvedDate','','2019-07-31 14:32:04',''),(2654,1367,'assignedTo','cheng.yu','sirong.lin',''),(2655,1367,'status','active','resolved',''),(2656,1367,'confirmed','0','1',''),(2657,1367,'resolvedBy','','cheng.yu',''),(2658,1369,'steps','<p>\n	<img src=\"{359.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','<p>\n	<img src=\"{359.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>\n<p>\n	<img src=\"{360.png}\" alt=\"\" /></p>\n<p>\n	<br /></p>\n<br />','005- <del><br /></del>\n005+ <ins><p></ins>\n006+ <ins><br /></p></ins>\n007+ <ins><p></ins>\n008+ <ins><img src=\"{360.png}\" alt=\"\" /></p></ins>\n009+ <ins><p></ins>\n010+ <ins><br /></p></ins>\n011+ <ins><br /></ins>'),(2659,1371,'assignedTo','sirong.lin','cheng.yu',''),(2660,1371,'activatedDate','','2019-07-31 17:03:26',''),(2661,1371,'resolution','fixed','',''),(2662,1371,'status','resolved','active',''),(2663,1371,'resolvedDate','2019-07-22 17:06:58','0000-00-00',''),(2664,1371,'resolvedBy','cheng.yu','',''),(2665,1371,'resolvedBuild','trunk','',''),(2666,1371,'closedDate','','0000-00-00',''),(2667,1371,'activatedCount','0','1',''),(2668,1372,'resolution','','fixed',''),(2669,1372,'resolvedBuild','','trunk',''),(2670,1372,'resolvedDate','','2019-07-31 17:07:27',''),(2671,1372,'assignedTo','cheng.yu','sirong.lin',''),(2672,1372,'status','active','resolved',''),(2673,1372,'confirmed','0','1',''),(2674,1372,'resolvedBy','','cheng.yu',''),(2675,1377,'resolution','','fixed',''),(2676,1377,'resolvedBuild','','trunk',''),(2677,1377,'resolvedDate','','2019-08-01 10:58:50',''),(2678,1377,'assignedTo','cheng.yu','sirong.lin',''),(2679,1377,'status','active','resolved',''),(2680,1377,'confirmed','0','1',''),(2681,1377,'resolvedBy','','cheng.yu',''),(2682,1378,'resolution','','fixed',''),(2683,1378,'resolvedBuild','','trunk',''),(2684,1378,'resolvedDate','','2019-08-01 10:59:14',''),(2685,1378,'assignedTo','cheng.yu','sirong.lin',''),(2686,1378,'status','active','resolved',''),(2687,1378,'confirmed','0','1',''),(2688,1378,'resolvedBy','','cheng.yu',''),(2689,1379,'resolution','','fixed',''),(2690,1379,'resolvedBuild','','trunk',''),(2691,1379,'resolvedDate','','2019-08-01 11:00:38',''),(2692,1379,'assignedTo','cheng.yu','sirong.lin',''),(2693,1379,'status','active','resolved',''),(2694,1379,'confirmed','0','1',''),(2695,1379,'resolvedBy','','cheng.yu',''),(2696,1380,'resolution','','fixed',''),(2697,1380,'resolvedBuild','','trunk',''),(2698,1380,'resolvedDate','','2019-08-01 11:01:01',''),(2699,1380,'assignedTo','cheng.yu','sirong.lin',''),(2700,1380,'status','active','resolved',''),(2701,1380,'confirmed','0','1',''),(2702,1380,'resolvedBy','','cheng.yu',''),(2703,1386,'resolution','','fixed',''),(2704,1386,'resolvedBuild','','trunk',''),(2705,1386,'resolvedDate','','2019-08-01 13:50:23',''),(2706,1386,'assignedTo','congrong.zheng','sirong.lin',''),(2707,1386,'status','active','resolved',''),(2708,1386,'confirmed','0','1',''),(2709,1386,'resolvedBy','','sirong.lin',''),(2710,1387,'assignedTo','sirong.lin','closed',''),(2711,1387,'status','resolved','closed',''),(2712,1387,'closedBy','','sirong.lin',''),(2713,1387,'closedDate','','2019-08-01 13:50:41',''),(2714,1391,'resolution','','fixed',''),(2715,1391,'resolvedBuild','','trunk',''),(2716,1391,'resolvedDate','','2019-08-01 15:30:34',''),(2717,1391,'assignedTo','congrong.zheng','sirong.lin',''),(2718,1391,'status','active','resolved',''),(2719,1391,'confirmed','0','1',''),(2720,1391,'resolvedBy','','congrong.zheng',''),(2721,1392,'resolution','','fixed',''),(2722,1392,'resolvedBuild','','trunk',''),(2723,1392,'resolvedDate','','2019-08-01 16:02:00',''),(2724,1392,'assignedTo','congrong.zheng','sirong.lin',''),(2725,1392,'status','active','resolved',''),(2726,1392,'confirmed','0','1',''),(2727,1392,'resolvedBy','','congrong.zheng',''),(2728,1393,'resolution','','fixed',''),(2729,1393,'resolvedBuild','','trunk',''),(2730,1393,'resolvedDate','','2019-08-01 16:34:07',''),(2731,1393,'assignedTo','congrong.zheng','sirong.lin',''),(2732,1393,'status','active','resolved',''),(2733,1393,'confirmed','0','1',''),(2734,1393,'resolvedBy','','congrong.zheng',''),(2735,1399,'resolution','','fixed',''),(2736,1399,'resolvedBuild','','trunk',''),(2737,1399,'resolvedDate','','2019-08-02 11:53:27',''),(2738,1399,'assignedTo','cheng.yu','sirong.lin',''),(2739,1399,'status','active','resolved',''),(2740,1399,'confirmed','0','1',''),(2741,1399,'resolvedBy','','cheng.yu',''),(2742,1400,'resolution','','fixed',''),(2743,1400,'resolvedBuild','','trunk',''),(2744,1400,'resolvedDate','','2019-08-02 11:54:15',''),(2745,1400,'assignedTo','cheng.yu','admin',''),(2746,1400,'status','active','resolved',''),(2747,1400,'resolvedBy','','cheng.yu',''),(2748,1401,'resolution','','fixed',''),(2749,1401,'resolvedBuild','','trunk',''),(2750,1401,'resolvedDate','','2019-08-02 11:58:06',''),(2751,1401,'assignedTo','cheng.yu','sirong.lin',''),(2752,1401,'status','active','resolved',''),(2753,1401,'confirmed','0','1',''),(2754,1401,'resolvedBy','','cheng.yu',''),(2755,1402,'resolution','','fixed',''),(2756,1402,'resolvedBuild','','trunk',''),(2757,1402,'resolvedDate','','2019-08-02 11:59:44',''),(2758,1402,'assignedTo','cheng.yu','sirong.lin',''),(2759,1402,'status','active','resolved',''),(2760,1402,'confirmed','0','1',''),(2761,1402,'resolvedBy','','cheng.yu',''),(2762,1403,'resolution','','fixed',''),(2763,1403,'resolvedBuild','','trunk',''),(2764,1403,'resolvedDate','','2019-08-02 12:02:13',''),(2765,1403,'assignedTo','cheng.yu','sirong.lin',''),(2766,1403,'status','active','resolved',''),(2767,1403,'confirmed','0','1',''),(2768,1403,'resolvedBy','','cheng.yu',''),(2769,1408,'assignedTo','sirong.lin','cheng.yu',''),(2770,1408,'activatedDate','','2019-08-05 10:58:34',''),(2771,1408,'resolution','fixed','',''),(2772,1408,'status','resolved','active',''),(2773,1408,'resolvedDate','2019-08-01 11:01:01','0000-00-00',''),(2774,1408,'resolvedBy','cheng.yu','',''),(2775,1408,'resolvedBuild','trunk','',''),(2776,1408,'closedDate','','0000-00-00',''),(2777,1408,'activatedCount','0','1',''),(2778,1411,'resolution','','willnotfix',''),(2779,1411,'resolvedBuild','','trunk',''),(2780,1411,'resolvedDate','','2019-08-05 11:08:33',''),(2781,1411,'assignedTo','congrong.zheng','sirong.lin',''),(2782,1411,'status','active','resolved',''),(2783,1411,'confirmed','0','1',''),(2784,1411,'resolvedBy','','sirong.lin',''),(2785,1412,'resolution','','fixed',''),(2786,1412,'resolvedBuild','','trunk',''),(2787,1412,'resolvedDate','','2019-08-05 11:14:51',''),(2788,1412,'assignedTo','cheng.yu','sirong.lin',''),(2789,1412,'status','active','resolved',''),(2790,1412,'confirmed','0','1',''),(2791,1412,'resolvedBy','','sirong.lin',''),(2792,1434,'resolution','','fixed',''),(2793,1434,'resolvedBuild','','trunk',''),(2794,1434,'resolvedDate','','2019-08-08 11:13:08',''),(2795,1434,'assignedTo','congrong.zheng','sirong.lin',''),(2796,1434,'status','active','resolved',''),(2797,1434,'confirmed','0','1',''),(2798,1434,'resolvedBy','','congrong.zheng',''),(2799,1444,'confirmed','0','1',''),(2800,1445,'resolution','','fixed',''),(2801,1445,'resolvedBuild','','trunk',''),(2802,1445,'resolvedDate','','2019-08-08 14:38:11',''),(2803,1445,'status','active','resolved',''),(2804,1445,'resolvedBy','','admin',''),(2805,1451,'mailto','',',chunping.yan',''),(2806,1451,'confirmed','0','1',''),(2807,1452,'resolution','','fixed',''),(2808,1452,'resolvedBuild','','trunk',''),(2809,1452,'resolvedDate','','2019-08-08 17:19:14',''),(2810,1452,'status','active','resolved',''),(2811,1452,'resolvedBy','','admin',''),(2812,1454,'resolution','','fixed',''),(2813,1454,'resolvedBuild','','trunk',''),(2814,1454,'resolvedDate','','2019-08-08 17:28:30',''),(2815,1454,'assignedTo','congrong.zheng','sirong.lin',''),(2816,1454,'status','active','resolved',''),(2817,1454,'confirmed','0','1',''),(2818,1454,'resolvedBy','','congrong.zheng',''),(2819,1461,'confirmed','0','1',''),(2820,1462,'type','codeerror','designchange',''),(2821,1462,'confirmed','0','1',''),(2822,1463,'resolution','','fixed',''),(2823,1463,'resolvedBuild','','trunk',''),(2824,1463,'resolvedDate','','2019-08-09 16:55:14',''),(2825,1463,'assignedTo','xingfa.lin','sirong.lin',''),(2826,1463,'status','active','resolved',''),(2827,1463,'resolvedBy','','xingfa.lin',''),(2828,1464,'resolution','','fixed',''),(2829,1464,'resolvedBuild','','trunk',''),(2830,1464,'resolvedDate','','2019-08-09 16:55:31',''),(2831,1464,'assignedTo','xingfa.lin','sirong.lin',''),(2832,1464,'status','active','resolved',''),(2833,1464,'resolvedBy','','xingfa.lin',''),(2834,1466,'type','codeerror','designchange',''),(2835,1466,'confirmed','0','1',''),(2836,1468,'resolution','','external',''),(2837,1468,'resolvedBuild','','trunk',''),(2838,1468,'resolvedDate','','2019-08-09 17:44:24',''),(2839,1468,'assignedTo','xingfa.lin','sirong.lin',''),(2840,1468,'status','active','resolved',''),(2841,1468,'resolvedBy','','xingfa.lin','');
/*!40000 ALTER TABLE `zt_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_im_chat`
--

DROP TABLE IF EXISTS `zt_im_chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_im_chat` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `gid` char(40) NOT NULL DEFAULT '',
  `name` varchar(60) NOT NULL DEFAULT '',
  `type` varchar(20) NOT NULL DEFAULT 'group',
  `admins` varchar(255) NOT NULL DEFAULT '',
  `committers` varchar(255) NOT NULL DEFAULT '',
  `subject` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `public` enum('0','1') NOT NULL DEFAULT '0',
  `createdBy` varchar(30) NOT NULL DEFAULT '',
  `createdDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editedBy` varchar(30) NOT NULL DEFAULT '',
  `editedDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastActiveTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dismissDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `gid` (`gid`),
  KEY `name` (`name`),
  KEY `type` (`type`),
  KEY `public` (`public`),
  KEY `createdBy` (`createdBy`),
  KEY `editedBy` (`editedBy`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_im_chat`
--

LOCK TABLES `zt_im_chat` WRITE;
/*!40000 ALTER TABLE `zt_im_chat` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_im_chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_im_chatuser`
--

DROP TABLE IF EXISTS `zt_im_chatuser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_im_chatuser` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cgid` char(40) NOT NULL DEFAULT '',
  `user` mediumint(8) NOT NULL DEFAULT '0',
  `order` smallint(5) NOT NULL DEFAULT '0',
  `star` enum('0','1') NOT NULL DEFAULT '0',
  `hide` enum('0','1') NOT NULL DEFAULT '0',
  `mute` enum('0','1') NOT NULL DEFAULT '0',
  `join` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `quit` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `category` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `chatuser` (`cgid`,`user`),
  KEY `cgid` (`cgid`),
  KEY `user` (`user`),
  KEY `order` (`order`),
  KEY `star` (`star`),
  KEY `hide` (`hide`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_im_chatuser`
--

LOCK TABLES `zt_im_chatuser` WRITE;
/*!40000 ALTER TABLE `zt_im_chatuser` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_im_chatuser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_im_message`
--

DROP TABLE IF EXISTS `zt_im_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_im_message` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `gid` char(40) NOT NULL DEFAULT '',
  `cgid` char(40) NOT NULL DEFAULT '',
  `user` varchar(30) NOT NULL DEFAULT '',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `order` bigint(8) unsigned NOT NULL,
  `type` enum('normal','broadcast','notify') NOT NULL DEFAULT 'normal',
  `content` text NOT NULL,
  `contentType` enum('text','plain','emotion','image','file','object') NOT NULL DEFAULT 'text',
  `data` text NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mgid` (`gid`),
  KEY `mcgid` (`cgid`),
  KEY `muser` (`user`),
  KEY `mtype` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=959 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_im_message`
--

LOCK TABLES `zt_im_message` WRITE;
/*!40000 ALTER TABLE `zt_im_message` DISABLE KEYS */;
INSERT INTO `zt_im_message` VALUES (1,'f5eed7a1-e5dc-0e45-b3b6-46a0702d6c10','notification','0','2019-03-02 10:07:00',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#1::\\u62fe\\u8054\\u76d1\\u63a7\\u63a5\\u5165]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,3]}','0'),(2,'8470bb58-ab26-d161-1fbc-77379d0c5428','notification','0','2019-03-25 22:15:06',0,'notify','','text','{\"title\":\"admin\\u5173\\u95ed\\u4e86\\u4efb\\u52a1 [#1::\\u62fe\\u8054\\u76d1\\u63a7\\u63a5\\u5165]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(3,'3f4c5b87-21b4-fe2f-5dc4-3fa6583f4458','notification','0','2019-03-25 22:46:22',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u9700\\u6c42 [#3::\\u7ba1\\u7406\\u7cfb\\u7edf\\u7b2c\\u4e00\\u671f\\u9700\\u6c42]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/story-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(4,'68681f83-b14e-01d6-4dd5-5ca59695a4f7','notification','0','2019-03-25 23:06:10',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u9700\\u6c42 [#3::\\u7ba1\\u7406\\u7cfb\\u7edf\\u7b2c\\u4e00\\u671f\\u9700\\u6c42]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/story-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(5,'611ec79f-8b01-e19f-673c-daecc39fd983','notification','0','2019-03-25 23:07:25',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u5ba1\\u4e86\\u9700\\u6c42 [#3::\\u7ba1\\u7406\\u7cfb\\u7edf\\u7b2c\\u4e00\\u671f\\u9700\\u6c42]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/story-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(6,'c86448d2-8a7a-aa10-3609-c82585dfa0f2','notification','0','2019-03-25 23:10:10',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u9700\\u6c42 [#3::\\u7ba1\\u7406\\u7cfb\\u7edf\\u7b2c\\u4e00\\u671f\\u9700\\u6c42]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/story-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(7,'adb2ff36-947b-e4ad-1fed-a46170fd92cb','notification','0','2019-03-25 23:11:05',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u9700\\u6c42 [#3::\\u7ba1\\u7406\\u7cfb\\u7edf\\u7b2c\\u4e00\\u671f\\u9700\\u6c42]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/story-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(8,'3a7b3b4a-6219-a7ff-9f73-5d46c7bae7a8','notification','0','2019-03-26 00:00:56',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#2::\\u8bc4\\u4f30APP\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(9,'9fd8654f-c8dd-58a2-ef1a-d8568651d807','notification','0','2019-03-26 00:03:27',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#2::\\u8bc4\\u4f30APP\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(10,'e35eef8e-5d76-6180-493b-3666bc9bdae2','notification','0','2019-03-26 00:05:36',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#2::\\u8bc4\\u4f30APP\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(11,'63199b4a-5ea9-4462-d8a1-6f9a53b23f5a','notification','0','2019-03-26 00:07:00',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#2::\\u8bc4\\u4f30APP\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(12,'08023008-2045-bb79-6ea5-133fc080125a','notification','0','2019-03-26 00:13:05',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#3::\\u5b8c\\u6210\\u8bc4\\u4f30APP UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(13,'f7cf4a36-9a58-e819-b8c8-14c1a792903c','notification','0','2019-03-26 00:13:42',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#3::\\u5b8c\\u6210\\u8bc4\\u4f30APP UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(14,'cc58c71a-c3c5-a55d-9c37-d88f57dafbc6','notification','0','2019-03-26 00:14:37',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#2::\\u8bc4\\u4f30APP\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(15,'4fd0f67a-1d2e-5bae-0820-b8772175d6b8','notification','0','2019-03-26 00:15:04',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#3::\\u5b8c\\u6210\\u8bc4\\u4f30APP UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(16,'eb5c3766-4701-a7ac-7662-b566332a2332','notification','0','2019-03-26 00:18:25',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86\\u4efb\\u52a1 [#3::\\u5b8c\\u6210\\u8bc4\\u4f30APP UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(17,'fc858ec1-cd0a-6a21-53a4-cce26a9bb1f9','notification','0','2019-03-26 00:27:23',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#4::\\u540e\\u7aef\\u8001\\u4eba\\u90e8\\u5206\\u63a5\\u53e3\\u7f16\\u5199]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(18,'10204659-f4c6-6c8f-ce99-234107116f8a','notification','0','2019-03-26 00:30:11',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#4::\\u540e\\u7aef\\u8001\\u4eba\\u90e8\\u5206\\u63a5\\u53e3\\u7f16\\u5199]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(19,'3da0ce20-565b-fe2c-9498-35e265cb4d98','notification','0','2019-03-26 00:30:47',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86\\u4efb\\u52a1 [#4::\\u540e\\u7aef\\u8001\\u4eba\\u90e8\\u5206\\u63a5\\u53e3\\u7f16\\u5199]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(20,'e5ad506c-0e74-eb5e-233c-8a246e664374','notification','0','2019-03-26 00:33:39',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#5::\\u8bc4\\u4f30APP \\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(21,'4023a6af-3d51-f1c6-295c-4685a495c22d','notification','0','2019-03-26 00:36:13',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#5::\\u8bc4\\u4f30APP \\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(22,'9bc7c1fa-ec28-55bd-f5ff-6c365ec1b83c','notification','0','2019-03-26 00:47:22',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#6::\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[8]}','0'),(23,'6b5c79db-3576-6e4f-1641-b80378fbb308','notification','0','2019-03-26 00:47:22',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#7::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(24,'7adc84c9-1610-debe-7ef9-72e5a5c7356d','notification','0','2019-03-26 00:47:22',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#8::\\u770b\\u62a4APP\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(25,'5eaff0d0-ef28-3dd4-a6f7-b81c97fd805d','notification','0','2019-03-26 00:47:22',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#9::\\u770b\\u62a4APP\\u540e\\u7aef\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(26,'fb713bd4-efbd-ea93-629f-966f00755106','notification','0','2019-03-26 00:49:52',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#6::\\u539f\\u578b\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[8]}','0'),(27,'db724b90-8a32-6624-0a15-d2504f325950','notification','0','2019-03-26 00:51:42',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#7::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(28,'f994e403-1e67-4afb-412a-4aafec0761da','notification','0','2019-03-26 00:52:53',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#7::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(29,'a05bbe47-6bdd-88b5-310f-4ca254fef0a0','notification','0','2019-03-26 00:56:04',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86\\u4efb\\u52a1 [#8::\\u770b\\u62a4APP\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(30,'cbb22644-5672-99f8-0da5-505f2da482b0','notification','0','2019-03-26 00:56:22',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#8::\\u770b\\u62a4APP\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(31,'47515b2e-07da-8ca5-979e-182ed893f495','notification','0','2019-03-26 00:58:02',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#9::\\u770b\\u62a4APP\\u540e\\u7aef\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(32,'60e39262-485a-0e0d-77ae-90deb1bbca1f','notification','0','2019-03-26 00:59:06',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#8::\\u770b\\u62a4APP\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(33,'cdca7133-e325-d04b-5d0a-346995a00b4c','notification','0','2019-03-26 00:59:15',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#7::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(34,'9bdf8061-a8a7-69f2-4cdb-7d00408fe733','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#10::\\u57fa\\u7840\\u6570\\u636e\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-10.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(35,'138380d9-d823-45b7-51d4-e7d1b934dff0','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#11::\\u673a\\u6784\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(36,'a1927b48-6f13-523d-c84a-7319220a6044','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#12::\\u5458\\u5de5\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(37,'1c08c878-f5b8-0b4f-4121-e968cdf0a802','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#13::\\u8001\\u4eba\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(38,'125fbdc5-3a1f-05cb-753b-b0125bf9b995','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#14::\\u5de5\\u5355\\u4fe1\\u606f\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(39,'36bcadac-0860-6872-f69e-71aff5d072b4','notification','0','2019-03-26 01:12:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(40,'4948102c-4aeb-e9b7-3f4b-7ec931648e1b','notification','0','2019-03-26 01:15:01',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#16::\\u57fa\\u7840\\u6570\\u636e\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(41,'de10df89-b437-bced-e689-b9ca66bfc98a','notification','0','2019-03-26 01:15:01',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#17::\\u673a\\u6784\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(42,'94f7e10a-d452-d113-3dc8-3e7ea550a2ef','notification','0','2019-03-26 01:15:01',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#18::\\u5458\\u5de5\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-18.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(43,'6845cc04-278b-7051-7be4-5d1baf843ed1','notification','0','2019-03-26 01:15:01',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#19::\\u8001\\u4eba\\u4e0e\\u95ee\\u5377\\u540e\\u7aef\\uff08APP\\u3001web\\u540e\\u7aef\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(44,'9141dea3-7934-99d4-4eb3-8eb0183da473','notification','0','2019-03-26 01:16:55',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#20::\\u5de5\\u5355\\u4fe1\\u606f\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(45,'911d3d78-a407-50da-5875-e56b2edaa2e5','notification','0','2019-03-26 01:16:55',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#21::\\u5de5\\u5355\\u7ed3\\u7b97\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(46,'f28e3959-4ecb-c6e8-c50c-9bd74e7c7a58','notification','0','2019-03-26 01:18:38',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#10::\\u57fa\\u7840\\u6570\\u636e\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-10.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(47,'26892758-d226-64c8-7d6c-7ccea13d8da5','notification','0','2019-03-26 01:19:33',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#11::\\u673a\\u6784\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(48,'c26f9720-d713-6c02-148a-9b92ae34ea45','notification','0','2019-03-26 01:20:16',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#12::\\u5458\\u5de5\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(49,'c78182ef-f8d1-e1a0-56e6-a856fbdd3001','notification','0','2019-03-26 01:22:38',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#18::\\u5458\\u5de5\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-18.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(50,'58dcce45-2b10-3a1b-aa4d-0025e560ba39','notification','0','2019-03-26 01:23:28',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#17::\\u673a\\u6784\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(51,'fb3fceec-ac8b-1938-f5cf-3222a2b7f805','notification','0','2019-03-26 01:24:05',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#16::\\u57fa\\u7840\\u6570\\u636e\\u7ba1\\u7406\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(52,'36e033d6-ddcc-3b12-0049-893a7e9a388c','notification','0','2019-03-26 01:24:30',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#19::\\u8001\\u4eba\\u4e0e\\u95ee\\u5377\\u540e\\u7aef\\uff08APP\\u3001web\\u540e\\u7aef\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(53,'1ab5466c-69c7-3805-1cdb-d49a7d8a734e','notification','0','2019-03-26 01:24:39',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#19::\\u8001\\u4eba\\u4e0e\\u95ee\\u5377\\u540e\\u7aef\\uff08APP\\u3001web\\u540e\\u7aef\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(54,'1642107c-a584-9b5a-5a0f-ad01b94c3e0f','notification','0','2019-03-26 01:26:20',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#20::\\u5de5\\u5355\\u4fe1\\u606f\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(55,'de07501d-e113-d20a-3634-0f5449cf92ca','notification','0','2019-03-26 01:26:28',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#20::\\u5de5\\u5355\\u4fe1\\u606f\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(56,'7c9336b8-9627-36e6-fd15-0b2bcf21fe63','notification','0','2019-03-26 01:27:06',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#20::\\u5de5\\u5355\\u4fe1\\u606f\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(57,'affc3903-ea84-2bb0-0119-e30331eb9386','notification','0','2019-03-26 01:28:20',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#21::\\u5de5\\u5355\\u7ed3\\u7b97\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(58,'269e14ef-fcd6-0b95-4e4c-f6ada3713b86','notification','0','2019-03-26 01:28:30',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#21::\\u5de5\\u5355\\u7ed3\\u7b97\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(59,'a1e877b7-836c-7dd0-960a-65b144aa97d4','notification','0','2019-03-26 01:28:55',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#21::\\u5de5\\u5355\\u7ed3\\u7b97\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(60,'4eec4a9f-a237-262a-6b2c-ee865cf27264','notification','0','2019-03-26 01:32:35',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#22::\\u5b8c\\u6210\\u6240\\u6709\\u73b0\\u6709\\u4f20\\u611f\\u5668\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(61,'c4924b1a-0439-90e2-477c-225e53beb970','notification','0','2019-03-26 01:32:35',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#23::\\u5b8c\\u6210\\u770b\\u677f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(62,'aeac93c1-1e57-968d-b427-e87f9d5d239f','notification','0','2019-03-26 01:33:15',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#23::\\u5b8c\\u6210\\u770b\\u677f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(63,'191a7ba4-5134-bc44-ef07-38e5446fa579','notification','0','2019-03-26 01:33:34',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#22::\\u5b8c\\u6210\\u6240\\u6709\\u73b0\\u6709\\u4f20\\u611f\\u5668\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(64,'b6492b9b-d38b-96f4-394d-91a72e1e135c','notification','0','2019-03-31 19:53:23',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86\\u4efb\\u52a1 [#5::\\u8bc4\\u4f30APP \\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(65,'6a1d62ff-376c-22e1-bc41-3d15728f0048','notification','0','2019-03-31 20:55:06',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#24::\\u8bbe\\u5907\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(66,'9390687e-57d3-fe47-5109-853869da0933','notification','0','2019-03-31 20:56:12',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#25::\\u8bbe\\u5907\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(67,'5436f71c-b8c8-9ad2-2a25-1b48cca21691','notification','0','2019-03-31 20:57:24',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#26::\\u8ba2\\u5355\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(68,'ee476e3a-033f-5895-5ff5-531a757faa51','notification','0','2019-03-31 20:57:41',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#27::\\u8ba2\\u5355\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(69,'acfabbde-e415-3d4c-9f95-b2da1ed6aa39','notification','0','2019-03-31 20:58:35',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#28::\\u7cfb\\u7edf\\u7528\\u6237\\u7ba1\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(70,'0c1f6cbe-b3ad-6225-ceff-94b2a72474fb','notification','0','2019-03-31 21:02:40',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#28::\\u7cfb\\u7edf\\u7528\\u6237\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(71,'fb3e27de-97b0-255b-aa58-1bb13258f447','notification','0','2019-03-31 21:04:04',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#29::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(72,'91978a8f-37a1-6bcf-9109-935a298ee1b2','notification','0','2019-03-31 21:04:54',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#30::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(73,'dd66364b-61c7-961c-837b-93f1d900a1b7','notification','0','2019-03-31 21:06:18',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#26::\\u8ba2\\u5355\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(74,'bfa159e6-f124-cdf8-99f4-ef7f0e4d7c39','notification','0','2019-03-31 21:07:32',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#24::\\u8bbe\\u5907\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(75,'9f714b73-cbdd-6eef-a2b8-c6055659a715','notification','0','2019-03-31 21:09:12',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(76,'fbf3310b-1570-32db-6c52-c0acb5296bf6','notification','0','2019-04-01 13:44:32',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#25::\\u8bbe\\u5907\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(77,'2240343b-b574-8749-6233-4befc5d5c41f','notification','0','2019-04-01 13:45:13',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#25::\\u8bbe\\u5907\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(78,'93e55424-f434-427e-0aed-962162f95700','notification','0','2019-04-01 13:45:32',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#26::\\u8ba2\\u5355\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(79,'db016f38-74b4-bb7f-3e2e-665fb3fc7117','notification','0','2019-04-01 13:45:58',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(80,'b36045f8-ceed-c3a4-7880-978a0c2b4dfd','notification','0','2019-04-01 13:46:14',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#14::\\u5de5\\u5355\\u4fe1\\u606f\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(81,'4e42e4b7-13f4-6421-3cdf-2aafaa95a296','notification','0','2019-04-01 13:47:51',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#27::\\u8ba2\\u5355\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(82,'e25faf43-2eb7-98da-feb8-034fbb4bf5c7','notification','0','2019-04-01 13:48:55',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#13::\\u8001\\u4eba\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(83,'e8f151a7-c7df-5551-1c66-7b9d423a91fe','notification','0','2019-04-08 10:11:49',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#14::\\u5de5\\u5355\\u4fe1\\u606f\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(84,'b13f199b-c652-95d6-8581-6bead615cfad','notification','0','2019-04-08 10:32:02',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(85,'058d91a5-b8cd-2cff-f719-a39112520001','notification','0','2019-04-08 10:32:18',0,'notify','','text','{\"title\":\"admin\\u53d6\\u6d88\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(86,'b1c7329e-f2ee-601f-d538-4285e84635b2','notification','0','2019-04-08 10:32:39',0,'notify','','text','{\"title\":\"admin\\u6fc0\\u6d3b\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(87,'5f21227c-2ee1-6315-d790-b20a7d368d2c','notification','0','2019-04-08 10:35:40',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#26::\\u8ba2\\u5355\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(88,'a2bd7f20-8c7c-40d2-062f-6c55658b95ef','notification','0','2019-04-08 10:39:04',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#7::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(89,'097256df-615e-9986-9fab-446e8a1d8688','notification','0','2019-04-08 10:41:26',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#31::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(90,'31239386-9173-e510-983e-91ce59da672b','notification','0','2019-04-08 10:42:08',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#31::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(91,'21958564-8bbf-7b7a-c091-7a5e863aeb7e','notification','0','2019-04-08 10:45:08',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(92,'7a7a9a7c-654b-19e7-8dc7-4e75f73bcc23','notification','0','2019-04-08 10:45:39',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(93,'de23c39c-2962-b22f-7258-8cebea4131c7','notification','0','2019-04-08 10:46:13',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(94,'8185f3af-e5d7-281b-0cfc-dad99818036b','notification','0','2019-04-14 20:35:23',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#28::\\u7cfb\\u7edf\\u7528\\u6237\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(95,'6faa2c1f-2e16-c914-3a57-a9cd41dc4a20','notification','0','2019-04-14 20:35:37',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#28::\\u7cfb\\u7edf\\u7528\\u6237\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(96,'3067d469-6267-1831-799c-42fd36d08e27','notification','0','2019-04-14 20:36:58',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#13::\\u8001\\u4eba\\u7ba1\\u7406\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(97,'01fa2c11-c61e-106f-7645-aa95c71a7627','notification','0','2019-04-14 20:37:16',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#15::\\u63d0\\u6210\\u7ed3\\u7b97\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(98,'126d96e3-3f20-2428-88ab-9329bcd61046','notification','0','2019-04-14 20:42:32',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#25::\\u8bbe\\u5907\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(99,'9cc6fa1f-c1ea-58c2-b623-0e9eff109cd0','notification','0','2019-04-14 20:42:41',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#27::\\u8ba2\\u5355\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(100,'5c476d0c-8a35-e6dc-ccda-30ec6291c249','notification','0','2019-04-14 20:42:50',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#28::\\u7cfb\\u7edf\\u7528\\u6237\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(101,'34d06be7-146b-c063-6b92-7934b49dd08e','notification','0','2019-04-14 20:47:42',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#26::\\u8ba2\\u5355\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(102,'2fc1c58e-8707-e319-1919-f6a6ffdd28bf','notification','0','2019-04-14 20:47:51',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#24::\\u8bbe\\u5907\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(103,'ba927b14-5023-8672-11a7-3f303c213e22','notification','0','2019-04-14 20:47:59',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#21::\\u5de5\\u5355\\u7ed3\\u7b97\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(104,'aaf1f6d5-b648-45c9-f843-142bab2c6c18','notification','0','2019-04-14 20:48:09',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#19::\\u8001\\u4eba\\u4e0e\\u95ee\\u5377\\u540e\\u7aef\\uff08APP\\u3001web\\u540e\\u7aef\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(105,'b17006ab-6544-009e-b936-e5b6d2c1e7fc','notification','0','2019-04-14 20:48:15',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#14::\\u5de5\\u5355\\u4fe1\\u606f\\u524d\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(106,'f80da410-91f9-7546-ee6d-e90a79d2b097','notification','0','2019-04-14 20:49:42',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#5::\\u8bc4\\u4f30APP \\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(107,'7b4ba7b0-897c-0480-e36f-521cf397cf31','notification','0','2019-04-14 20:49:53',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#3::\\u5b8c\\u6210\\u8bc4\\u4f30APP UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(108,'bf82d26c-4c7f-44d6-8682-be5ca9269b58','notification','0','2019-04-16 16:11:36',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#1::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406\\u6a21\\u5757\\uff0c\\u4e0d\\u9700\\u8981\\u5206\\u95e8\\u5e97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(109,'8ef63b4d-d2ee-010d-e3ea-d658af044069','notification','0','2019-04-16 16:12:09',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#1::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406\\u6a21\\u5757\\uff0c\\u4e0d\\u9700\\u8981\\u5206\\u95e8\\u5e97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(110,'9e507324-a2d6-0496-dafc-4fb9cfb49ad8','notification','0','2019-04-16 16:23:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#1::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406\\u6a21\\u5757\\uff0c\\u4e0d\\u9700\\u8981\\u5206\\u95e8\\u5e97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(111,'a8e0b25f-8e7d-841e-37ab-049534f77d20','notification','0','2019-04-16 16:26:47',0,'notify','','text','{\"title\":\"admin\\u5173\\u95ed\\u4e86Bug [#1::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406\\u6a21\\u5757\\uff0c\\u4e0d\\u9700\\u8981\\u5206\\u95e8\\u5e97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-1.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(112,'d3145a35-cb36-e628-69f2-13af3b88303c','notification','0','2019-04-16 16:50:47',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(113,'9c4a7dc0-f760-9220-82a4-3a79c7568193','notification','0','2019-04-16 16:56:00',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(114,'6f2b9c5b-1d64-25ad-1293-6a7c42ee1493','notification','0','2019-04-16 17:20:52',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(115,'ace4d974-9528-c1fd-ec1e-7c96e3ae8119','notification','0','2019-04-16 17:20:59',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(116,'5a5e7786-930c-1f1a-556a-e9af9ab80378','notification','0','2019-04-16 17:21:06',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(117,'a29c8834-ad98-8a7b-fd10-7277f1d44115','notification','0','2019-04-16 17:21:25',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(118,'7f572793-8134-758f-1720-ad12c6baaf7d','notification','0','2019-04-16 17:22:19',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(119,'5acf8acc-d787-c247-a75b-ac740bfd8608','notification','0','2019-04-16 17:22:28',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(120,'c6c6e475-b0d7-4300-898b-b81c255e602e','notification','0','2019-04-16 17:22:42',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86Bug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(121,'c948bf08-670d-0261-5545-282145a69315','notification','0','2019-04-17 14:17:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#4::\\u5f39\\u6846\\u7684\\u5173\\u95ed\\u4e0d\\u9700\\u8981\\u518d\\u6709\\u4e8c\\u6b21\\u786e\\u8ba4\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(122,'360d96f8-3cb7-ca99-1a6b-c117acef73f9','notification','0','2019-04-17 14:17:27',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#4::\\u5f39\\u6846\\u7684\\u5173\\u95ed\\u4e0d\\u9700\\u8981\\u518d\\u6709\\u4e8c\\u6b21\\u786e\\u8ba4\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(123,'47def384-796c-de2a-d027-85b9b4e4cd1f','notification','0','2019-04-17 15:05:17',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#5::MAC\\u7535\\u8111\\u4e0a\\u7684\\u6d4f\\u89c8\\u5668\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(124,'8fa3e08f-0ce0-f71e-0ca1-bf87baa1bc61','notification','0','2019-04-17 15:05:26',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#5::MAC\\u7535\\u8111\\u4e0a\\u7684\\u6d4f\\u89c8\\u5668\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(125,'e14e7471-344c-b3d2-e8f1-10d86c32021a','notification','0','2019-04-17 15:11:46',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(126,'0d0068ca-0f72-4f7b-aa43-6da4328e87ca','notification','0','2019-04-17 15:26:04',0,'notify','','text','{\"title\":\"admin\\u8bc4\\u8bba\\u4e86Bug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(127,'f11d95c4-c317-22d2-010a-48edf59dfeed','notification','0','2019-04-17 15:35:32',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#7::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(128,'472e5486-28a3-5375-12fe-b076477165c1','notification','0','2019-04-17 15:35:38',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#7::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(129,'f11f2a51-2106-fa74-92ef-6f8b9bf58c2a','notification','0','2019-04-17 15:35:43',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(130,'f5611876-1696-2eed-669d-1141d74c3b87','notification','0','2019-04-17 15:40:54',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#7::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(131,'3133e004-ce9c-dbfb-b289-7b5a144d1249','notification','0','2019-04-17 16:44:12',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(132,'f7e57d45-3e69-8a26-1902-08241b096742','notification','0','2019-04-17 16:44:20',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(133,'c1fcdbb4-2cee-11a0-de94-e80384afc83d','notification','0','2019-04-17 17:22:32',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(134,'9fae68de-2378-1f7f-4035-59246888f81a','notification','0','2019-04-17 17:23:00',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(135,'4eebf7d9-eb8e-bc44-f426-e677ccd1230a','notification','0','2019-04-17 17:23:49',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(136,'94f37789-a6aa-de67-d1a5-b6532e4f82f5','notification','0','2019-04-17 17:24:08',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(137,'c414347c-b76d-e0ce-cdcf-354d663c642f','notification','0','2019-04-17 17:55:35',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#10::\\u7ad9\\u957f\\u5de5\\u5355\\u7ba1\\u7406\\uff0c\\u8865\\u5355\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-10.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(138,'6dd6ad61-fd0f-88c9-79b5-b6264dfdb531','notification','0','2019-04-17 17:59:39',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#11::\\u754c\\u9762\\u4f18\\u5316\\u548c\\u8ba2\\u5355\\u5217\\u8868\\u65e0\\u6cd5\\u8d2d\\u4e70\\u5957\\u9910\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(139,'cb2ced5c-cafa-9fe6-8108-c88e49563e74','notification','0','2019-04-17 18:02:55',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#11::\\u754c\\u9762\\u4f18\\u5316\\u548c\\u8ba2\\u5355\\u5217\\u8868\\u65e0\\u6cd5\\u8d2d\\u4e70\\u5957\\u9910\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(140,'2d3916fa-b364-7a1d-2b81-2c96fb794a56','notification','0','2019-04-17 18:03:13',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#11::\\u754c\\u9762\\u4f18\\u5316\\u548c\\u8ba2\\u5355\\u5217\\u8868\\u65e0\\u6cd5\\u8d2d\\u4e70\\u5957\\u9910\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(141,'68f8beff-1465-bc36-959d-2354c8abc04c','notification','0','2019-04-17 18:03:15',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#10::\\u7ad9\\u957f\\u5de5\\u5355\\u7ba1\\u7406\\uff0c\\u8865\\u5355\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-10.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(142,'6d085697-7c02-a964-a18a-5305f9d22134','notification','0','2019-04-18 09:42:21',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#11::\\u754c\\u9762\\u4f18\\u5316\\u548c\\u8ba2\\u5355\\u5217\\u8868\\u65e0\\u6cd5\\u8d2d\\u4e70\\u5957\\u9910\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(143,'5577b5ac-b138-2522-4cb2-ffc894fd393d','notification','0','2019-04-18 11:36:45',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(144,'a56cda47-c90a-a46b-f808-790cfc6915cc','notification','0','2019-04-18 11:36:53',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(145,'31bbc84e-3a3d-c245-21a0-3e407a2c191f','notification','0','2019-04-18 11:48:33',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#13::\\u65b0\\u589e\\u5458\\u5de5\\u5931\\u8d25\\uff0c\\u63d0\\u793a\\u201c\\u65b0\\u589e\\u5931\\u8d25\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(146,'9a93a982-055d-5467-8b6a-0837ba9f4e8c','notification','0','2019-04-18 11:48:41',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#13::\\u65b0\\u589e\\u5458\\u5de5\\u5931\\u8d25\\uff0c\\u63d0\\u793a\\u201c\\u65b0\\u589e\\u5931\\u8d25\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(147,'6e7a4756-98b4-ac2f-aafe-b0e32de57087','notification','0','2019-04-18 11:57:48',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(148,'21a42882-c036-25db-cb2e-366ddf58d0c4','notification','0','2019-04-18 11:59:36',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(149,'8ce56583-9b1e-8c71-9e2e-da1ccd095144','notification','0','2019-04-18 12:04:34',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#13::\\u65b0\\u589e\\u5458\\u5de5\\u5931\\u8d25\\uff0c\\u63d0\\u793a\\u201c\\u65b0\\u589e\\u5931\\u8d25\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(150,'2766712f-a4d9-bea7-e6d4-6b45c62e03d3','notification','0','2019-04-18 14:55:12',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(151,'b942e6ed-2a0d-aa9d-ef10-49a9599c4b01','notification','0','2019-04-18 14:55:51',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(152,'2e43d99c-7472-370f-7076-aad64a6fc1f5','notification','0','2019-04-18 15:20:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(153,'0c77e7f7-2fc1-3d53-742d-091ca2f15c08','notification','0','2019-04-18 15:21:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#9::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406 \\u65e0\\u6cd5\\u65b0\\u589e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-9.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(154,'cf39971f-a8a4-b454-4582-868a7718ad7d','notification','0','2019-04-18 15:22:48',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#14::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(155,'e69403b6-722c-4aca-227b-d590fa59fe10','notification','0','2019-04-18 15:24:48',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#14::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(156,'21135d6a-0b96-8911-ffc2-cb36cfc083ea','notification','0','2019-04-18 16:31:38',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#15::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u98982]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(157,'946e47e3-ad25-bb18-7bc1-8a8bb417a4ca','notification','0','2019-04-18 16:32:02',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#15::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u98982]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(158,'00c5d02f-389f-4aeb-8225-3d6bd90e41ce','notification','0','2019-04-18 17:04:17',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#16::\\u7ad9\\u957f\\u8001\\u4eba\\u4fe1\\u606f\\u754c\\u9762\\u4f18\\u5316\\uff0c\\u663e\\u793a\\u6570\\u636e\\u5b8c\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(159,'4d7d18b1-8f5b-4aa3-6584-7b0a9cc4e087','notification','0','2019-04-18 17:04:22',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#16::\\u7ad9\\u957f\\u8001\\u4eba\\u4fe1\\u606f\\u754c\\u9762\\u4f18\\u5316\\uff0c\\u663e\\u793a\\u6570\\u636e\\u5b8c\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(160,'c8497ab8-a89b-f555-d459-97482eb20ccd','notification','0','2019-04-18 17:40:09',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#17::\\u8001\\u4fe1\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u663e\\u793a\\u7ec6\\u8282\\u8c03\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(161,'6641b82d-042a-51c8-0b30-72259c6b32e4','notification','0','2019-04-18 17:40:18',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#17::\\u8001\\u4fe1\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u663e\\u793a\\u7ec6\\u8282\\u8c03\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(162,'cd0f17a8-2bb3-b24a-7b0b-63397f5af83d','notification','0','2019-04-18 17:43:30',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#17::\\u8001\\u4fe1\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u663e\\u793a\\u7ec6\\u8282\\u8c03\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(163,'83241210-d1f7-7c4c-13bc-3e19ee654eef','notification','0','2019-04-19 10:19:16',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u89e3\\u51b3\\u4e86Bug [#11::\\u754c\\u9762\\u4f18\\u5316\\u548c\\u8ba2\\u5355\\u5217\\u8868\\u65e0\\u6cd5\\u8d2d\\u4e70\\u5957\\u9910\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-11.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(164,'a2011ce4-9c28-bb89-536b-282682fe38ee','notification','0','2019-04-19 14:43:00',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u6307\\u6d3e\\u4e86Bug [#18::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-18.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(165,'1ed39178-3c30-49de-e48b-9e2d83a52973','notification','0','2019-04-19 14:43:18',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#18::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-18.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(166,'46513eea-2689-a221-6a20-7a33cd623b1b','notification','0','2019-04-19 14:49:51',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#19::\\u8ba2\\u5355\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u95ee\\u9898\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(167,'8b7cebdf-fab6-22ec-35dc-bd4dbc5c1780','notification','0','2019-04-19 14:49:59',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#19::\\u8ba2\\u5355\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u95ee\\u9898\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(168,'b79965d5-e2ff-b2e5-7d87-a9f43e230ff2','notification','0','2019-04-19 14:54:55',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#19::\\u8ba2\\u5355\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u95ee\\u9898\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(169,'aab40cbe-eb75-65ae-f36f-c8ac26412fe8','notification','0','2019-04-19 15:16:33',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#20::\\u8ba2\\u5355\\u4ed8\\u6b3e\\u6210\\u529f\\u540e\\uff0c\\u7528\\u6237\\u6240\\u6301\\u6709\\u7684\\u5957\\u9910\\u4fe1\\u606f\\u8868\\u6570\\u636e\\u6709\\u70b9\\u95ee\\u9898\\uff0c\\u6ca1\\u6709\\u663e\\u793a\\u670d\\u52a1\\u5b50\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(170,'c3db88a8-6bf8-7b41-eb26-018fdc873bfa','notification','0','2019-04-19 15:16:42',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#20::\\u8ba2\\u5355\\u4ed8\\u6b3e\\u6210\\u529f\\u540e\\uff0c\\u7528\\u6237\\u6240\\u6301\\u6709\\u7684\\u5957\\u9910\\u4fe1\\u606f\\u8868\\u6570\\u636e\\u6709\\u70b9\\u95ee\\u9898\\uff0c\\u6ca1\\u6709\\u663e\\u793a\\u670d\\u52a1\\u5b50\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(171,'f308ab1c-50a0-fec1-3617-1d47eae7ba59','notification','0','2019-04-19 15:22:34',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#21::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(172,'b7f66f3c-3b9c-cdef-8cab-5df0d45abbcc','notification','0','2019-04-19 15:22:41',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#21::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(173,'7b03095c-b081-eca7-d958-b7a73c4eb18f','notification','0','2019-04-19 15:29:15',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#22::\\u9000\\u6b3e\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(174,'e2fff7e7-b7c2-4bde-9572-78a8779069ee','notification','0','2019-04-19 15:29:21',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#22::\\u9000\\u6b3e\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(175,'3b091f5b-1dbe-89eb-9d0b-02ce45abf44f','notification','0','2019-04-19 15:33:20',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#22::\\u9000\\u6b3e\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(176,'0722860c-c9c3-38fd-6f48-bd0b39ba5f71','notification','0','2019-04-19 15:34:11',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#18::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-18.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(177,'b0e7e154-a532-f4d8-b554-28a765c59648','notification','0','2019-04-19 15:41:16',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86Bug [#23::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(178,'6ac283cf-bf2f-e4a1-595b-c7ae8a209bed','notification','0','2019-04-19 15:41:20',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#23::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(179,'dc61190c-d06c-a235-7a07-917727c84611','notification','0','2019-04-19 15:42:16',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#23::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(180,'29861a91-8c4d-ae87-9b09-e5a05c38797b','notification','0','2019-04-19 15:49:57',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#24::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(181,'3f44c228-939b-d431-04e7-69803a90e53e','notification','0','2019-04-19 15:50:04',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#24::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(182,'5eb9f38d-dad9-c5c2-bb5e-d60141dc6a66','notification','0','2019-04-19 15:54:25',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#25::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(183,'a2afc1ee-0192-9dc4-9de9-63d6574b547a','notification','0','2019-04-19 16:03:13',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#25::\\u8d2d\\u4e70\\u5957\\u9910\\u4e0e\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u4e2d\\u7684\\u8001\\u4eba\\u4e0b\\u62c9\\u5217\\u8868\\u663e\\u793a\\u6240\\u6709\\u7684\\u8001\\u4eba\\uff0c\\u5e94\\u663e\\u793a\\u672c\\u673a\\u6784\\u8001\\u4eba]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(184,'6f95388e-420f-f372-2f44-6af3b7e379b2','notification','0','2019-04-19 16:13:18',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#25::\\u8d2d\\u4e70\\u5957\\u9910\\u4e0e\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u4e2d\\u7684\\u8001\\u4eba\\u4e0b\\u62c9\\u5217\\u8868\\u663e\\u793a\\u6240\\u6709\\u7684\\u8001\\u4eba\\uff0c\\u5e94\\u663e\\u793a\\u672c\\u673a\\u6784\\u8001\\u4eba]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(185,'24b2f4aa-2a22-6f4a-d240-833c8e648b8f','notification','0','2019-04-19 16:49:27',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#20::\\u8ba2\\u5355\\u4ed8\\u6b3e\\u6210\\u529f\\u540e\\uff0c\\u7528\\u6237\\u6240\\u6301\\u6709\\u7684\\u5957\\u9910\\u4fe1\\u606f\\u8868\\u6570\\u636e\\u6709\\u70b9\\u95ee\\u9898\\uff0c\\u6ca1\\u6709\\u663e\\u793a\\u670d\\u52a1\\u5b50\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-20.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(186,'0f1b0003-5ea7-c6dc-8ada-d7799cca33be','notification','0','2019-04-19 18:16:12',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#26::\\u8d22\\u52a1\\u8ba2\\u5355\\u5904\\u7406\\u95ee\\u9898\\uff0c\\u65b0\\u589e\\u4e8c\\u6b21\\u786e\\u8ba4\\u7a97\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(187,'ddffcf2d-042f-4e18-e377-4e5734630186','notification','0','2019-04-19 18:16:32',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#26::\\u8d22\\u52a1\\u8ba2\\u5355\\u5904\\u7406\\u95ee\\u9898\\uff0c\\u65b0\\u589e\\u4e8c\\u6b21\\u786e\\u8ba4\\u7a97\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(188,'c722999d-e1e7-99c6-f5e3-2e1c852fa4be','notification','0','2019-04-20 14:07:13',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#21::\\u8ba2\\u5355\\u5217\\u8868\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-21.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(189,'1c1fabd4-8398-ff4c-f70e-f8fe963e6ff2','notification','0','2019-04-20 14:26:16',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#19::\\u8ba2\\u5355\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u95ee\\u9898\\u4fee\\u590d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-19.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(190,'7960b4a8-bb94-1a66-1fc7-1fa57588f381','notification','0','2019-04-20 14:41:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#22::\\u9000\\u6b3e\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-22.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(191,'2941e2c3-5210-3652-8dc1-1ba6eaa6e11c','notification','0','2019-04-20 15:02:03',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#27::\\u8bbe\\u5907\\u7c7b\\u578b\\u67e5\\u8be2\\u529f\\u80fd\\u5f02\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(192,'19c73aa2-892f-48d7-91f1-93a99e54931b','notification','0','2019-04-20 15:02:10',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#27::\\u8bbe\\u5907\\u7c7b\\u578b\\u67e5\\u8be2\\u529f\\u80fd\\u5f02\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(193,'86833d85-0d5e-2e8e-8903-418b6bbfc467','notification','0','2019-04-20 15:07:49',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#27::\\u8bbe\\u5907\\u7c7b\\u578b\\u67e5\\u8be2\\u529f\\u80fd\\u5f02\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(194,'e0ba8e57-99ea-2675-c3e8-eb5ab457ae50','notification','0','2019-04-20 15:14:27',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#27::\\u8bbe\\u5907\\u7c7b\\u578b\\u67e5\\u8be2\\u529f\\u80fd\\u5f02\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(195,'dd849a13-77cb-b9c1-c2fb-3dd20d7210c9','notification','0','2019-04-20 15:41:44',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(196,'96fbe8c2-8a4f-4d74-99d8-f7381b2c0204','notification','0','2019-04-20 15:41:50',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(197,'055c8c78-46dd-0a16-f638-ef5fe2439075','notification','0','2019-04-20 15:44:59',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(198,'d28c6e86-a146-eab1-9352-f14aeb6809e7','notification','0','2019-04-20 15:48:19',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#23::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-23.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(199,'aa3f62fa-b9c5-5ee5-7766-a54eb0e1a4e3','notification','0','2019-04-20 15:51:59',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#25::\\u8d2d\\u4e70\\u5957\\u9910\\u4e0e\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u4e2d\\u7684\\u8001\\u4eba\\u4e0b\\u62c9\\u5217\\u8868\\u663e\\u793a\\u6240\\u6709\\u7684\\u8001\\u4eba\\uff0c\\u5e94\\u663e\\u793a\\u672c\\u673a\\u6784\\u8001\\u4eba]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-25.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(200,'fa4d66c8-1cfa-e0ba-bd4e-8379711892d8','notification','0','2019-04-20 15:56:52',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(201,'ff258af2-8a72-516c-c6cd-9f62f79fd4f9','notification','0','2019-04-20 16:03:41',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(202,'9e6e6ea0-3945-048c-ba4e-ca9aa079519e','notification','0','2019-04-20 16:05:23',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(203,'13f2f475-8d3e-a9f6-10ca-a36673756ad6','notification','0','2019-04-20 18:14:23',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#24::\\u8d22\\u52a1\\u4eba\\u5458\\u7684\\u9000\\u6b3e\\u5ba1\\u6838\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-24.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(204,'0f7e7cf8-788a-450d-ab5e-4be5eb05f33f','notification','0','2019-04-20 19:30:42',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(205,'4d577a74-9913-cdc4-f5b1-56944386554d','notification','0','2019-04-20 19:35:01',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u7f16\\u8f91\\u4e86Bug [#16::\\u7ad9\\u957f\\u8001\\u4eba\\u4fe1\\u606f\\u754c\\u9762\\u4f18\\u5316\\uff0c\\u663e\\u793a\\u6570\\u636e\\u5b8c\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(206,'21149dc3-e95e-f651-cc2b-578a4e51365d','notification','0','2019-04-20 19:35:50',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u6fc0\\u6d3b\\u4e86Bug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(207,'59c3b645-c865-3e71-19ba-2ea715580ddc','notification','0','2019-04-20 19:36:11',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u7f16\\u8f91\\u4e86Bug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,7]}','0'),(208,'2efa458a-f046-9354-7336-d378ec65e584','notification','0','2019-04-21 11:41:41',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#26::\\u8d22\\u52a1\\u8ba2\\u5355\\u5904\\u7406\\u95ee\\u9898\\uff0c\\u65b0\\u589e\\u4e8c\\u6b21\\u786e\\u8ba4\\u7a97\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5,9]}','0'),(209,'c75ead7c-c511-9aba-adcf-716642767135','notification','0','2019-04-21 15:13:25',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(210,'a98d4a69-841b-ab6f-a69e-1a209e09cc13','notification','0','2019-04-21 15:13:32',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(211,'d41622ae-953d-27ec-662d-f31eb7df2ee8','notification','0','2019-04-21 15:15:01',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(212,'cacb09ef-7b5d-c1a2-9255-f03f7c55e1b6','notification','0','2019-04-21 15:21:10',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#30::\\u5de5\\u5355\\u57fa\\u672c\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(213,'8a89e181-341a-7082-c17b-0d6bc2627fd5','notification','0','2019-04-21 15:21:16',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#30::\\u5de5\\u5355\\u57fa\\u672c\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(214,'de41d088-7961-d37b-ce4a-d8aa73248ff8','notification','0','2019-04-21 15:22:09',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(215,'9066571e-6e4c-dea0-c2d1-a42e135a1049','notification','0','2019-04-21 15:29:06',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#30::\\u5de5\\u5355\\u57fa\\u672c\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(216,'006b8c06-048f-062e-e451-20a6e27272b2','notification','0','2019-04-21 15:30:18',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(217,'963778b7-b0cc-6d8b-ccd2-21c69ab4e248','notification','0','2019-04-21 15:38:10',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#31::\\u5de5\\u5355\\u7b7e\\u9000\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(218,'ec7dadf1-dc86-2996-6266-d83d7f758d84','notification','0','2019-04-21 15:38:20',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#31::\\u5de5\\u5355\\u7b7e\\u9000\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(219,'0e3895e3-8745-56a0-134e-a0062116c163','notification','0','2019-04-21 15:41:11',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#31::\\u5de5\\u5355\\u7b7e\\u9000\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(220,'febdec4a-8de8-9e0a-ff62-d334efdd42a9','notification','0','2019-04-21 15:52:09',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#32::\\u5de5\\u5355\\u56de\\u8bbf\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(221,'cfc0c014-6694-0945-70ff-8b77bc96db2c','notification','0','2019-04-21 15:53:36',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#32::\\u5de5\\u5355\\u56de\\u8bbf\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(222,'6eb55662-6f58-71a9-0b34-3c54e2290262','notification','0','2019-04-21 15:57:41',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#33::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u7684\\u67e5\\u8be2\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(223,'3dc0d602-c8fd-4905-7524-1b084ff68692','notification','0','2019-04-21 15:57:47',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#33::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u7684\\u67e5\\u8be2\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(224,'07659259-fe0d-3bad-e286-29d8d3d2de68','notification','0','2019-04-21 16:07:18',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#33::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u7684\\u67e5\\u8be2\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(225,'01bcb5cc-1fb0-5f87-37fa-3514a002e7cc','notification','0','2019-04-21 17:27:36',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#32::\\u5de5\\u5355\\u56de\\u8bbf\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(226,'59f293b0-31ae-5236-b693-94834cd8f19c','notification','0','2019-04-21 17:35:47',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#28::\\u8d2d\\u4e70\\u8bbe\\u5907\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-28.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(227,'2b76fa73-ca03-f11e-4f95-00e8323de270','notification','0','2019-04-21 19:20:16',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#34::APP\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u65f6\\uff0c\\u91cd\\u65b0\\u9009\\u62e9\\u4e86\\u670d\\u52a1\\u5b50\\u9879\\u76ee\\u540e\\u521b\\u5efa\\u5de5\\u5355\\uff0c\\u670d\\u52a1\\u7aef\\u6ca1\\u6709\\u66f4\\u65b0\\u5b50\\u9879\\u76ee]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(228,'05203bfb-22b0-6350-4645-ad7479d1699d','notification','0','2019-04-21 19:20:22',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#34::APP\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u65f6\\uff0c\\u91cd\\u65b0\\u9009\\u62e9\\u4e86\\u670d\\u52a1\\u5b50\\u9879\\u76ee\\u540e\\u521b\\u5efa\\u5de5\\u5355\\uff0c\\u670d\\u52a1\\u7aef\\u6ca1\\u6709\\u66f4\\u65b0\\u5b50\\u9879\\u76ee]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(229,'1eaeae7a-0052-8c12-ddcc-de8fab98082a','notification','0','2019-04-22 13:53:26',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#27::\\u8bbe\\u5907\\u7c7b\\u578b\\u67e5\\u8be2\\u529f\\u80fd\\u5f02\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-27.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(230,'9ea0acec-c685-e647-7d89-b397b637e54b','notification','0','2019-04-22 17:21:52',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#34::APP\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u65f6\\uff0c\\u91cd\\u65b0\\u9009\\u62e9\\u4e86\\u670d\\u52a1\\u5b50\\u9879\\u76ee\\u540e\\u521b\\u5efa\\u5de5\\u5355\\uff0c\\u670d\\u52a1\\u7aef\\u6ca1\\u6709\\u66f4\\u65b0\\u5b50\\u9879\\u76ee]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(231,'278b5bd9-0195-10c4-46e1-86a45ee40eae','notification','0','2019-04-23 00:54:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#32::\\u5de5\\u5355\\u56de\\u8bbf\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(232,'d831493c-d623-b652-b174-3bf5e3dfb573','notification','0','2019-04-23 00:55:51',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#31::\\u5de5\\u5355\\u7b7e\\u9000\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(233,'0b3b5291-fb40-5df5-1ec3-e87e238516c9','notification','0','2019-04-23 00:56:25',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#30::\\u5de5\\u5355\\u57fa\\u672c\\u4fe1\\u606f\\u754c\\u9762\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(234,'1c49e766-57d3-57ca-09e6-ae8e7c120d8f','notification','0','2019-04-23 01:04:04',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u7f16\\u8f91\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(235,'550032d2-7656-1205-4ce7-4e8041881849','notification','0','2019-04-23 01:05:59',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#17::\\u8001\\u4fe1\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u663e\\u793a\\u7ec6\\u8282\\u8c03\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(236,'83da95e7-a7ab-c544-d1de-e26809522437','notification','0','2019-04-23 01:07:12',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#4::\\u5f39\\u6846\\u7684\\u5173\\u95ed\\u4e0d\\u9700\\u8981\\u518d\\u6709\\u4e8c\\u6b21\\u786e\\u8ba4\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(237,'8a9e211b-051b-8cbe-2248-aee4acbfdb1b','notification','0','2019-04-23 01:08:56',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#5::MAC\\u7535\\u8111\\u4e0a\\u7684\\u6d4f\\u89c8\\u5668\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(238,'488d7f1e-8a9e-2873-e4a8-e0578a9ebf09','notification','0','2019-04-23 01:09:22',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(239,'5dfb0827-ac01-d27e-8596-d951efb4b7a4','notification','0','2019-04-23 01:15:05',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#7::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(240,'475f5848-529d-86dc-8d22-78c49da625a1','notification','0','2019-04-23 01:20:37',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(241,'415012ab-1839-06ea-16ef-90af0d1d9ef5','notification','0','2019-04-23 01:23:52',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#15::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u98982]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7,9]}','0'),(242,'d3242e9a-3a18-eda2-f450-a3b03ef8c9b3','notification','0','2019-04-23 11:29:41',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#35::\\u5de5\\u5355\\u5217\\u8868\\u5185\\u8865\\u5355\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(243,'db3f45e7-8075-283e-588d-d4a71662c558','notification','0','2019-04-23 11:29:48',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#35::\\u5de5\\u5355\\u5217\\u8868\\u5185\\u8865\\u5355\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(244,'bfabe647-6569-5b58-3d43-da6c6ada818b','notification','0','2019-04-23 14:02:44',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#36::\\u8ba2\\u5355\\u4e0b\\u7ebf\\u4ed8\\u6b3e\\u5ba1\\u6838\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(245,'347a1b86-1cc9-9e07-707b-1b92bacc5fcb','notification','0','2019-04-23 14:03:28',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#37::\\u5de5\\u5355\\u8865\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-37.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(246,'9a14e179-56e6-56f8-6140-7ac282a3fa19','notification','0','2019-04-23 14:03:33',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#37::\\u5de5\\u5355\\u8865\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-37.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(247,'f0da020e-a27d-85aa-f809-f5786bb1b8a3','notification','0','2019-04-23 14:03:36',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#36::\\u8ba2\\u5355\\u4e0b\\u7ebf\\u4ed8\\u6b3e\\u5ba1\\u6838\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(248,'355f3c48-1de6-6654-c286-9fb2a2146929','notification','0','2019-04-23 14:11:59',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#37::\\u5de5\\u5355\\u8865\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-37.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(249,'d42ef714-9f8a-fa49-cf67-509e901aa204','notification','0','2019-04-23 14:51:42',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#38::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-38.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(250,'a5c3bd68-9d9e-f131-7d75-d1cc21978b6b','notification','0','2019-04-23 15:00:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#13::\\u65b0\\u589e\\u5458\\u5de5\\u5931\\u8d25\\uff0c\\u63d0\\u793a\\u201c\\u65b0\\u589e\\u5931\\u8d25\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(251,'19d95cca-ce3e-75d7-32e6-d9747ffbb45a','notification','0','2019-04-23 15:25:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#14::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(252,'2ac07781-f816-a57a-2a3b-3b6b0efd04db','notification','0','2019-04-24 09:16:54',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#38::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-38.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(253,'5dc0fd78-c0fa-4231-c5ba-fbeea2e5d200','notification','0','2019-04-24 10:47:20',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#39::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u7684\\u67e5\\u8be2\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(254,'2df00cdd-e028-af32-8c16-8fac2b0ab1de','notification','0','2019-04-24 10:49:54',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#40::\\u9000\\u6b3e\\u9a73\\u56de\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(255,'edd2c742-51cf-e4ac-d688-76131d8493ce','notification','0','2019-04-24 10:50:01',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#40::\\u9000\\u6b3e\\u9a73\\u56de\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(256,'901f575e-65e8-1a7b-e336-132e01f1bcf3','notification','0','2019-04-24 10:50:26',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#39::\\u5de5\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(257,'44c9f486-ea4d-c376-4fea-3531d9935a2a','notification','0','2019-04-24 10:50:31',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#39::\\u5de5\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(258,'34f443b7-303c-a689-b385-6c9e44c4671f','notification','0','2019-04-24 11:32:30',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#33::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u7684\\u67e5\\u8be2\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(259,'7fa9366c-b243-18ff-08e4-b82ccb7198ce','notification','0','2019-04-24 15:49:07',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#41::\\u5de5\\u5355\\u663e\\u793a\\u4f18\\u5148\\uff0c\\u5982\\u679c\\u65f6\\u95f4\\u4e3a\\u96f6\\uff0c\\u5219\\u7a7a\\u7740\\u4e0d\\u8981\\u586b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-41.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(260,'a040c869-c963-1b0c-8b98-69d81866a36d','notification','0','2019-04-24 15:49:35',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#41::\\u5de5\\u5355\\u663e\\u793a\\u4f18\\u5148\\uff0c\\u5982\\u679c\\u65f6\\u95f4\\u4e3a\\u96f6\\uff0c\\u5219\\u7a7a\\u7740\\u4e0d\\u8981\\u586b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-41.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(261,'76676542-ec95-de24-5862-a24636213bd0','notification','0','2019-04-24 15:55:17',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#42::\\u4e4b\\u540e\\u7684\\u754c\\u9762\\u4f18\\u5316\\u65b9\\u6848]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-42.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(262,'05072f5a-4065-4c90-f68e-f40f58e9f50d','notification','0','2019-04-24 16:30:20',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#43::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u4e2d\\u7684\\u670d\\u52a1\\u53cd\\u9988\\u5b57\\u6bb5\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u539f\\u56e0\\u5982\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(263,'3609b27a-2670-16ce-2696-63188f06b1a6','notification','0','2019-04-24 16:30:25',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#43::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u4e2d\\u7684\\u670d\\u52a1\\u53cd\\u9988\\u5b57\\u6bb5\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u539f\\u56e0\\u5982\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(264,'0c5f74fd-d25d-328a-8fc6-5489dfdee473','notification','0','2019-04-24 16:33:55',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#44::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u56de\\u8bbf\\u4fe1\\u606f\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(265,'1e9a2f22-bdc8-b818-5ca2-24e6b93ac5a7','notification','0','2019-04-24 16:34:00',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#44::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u56de\\u8bbf\\u4fe1\\u606f\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(266,'487afa97-87de-704c-bad6-392df911c024','notification','0','2019-04-24 16:40:28',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#29::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(267,'6c7c6306-7eee-59a0-d2d8-e4bce16ed007','notification','0','2019-04-24 16:43:46',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#43::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u4e2d\\u7684\\u670d\\u52a1\\u53cd\\u9988\\u5b57\\u6bb5\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u539f\\u56e0\\u5982\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(268,'03bf9336-e033-55c8-7341-f592591939e0','notification','0','2019-04-24 16:45:49',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#45::\\u8ba2\\u5355\\u8d2d\\u4e70\\u5957\\u9910]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-45.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(269,'4f91650e-7131-149b-2798-df18d70a795e','notification','0','2019-04-24 16:45:54',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#45::\\u8ba2\\u5355\\u8d2d\\u4e70\\u5957\\u9910]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-45.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(270,'8983d679-ce94-95c7-f224-ad7e18ad4fa9','notification','0','2019-04-24 16:47:14',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#44::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u56de\\u8bbf\\u4fe1\\u606f\\u6709\\u95ee\\u9898\\uff0c\\u56de\\u8bbf\\u72b6\\u6001\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(271,'2917f9ca-a2d4-fc79-5c2c-43ea64bad8fa','notification','0','2019-04-24 16:56:20',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#40::\\u9000\\u6b3e\\u9a73\\u56de\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(272,'29757f69-9a62-f93a-688e-c5877f9e9b5b','notification','0','2019-04-24 17:07:02',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#36::\\u8ba2\\u5355\\u4e0b\\u7ebf\\u4ed8\\u6b3e\\u5ba1\\u6838\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(273,'395dbf64-a4ae-7f16-2f3d-a5798601bd57','notification','0','2019-04-24 17:07:30',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u89e3\\u51b3\\u4e86Bug [#36::\\u8ba2\\u5355\\u4e0b\\u7ebf\\u4ed8\\u6b3e\\u5ba1\\u6838\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(274,'75cba834-15a1-192c-d705-40946529034a','notification','0','2019-04-24 17:15:38',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#46::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u91cc\\u7684\\u5de5\\u5355\\u5217\\u8868\\uff0c\\u9700\\u8981\\u663e\\u793a\\u672a\\u7ed3\\u7b97\\u4e14\\u5ba1\\u6838 \\u901a\\u8fc7\\u7684\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(275,'b972c427-f831-1342-29f4-6c1c61bfd407','notification','0','2019-04-24 17:16:14',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#46::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u91cc\\u7684\\u5de5\\u5355\\u5217\\u8868\\uff0c\\u9700\\u8981\\u663e\\u793a\\u672a\\u7ed3\\u7b97\\u4e14\\u5ba1\\u6838 \\u901a\\u8fc7\\u7684\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(276,'da2e5e03-3cab-006a-6c42-abfa81469b13','notification','0','2019-04-24 17:17:05',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#46::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u91cc\\u7684\\u5de5\\u5355\\u5217\\u8868\\uff0c\\u9700\\u8981\\u663e\\u793a\\u672a\\u7ed3\\u7b97\\u4e14\\u5ba1\\u6838 \\u901a\\u8fc7\\u7684\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(277,'e87b672e-a9de-5b95-4add-24312942bb56','notification','0','2019-04-24 17:22:40',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#47::\\u5e10\\u5355\\u751f\\u6210\\u65f6\\u95f4\\u663e\\u793a\\u4e0d\\u5bf9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(278,'bb4cb405-b702-1c07-80d1-b9349ed37f19','notification','0','2019-04-24 17:22:45',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#47::\\u5e10\\u5355\\u751f\\u6210\\u65f6\\u95f4\\u663e\\u793a\\u4e0d\\u5bf9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(279,'45e20085-8842-d9c2-2180-fa2aa1704e79','notification','0','2019-04-24 17:24:14',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#47::\\u5e10\\u5355\\u751f\\u6210\\u65f6\\u95f4\\u663e\\u793a\\u4e0d\\u5bf9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(280,'fc82949f-a421-43ae-9fac-921dd34d8bc1','notification','0','2019-04-24 17:27:19',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#47::\\u5e10\\u5355\\u751f\\u6210\\u65f6\\u95f4\\u663e\\u793a\\u4e0d\\u5bf9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(281,'7d6301f0-f47d-7627-3d97-02d297cc301b','notification','0','2019-04-24 17:43:22',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#47::\\u5e10\\u5355\\u751f\\u6210\\u65f6\\u95f4\\u663e\\u793a\\u4e0d\\u5bf9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(282,'c7c00190-3e24-3806-bea9-bcf682473949','notification','0','2019-04-24 17:47:05',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#47::\\u5e10\\u5355\\u7965\\u60c5\\u91cc\\u6ca1\\u6709\\u663e\\u793a\\u5de5\\u5355\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(283,'dda90ad3-7493-19e8-f871-99fd104d93d1','notification','0','2019-04-24 18:17:14',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#46::\\u5de5\\u5355\\u7ed3\\u7b97\\u754c\\u9762\\u91cc\\u7684\\u5de5\\u5355\\u5217\\u8868\\uff0c\\u9700\\u8981\\u663e\\u793a\\u672a\\u7ed3\\u7b97\\u4e14\\u5ba1\\u6838 \\u901a\\u8fc7\\u7684\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(284,'9e9beb03-fb65-22a8-1e41-aaa2d95ae057','notification','0','2019-04-24 18:29:06',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#48::\\u5e10\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(285,'198bd718-dc14-7336-d588-1eef6199562c','notification','0','2019-04-24 18:29:14',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#48::\\u5e10\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(286,'adc95db6-005e-3f75-8b31-423de04934ff','notification','0','2019-04-24 18:36:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#49::\\u8865\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(287,'3cb923f5-3ef1-82e6-f8d2-4e7e9c9594f1','notification','0','2019-04-24 18:36:19',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#49::\\u8865\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(288,'dc516ab7-3afd-a060-65a8-2cc73183d66e','notification','0','2019-04-25 10:42:27',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#48::\\u5e10\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(289,'3015a4e9-4a3f-ad5f-f927-e46ee470d7bf','notification','0','2019-04-25 10:43:12',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#43::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u4e2d\\u7684\\u670d\\u52a1\\u53cd\\u9988\\u5b57\\u6bb5\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u539f\\u56e0\\u5982\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(290,'63ec2472-db41-7ae1-fec4-549011e9bd29','notification','0','2019-04-25 10:43:35',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#41::\\u5de5\\u5355\\u663e\\u793a\\u4f18\\u5148\\uff0c\\u5982\\u679c\\u65f6\\u95f4\\u4e3a\\u96f6\\uff0c\\u5219\\u7a7a\\u7740\\u4e0d\\u8981\\u586b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-41.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(291,'b8cd942d-a96f-d6a4-3e00-4f24509ee033','notification','0','2019-04-25 11:54:45',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#50::\\u70b9\\u5e10\\u5355\\u4fe1\\u606f\\uff0c\\u5728\\u5e10\\u5355\\u5217\\u8868\\u4e3a\\u7a7a\\u65f6\\uff0c\\u63d0\\u793a\\u201c\\u5e10\\u5355\\u6570\\u636e\\u8bf7\\u6c42\\u5931\\u8d25\\u201d\\uff0c\\u4e0d\\u5e94\\u8be5\\u6709\\u8fd9\\u4e2a\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-50.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(292,'951195f1-a9af-bdd3-38ca-e8d72819dae6','notification','0','2019-04-25 11:54:51',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#50::\\u70b9\\u5e10\\u5355\\u4fe1\\u606f\\uff0c\\u5728\\u5e10\\u5355\\u5217\\u8868\\u4e3a\\u7a7a\\u65f6\\uff0c\\u63d0\\u793a\\u201c\\u5e10\\u5355\\u6570\\u636e\\u8bf7\\u6c42\\u5931\\u8d25\\u201d\\uff0c\\u4e0d\\u5e94\\u8be5\\u6709\\u8fd9\\u4e2a\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-50.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(293,'07e9e63c-56bc-ec1c-fdc3-423012e88346','notification','0','2019-04-25 17:07:51',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#51::\\u8001\\u4eba\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u6570\\u636e\\u56fe\\u8868\\u5e76\\u6ca1\\u6709\\u663e\\u793a\\u6700\\u8fd1\\u4e03\\u6b21\\u7684\\u6570\\u636e\\uff0c\\uff0c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-51.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(294,'06d7dde8-e488-e468-07f1-988b7bb6b93f','notification','0','2019-04-25 17:08:26',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#51::\\u8001\\u4eba\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u6570\\u636e\\u56fe\\u8868\\u5e76\\u6ca1\\u6709\\u663e\\u793a\\u6700\\u8fd1\\u4e03\\u6b21\\u7684\\u6570\\u636e\\uff0c\\uff0c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-51.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(295,'69d665d6-a8d1-2610-9a42-9010d2dd19be','notification','0','2019-04-25 17:09:10',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86Bug [#51::\\u8001\\u4eba\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u6570\\u636e\\u56fe\\u8868\\u5e76\\u6ca1\\u6709\\u663e\\u793a\\u6700\\u8fd1\\u4e03\\u6b21\\u7684\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-51.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(296,'212bb945-42cf-322b-3d18-c2442ba8a990','notification','0','2019-04-25 17:16:46',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#52::\\u8001\\u4eba\\u7684\\u5065\\u5eb7\\u6570\\u636e-\\u300b\\u95ee\\u5377\\u62a5\\u544a\\u91cc\\u6ca1\\u6709\\u7ed3\\u8bba\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-52.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(297,'d94c96f2-e4ca-6cca-44d0-26736f3cb2a2','notification','0','2019-04-25 17:16:52',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#52::\\u8001\\u4eba\\u7684\\u5065\\u5eb7\\u6570\\u636e-\\u300b\\u95ee\\u5377\\u62a5\\u544a\\u91cc\\u6ca1\\u6709\\u7ed3\\u8bba\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-52.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(298,'d71825b6-fc97-e366-113e-3ac7a12f81dd','notification','0','2019-04-25 17:22:48',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#53::\\u5ba1\\u6838\\u62d2\\u7edd\\u7684\\u5de5\\u5355\\uff0c\\u9700\\u8981\\u53ef\\u4ee5\\u518d\\u6b21\\u5ba1\\u6838 ]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-53.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(299,'453609e9-6aa1-bbab-007f-701c7f07496f','notification','0','2019-04-25 17:22:58',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#53::\\u5ba1\\u6838\\u62d2\\u7edd\\u7684\\u5de5\\u5355\\uff0c\\u9700\\u8981\\u53ef\\u4ee5\\u518d\\u6b21\\u5ba1\\u6838 ]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-53.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(300,'371c221b-0e79-fab8-e786-03b6a3139527','notification','0','2019-04-25 17:59:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#51::\\u8001\\u4eba\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u6570\\u636e\\u56fe\\u8868\\u5e76\\u6ca1\\u6709\\u663e\\u793a\\u6700\\u8fd1\\u4e03\\u6b21\\u7684\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-51.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(301,'bff40653-0d1a-554c-a683-3d0a8dc42e72','notification','0','2019-04-25 17:59:48',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#54::\\u5065\\u5eb7\\u754c\\u9762\\u9009\\u65e5\\u671f\\u540e\\u67e5\\u8be2\\uff0c\\u6ca1\\u6709\\u66f4\\u65b0\\u66f2\\u7ebf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-54.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(302,'e6873463-081f-3d27-457c-ef3a60cf79f0','notification','0','2019-04-25 18:01:18',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#54::\\u5065\\u5eb7\\u754c\\u9762\\u9009\\u65e5\\u671f\\u540e\\u67e5\\u8be2\\uff0c\\u6ca1\\u6709\\u66f4\\u65b0\\u66f2\\u7ebf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-54.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(303,'0df3103c-c6df-eb74-ea3f-f427001669c4','notification','0','2019-04-26 10:42:23',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#55::\\u56de\\u8bbf\\u65f6\\u95f4\\u9700\\u8981\\u7528\\u65e5\\u671f+\\u65f6\\u95f4\\u63a7\\u4ef6\\uff0c\\u540c\\u65f6\\u754c\\u9762\\u6ca1\\u6709\\u8c03\\u6574\\u597d\\uff0c\\u6ca1\\u6709\\u5bf9\\u9f50]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(304,'7bd8be0a-deef-b925-a1bc-4834422baa44','notification','0','2019-04-26 10:42:29',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#55::\\u56de\\u8bbf\\u65f6\\u95f4\\u9700\\u8981\\u7528\\u65e5\\u671f+\\u65f6\\u95f4\\u63a7\\u4ef6\\uff0c\\u540c\\u65f6\\u754c\\u9762\\u6ca1\\u6709\\u8c03\\u6574\\u597d\\uff0c\\u6ca1\\u6709\\u5bf9\\u9f50]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(305,'597d7209-3b2a-c90e-e235-3120a07d9775','notification','0','2019-04-26 11:45:40',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#56::\\u8fd8\\u672a\\u56de\\u8bbf\\uff0c\\u5374\\u663e\\u793a\\u51fa\\u4e86\\u56de\\u8bbf\\u65f6\\u95f4]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-56.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(306,'ecdd5ff0-fb8b-29f5-c865-952286ed644f','notification','0','2019-04-26 11:45:46',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#56::\\u8fd8\\u672a\\u56de\\u8bbf\\uff0c\\u5374\\u663e\\u793a\\u51fa\\u4e86\\u56de\\u8bbf\\u65f6\\u95f4]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-56.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(307,'9ddb0b7c-923d-5dc4-f3ca-2c870ea05f9e','notification','0','2019-04-28 09:54:38',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#31::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-31.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(308,'e28c80b7-c29b-6b54-afda-9986556c415f','notification','0','2019-04-28 09:56:39',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#34::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u540e\\u53f0\\u7ba1\\u7406\\u754c\\u9762\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(309,'e65183d6-6030-6103-36bd-4bc15dea3503','notification','0','2019-04-28 09:57:43',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#35::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u5185\\u6838\\u5b8c\\u5584]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(310,'afd1df07-d493-0f5c-7d19-6d14c573b67c','notification','0','2019-04-28 10:00:52',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#34::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u540e\\u53f0\\u7ba1\\u7406\\u754c\\u9762\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(311,'7fe6556a-413c-13f1-c17b-682b1701845f','notification','0','2019-04-28 10:01:11',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#35::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u5185\\u6838\\u5b8c\\u5584]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(312,'c570d04d-e75d-746f-9c47-49e7ec82af69','notification','0','2019-04-28 10:03:31',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#35::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u5185\\u6838\\u5b8c\\u5584]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(313,'3b309530-4016-e01d-b95c-1a35d1b6c640','notification','0','2019-04-28 10:04:38',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#34::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u540e\\u53f0\\u7ba1\\u7406\\u754c\\u9762\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(314,'393f0c84-e49f-d49b-810d-c48bec3ab0b3','notification','0','2019-04-28 10:06:40',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#8::\\u770b\\u62a4APP\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(315,'3b2bd130-0dec-bb5a-7f1c-32b03b5b84b1','notification','0','2019-04-28 10:54:30',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#29::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(316,'ca0bf38b-6b23-1aac-ea53-1054962e1fc1','notification','0','2019-04-28 10:54:59',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#30::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u524d\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-30.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(317,'e818df5a-bfb6-48ef-eb11-21381099a4a4','notification','0','2019-04-28 17:06:29',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#10::\\u7ad9\\u957f\\u5de5\\u5355\\u7ba1\\u7406\\uff0c\\u8865\\u5355\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-10.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(318,'1891bbf6-3415-172d-9bf9-f3f73e58497e','notification','0','2019-04-28 17:06:45',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#37::\\u5de5\\u5355\\u8865\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-37.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(319,'e34542e0-bfe4-3a61-52f5-eb8ff7e816b1','notification','0','2019-04-28 17:08:03',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#38::\\u5de5\\u5355\\u5217\\u8868\\u754c\\u9762\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-38.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(320,'2d85721f-aa5a-4c50-c827-50d326fb7e45','notification','0','2019-04-28 17:09:02',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#39::\\u5de5\\u5355\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(321,'d1bb2b19-d6ee-a26a-3ab9-4b25478c5baa','notification','0','2019-04-28 17:09:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#44::\\u5de5\\u5355-\\u300b\\u670d\\u52a1\\u4fe1\\u606f\\u56de\\u8bbf\\u4fe1\\u606f\\u6709\\u95ee\\u9898\\uff0c\\u56de\\u8bbf\\u72b6\\u6001\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(322,'9cbd3191-1a43-7d4c-11ef-eedfc514771e','notification','0','2019-04-28 17:09:54',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#49::\\u8865\\u5355\\u754c\\u9762\\u7ec6\\u8282\\u4f18\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(323,'97162a73-d3f2-7faf-8858-78cc91404eae','notification','0','2019-04-28 17:11:57',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#55::\\u56de\\u8bbf\\u65f6\\u95f4\\u9700\\u8981\\u7528\\u65e5\\u671f+\\u65f6\\u95f4\\u63a7\\u4ef6\\uff0c\\u540c\\u65f6\\u754c\\u9762\\u6ca1\\u6709\\u8c03\\u6574\\u597d\\uff0c\\u6ca1\\u6709\\u5bf9\\u9f50]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(324,'83741be2-3a27-0c06-cfa0-cb761689ce1b','notification','0','2019-04-28 17:12:45',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#50::\\u70b9\\u5e10\\u5355\\u4fe1\\u606f\\uff0c\\u5728\\u5e10\\u5355\\u5217\\u8868\\u4e3a\\u7a7a\\u65f6\\uff0c\\u63d0\\u793a\\u201c\\u5e10\\u5355\\u6570\\u636e\\u8bf7\\u6c42\\u5931\\u8d25\\u201d\\uff0c\\u4e0d\\u5e94\\u8be5\\u6709\\u8fd9\\u4e2a\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-50.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(325,'ebc73786-2d12-d62b-59da-5f1379010e0a','notification','0','2019-04-28 17:12:58',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#54::\\u5065\\u5eb7\\u754c\\u9762\\u9009\\u65e5\\u671f\\u540e\\u67e5\\u8be2\\uff0c\\u6ca1\\u6709\\u66f4\\u65b0\\u66f2\\u7ebf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-54.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(326,'607cf595-920b-cfed-c974-df5f9ec93049','notification','0','2019-04-28 17:13:17',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#53::\\u5ba1\\u6838\\u62d2\\u7edd\\u7684\\u5de5\\u5355\\uff0c\\u9700\\u8981\\u53ef\\u4ee5\\u518d\\u6b21\\u5ba1\\u6838 ]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-53.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(327,'843f44e3-3bfe-bce2-d252-a1dbdc4d9ce0','notification','0','2019-04-28 17:13:33',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#52::\\u8001\\u4eba\\u7684\\u5065\\u5eb7\\u6570\\u636e-\\u300b\\u95ee\\u5377\\u62a5\\u544a\\u91cc\\u6ca1\\u6709\\u7ed3\\u8bba\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-52.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(328,'6a33fc08-53e0-ca97-0fb0-218ef24a20ec','notification','0','2019-04-28 17:15:05',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#35::\\u5de5\\u5355\\u5217\\u8868\\u5185\\u8865\\u5355\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-35.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(329,'df225f9f-9835-2da6-0a57-9f1a054fa8d2','notification','0','2019-04-28 17:16:05',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#56::\\u8fd8\\u672a\\u56de\\u8bbf\\uff0c\\u5374\\u663e\\u793a\\u51fa\\u4e86\\u56de\\u8bbf\\u65f6\\u95f4]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-56.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(330,'db0bacc7-0fd3-f307-3196-2f4d13d599ce','notification','0','2019-04-30 15:39:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#57::\\u5458\\u5de5\\u7ba1\\u7406-\\u8eab\\u4efd\\u8bc1\\u672a\\u51c6\\u786e\\u9a8c\\u8bc1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-57.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(331,'017d7efd-a4fd-3a34-4358-ac1f88e9f189','notification','0','2019-04-30 15:56:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#57::\\u5458\\u5de5\\u7ba1\\u7406-\\u8eab\\u4efd\\u8bc1\\u672a\\u51c6\\u786e\\u9a8c\\u8bc1(\\u56e0\\u6d4b\\u8bd5\\u9700\\u8981\\u65b9\\u4fbf\\u8f93\\u5165\\uff0c\\u6240\\u4ee5\\u5148\\u6ce8\\u91ca\\u6389\\u4e86)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-57.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(332,'efdaa2a6-2a24-2d01-1792-ecf4b38a8730','notification','0','2019-05-05 09:58:04',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#47::\\u5e10\\u5355\\u7965\\u60c5\\u91cc\\u6ca1\\u6709\\u663e\\u793a\\u5de5\\u5355\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(333,'384525f8-b67c-6fff-aacd-5341aba60eff','notification','0','2019-05-06 10:23:45',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#34::\\u4f20\\u611f\\u4e91\\u5e73\\u53f0\\u540e\\u53f0\\u7ba1\\u7406\\u754c\\u9762\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-34.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1,2]}','0'),(334,'3b5ec154-88aa-6f67-2121-49dccdaa3a2c','notification','0','2019-05-06 10:29:36',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#36::\\u6d4b\\u8bd5\\u5b8c\\u5584\\u7167\\u62a4APP]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(335,'8b575eba-3fbf-2918-a7d1-0c7ba961d4ba','notification','0','2019-05-06 10:30:25',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#37::\\u4e0a\\u82f9\\u679c\\u5546\\u5e97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-37.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(336,'934acf99-6523-9408-937a-5a63890de618','notification','0','2019-05-06 10:31:32',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#36::\\u6d4b\\u8bd5\\u5b8c\\u5584\\u7167\\u62a4APP]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-36.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(337,'a9548f1f-da6c-6d47-dccd-bb653fe799a3','notification','0','2019-05-06 10:34:59',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#29::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(338,'aa34b47c-1d37-0f9e-5ec7-335be8ae5698','notification','0','2019-05-06 10:35:49',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#29::\\u5458\\u5de5\\u6392\\u73ed\\u7ba1\\u7406\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-29.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(339,'7c6e8e61-4f74-4279-bcce-7038f77282c8','notification','0','2019-05-06 14:47:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#2::\\u65b0\\u589e\\u62a4\\u7406\\u7ad9\\u65f6\\uff0c\\u673a\\u6784\\u7c7b\\u578b\\u8981\\u505a\\u6210\\u4e0b\\u62c9\\u7684\\u65b9\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-2.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(340,'689fb52f-d016-62be-2987-7a2cc342adc7','notification','0','2019-05-06 14:48:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#3::\\u673a\\u6784\\u67e5\\u8be2\\u65f6\\uff0c\\u4e00\\u5b9a\\u8981\\u586b\\u673a\\u6784\\u7c7b\\u578b\\u67e5\\u8be2\\u624d\\u80fd\\u6210\\u529f\\uff0c\\u4e0d\\u5e94\\u8be5\\u8fd9\\u6837]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-3.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(341,'9f4efbad-4c05-9297-27cc-13ae6d480ddc','notification','0','2019-05-06 14:49:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#4::\\u5f39\\u6846\\u7684\\u5173\\u95ed\\u4e0d\\u9700\\u8981\\u518d\\u6709\\u4e8c\\u6b21\\u786e\\u8ba4\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-4.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(342,'3ef8e61d-54fe-a9e7-6ea1-df169f9a1770','notification','0','2019-05-06 14:51:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#5::MAC\\u7535\\u8111\\u4e0a\\u7684\\u6d4f\\u89c8\\u5668\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-5.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(343,'49540f39-7e0e-ba95-8164-0f6cc1f658fa','notification','0','2019-05-06 14:53:59',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(344,'6c2bb63d-34d0-beaa-c056-264132ce25e8','notification','0','2019-05-06 14:54:50',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u8bc4\\u8bba\\u4e86Bug [#6::\\u8bbe\\u5907\\u4ea7\\u5546\\u4fe1\\u606f\\u4fee\\u6539\\u5931\\u8d25]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-6.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(345,'5d46319c-66c9-b7b8-5a7b-de8ba719c243','notification','0','2019-05-06 14:56:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#7::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-7.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(346,'3153a04d-bff2-d067-68c6-d3724f0e6a85','notification','0','2019-05-06 15:02:31',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#58::\\u5c06\\u6240\\u6709\\u8c03\\u7528\\u63a5\\u53e3\\u4e2d\\u7684catch\\u91cc\\u7684\\u9519\\u8bef\\u63d0\\u793a\\u5220\\u9664\\uff0c\\u5426\\u5219\\u4f1a\\u9020\\u6210\\u63a5\\u53e3\\u8fd4\\u56de\\u7684\\u9519\\u8bef\\u63d0\\u793a\\u65e0\\u6cd5\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-58.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(347,'54d110ac-6e34-1441-4b3a-ced654d63f40','notification','0','2019-05-06 15:10:24',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#8::\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-8.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(348,'486e9172-5211-21cb-973a-dbf48f8163b8','notification','0','2019-05-06 15:13:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#12::\\u65b0\\u589e\\u5458\\u5de5\\u754c\\u9762\\u663e\\u793a\\u7ec6\\u8282\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-12.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(349,'4adbaae7-de4f-3616-cd25-cd1a71b64464','notification','0','2019-05-06 15:13:17',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#13::\\u65b0\\u589e\\u5458\\u5de5\\u5931\\u8d25\\uff0c\\u63d0\\u793a\\u201c\\u65b0\\u589e\\u5931\\u8d25\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-13.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(350,'658cac52-a610-2b3e-7cf3-b578edb47867','notification','0','2019-05-06 15:13:35',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#14::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-14.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(351,'2d4579f1-0c44-b4a4-a640-34da371c41bd','notification','0','2019-05-06 15:14:15',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#15::\\u7ad9\\u957f\\u5458\\u5de5\\u7ba1\\u7406\\u95ee\\u98982]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-15.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(352,'9a86379b-ce7d-aab4-eb68-8cd4898003e4','notification','0','2019-05-06 15:19:24',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#16::\\u7ad9\\u957f\\u8001\\u4eba\\u4fe1\\u606f\\u754c\\u9762\\u4f18\\u5316\\uff0c\\u663e\\u793a\\u6570\\u636e\\u5b8c\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-16.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(353,'41d5b642-649b-a22c-72a4-92b3296e450b','notification','0','2019-05-06 15:19:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#17::\\u8001\\u4fe1\\u4fe1\\u606f\\u91cc\\u7684\\u952e\\u5eb7\\u663e\\u793a\\u7ec6\\u8282\\u8c03\\u6574]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-17.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(354,'c72573a5-b252-fb7a-dd3a-e02bc92f78dc','notification','0','2019-05-06 17:18:40',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u5173\\u95ed\\u4e86Bug [#26::\\u8d22\\u52a1\\u8ba2\\u5355\\u5904\\u7406\\u95ee\\u9898\\uff0c\\u65b0\\u589e\\u4e8c\\u6b21\\u786e\\u8ba4\\u7a97\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-26.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(355,'1a17268e-9973-0f22-4a1d-33e70eecabc1','notification','0','2019-05-07 09:29:29',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#59::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u53d6\\u6d88\\u65b0\\u589e\\u672a\\u6e05\\u9664\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(356,'cda7f923-203c-bfac-5385-d7244d57097e','notification','0','2019-05-07 09:32:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#59::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u53d6\\u6d88\\u65b0\\u589e\\u672a\\u6e05\\u9664\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(357,'47cc7db0-6a78-af52-37c9-778c0e50fe2d','notification','0','2019-05-07 09:42:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#60::\\u786c\\u4ef6\\u5546\\u65b0\\u589e\\u9875\\u9762\\u63d0\\u793a\\u65b0\\u589e\\u5931\\u8d25-\\u5f39\\u7a97\\u4e0d\\u9700\\u8981\\u5173\\u95ed]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-60.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(358,'997997ab-0000-ac9e-827e-093eaf1df3c4','notification','0','2019-05-07 09:46:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#61::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u5df2\\u9009\\u62e9\\u7701\\u4efd-\\u8fd8\\u63d0\\u793a\\u672a\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(359,'1283f3b0-8a67-d783-2ec6-ca902307df7d','notification','0','2019-05-07 09:55:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#61::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u5df2\\u9009\\u62e9\\u7701\\u4efd-\\u8fd8\\u63d0\\u793a\\u672a\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(360,'939fbe03-b8d5-65be-5a03-7423107716eb','notification','0','2019-05-07 10:00:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#62::\\u9875\\u9762\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-62.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(361,'c2fc76d2-b500-6522-27ff-be729d434fef','notification','0','2019-05-07 10:03:49',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#62::\\u9875\\u9762\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-62.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(362,'bafca0f1-36a2-673b-542b-0fc61c84bf00','notification','0','2019-05-07 10:09:23',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#59::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u53d6\\u6d88\\u65b0\\u589e\\u672a\\u6e05\\u9664\\u6570\\u636e(\\u5176\\u4ed6\\u9875\\u9762\\u90fd\\u6709\\u8fd9\\u79cd\\u95ee\\u9898\\uff0c\\u4ee5\\u6b64\\u7c7b\\u63a8\\u4fee\\u6539)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(363,'93812838-1ccc-3cdd-2648-24ee0cf090c2','notification','0','2019-05-07 10:12:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#63::\\u8bbe\\u5907\\u7c7b\\u578b-\\u6e05\\u7a7a\\u6309\\u94ae\\u64cd\\u4f5c\\u7ed3\\u679c\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-63.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(364,'2312563e-05c4-c6a7-34a8-1430a050283e','notification','0','2019-05-07 10:17:28',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#64::\\u8bbe\\u5907\\u7c7b\\u578b-\\u4fee\\u6539\\u9875\\u9762-\\u6240\\u5c5e\\u8bbe\\u5907\\u5927\\u7c7b\\u9009\\u62e9\\u6846\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(365,'fd3878a7-6725-a65b-884f-bfc78bb840a2','notification','0','2019-05-07 10:22:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#64::\\u8bbe\\u5907\\u7c7b\\u578b-\\u4fee\\u6539\\u9875\\u9762-\\u6240\\u5c5e\\u8bbe\\u5907\\u5927\\u7c7b\\u9009\\u62e9\\u6846\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(366,'3c3fa0fd-f080-21a9-3ef8-cee5603f6d4e','notification','0','2019-05-07 10:36:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#65::\\u8bbe\\u5907\\u578b\\u53f7-\\u6e05\\u7a7a\\u6309\\u94ae\\u64cd\\u4f5c\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-65.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(367,'1c3cc9b9-1a45-6e73-5708-b78dcd2fcf19','notification','0','2019-05-07 10:40:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#66::\\u8bbe\\u5907\\u578b\\u53f7-\\u65b0\\u589e\\u9875\\u9762-\\u8bbe\\u5907\\u7c7b\\u578b\\u9009\\u62e9\\u6846\\u65b9\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-66.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(368,'be7a4ed5-fe22-4a76-73ec-ed74dece79d6','notification','0','2019-05-07 10:50:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#67::\\u8bbe\\u5907\\u578b\\u53f7-\\u4ef7\\u683c\\u8f93\\u5165\\u683c\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-67.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(369,'1c75168e-3817-d40d-aab1-d7a29284b242','notification','0','2019-05-07 10:54:24',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#67::\\u8bbe\\u5907\\u578b\\u53f7-\\u4ef7\\u683c\\u8f93\\u5165\\u683c\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-67.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(370,'85c99763-925e-d208-4356-006ec0a94fb0','notification','0','2019-05-07 11:30:22',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#62::\\u9875\\u9762\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-62.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(371,'8fbf1e11-bc64-297f-e642-09ca44446a8b','notification','0','2019-05-07 11:34:07',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#65::\\u8bbe\\u5907\\u578b\\u53f7-\\u6e05\\u7a7a\\u6309\\u94ae\\u64cd\\u4f5c\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-65.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(372,'f2b3dc9e-5ad8-678c-4815-edaf60f885b3','notification','0','2019-05-07 11:41:47',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#63::\\u8bbe\\u5907\\u7c7b\\u578b-\\u6e05\\u7a7a\\u6309\\u94ae\\u64cd\\u4f5c\\u7ed3\\u679c\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-63.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(373,'089148c6-d960-44e6-5733-117ac4d61b8b','notification','0','2019-05-07 11:42:59',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#64::\\u8bbe\\u5907\\u7c7b\\u578b-\\u4fee\\u6539\\u9875\\u9762-\\u6240\\u5c5e\\u8bbe\\u5907\\u5927\\u7c7b\\u9009\\u62e9\\u6846\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(374,'76d2eb4e-2ec2-1cc0-b645-9c8af013e0ac','notification','0','2019-05-07 13:44:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#68::\\u670d\\u52a1\\u5957\\u9910-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-68.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(375,'05ff92d6-ec10-75a4-3215-878a71e85f70','notification','0','2019-05-07 13:49:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#69::\\u670d\\u52a1\\u5957\\u9910-\\u65b0\\u589e\\u9875\\u9762-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u80fd\\u6e05\\u9664\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-69.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(376,'dc084075-95db-abe7-7c07-7395d6f5016a','notification','0','2019-05-07 13:54:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#70::\\u670d\\u52a1\\u5957\\u9910-\\u65b0\\u589e\\u9875\\u9762-\\u670d\\u52a1\\u9879\\u76ee\\u65e0\\u6cd5\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-70.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(377,'6834960b-032f-33f3-4b53-dfbc888d4c42','notification','0','2019-05-07 14:00:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#71::\\u670d\\u52a1\\u5957\\u9910-\\u91d1\\u989d\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-71.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(378,'28066b96-d578-425e-9d8f-39bef2f5a9e3','notification','0','2019-05-07 14:01:44',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#72::\\u670d\\u52a1\\u5957\\u9910-\\u4fee\\u6539\\u9875\\u9762-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u9700\\u8981\\u5173\\u95ed\\u5f39\\u7a97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-72.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(379,'4f3798a4-4ca6-2c5c-c79f-95e7ce49bc19','notification','0','2019-05-07 14:25:10',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#73::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u8868\\u683c\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-73.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(380,'47d5c819-93c8-8be7-1fde-12bd42f1b96b','notification','0','2019-05-07 14:28:57',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#74::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u80fd\\u5173\\u95ed\\u5f39\\u7a97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-74.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(381,'ead71698-d0bd-8188-c53f-f5a4ee6f1313','notification','0','2019-05-07 14:32:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#75::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u4fee\\u6539\\u9875\\u9762\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-75.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(382,'29efa6dd-f70f-2d03-0eed-fd94fdba3413','notification','0','2019-05-07 14:41:43',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#76::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u6240\\u5c5e\\u533a\\u57df\\u9519\\u8bef\\u63d0\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-76.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(383,'a60dc0c9-77c3-9c96-cdd2-2ce4a3d0ebf0','notification','0','2019-05-07 14:55:33',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#77::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u65b0\\u589e\\u9875\\u9762-\\u673a\\u6784\\u7c7b\\u578b\\u4f20\\u53c2\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-77.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(384,'b5aca050-ecbe-ddd4-869c-ce9a16262c3e','notification','0','2019-05-07 15:00:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#78::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u4fee\\u6539\\u9875\\u9762\\u6240\\u5c5e\\u533a\\u57df\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-78.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(385,'56b790ab-1eef-1f52-8030-d26e7cb1d9d8','notification','0','2019-05-07 15:02:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#79::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u6ce8\\u91ca\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-79.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(386,'da598e58-88a8-442e-1199-5f0c8deded1b','notification','0','2019-05-07 15:17:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#80::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f\\u663e\\u793a\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-80.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(387,'fb886cbf-0a18-0289-7111-d82ccd97b159','notification','0','2019-05-07 15:38:11',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#81::\\u8001\\u4eba\\u4fe1\\u606f-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-81.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(388,'bea5a75d-b1b9-7d39-d161-72186201d931','notification','0','2019-05-07 15:49:33',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#82::\\u5458\\u5de5\\u7ba1\\u7406-\\u8054\\u7cfb\\u65b9\\u5f0f\\u548c\\u8d26\\u53f7\\u53ea\\u80fd\\u8f93\\u5165\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-82.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(389,'7ee8f47e-5d72-de67-b961-4ee35b1a1842','notification','0','2019-05-07 15:53:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#83::\\u8001\\u4eba\\u7ba1\\u7406-\\u65b0\\u589e\\u9875\\u9762\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-83.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(390,'a2d718d1-84b0-f4a2-a44a-184cb7369e5f','notification','0','2019-05-07 15:55:15',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#83::\\u5458\\u5de5\\u7ba1\\u7406-\\u65b0\\u589e\\u9875\\u9762\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-83.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(391,'3c5bcc4a-cbdb-1eff-28e1-e60c519efeff','notification','0','2019-05-07 15:55:49',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#84::\\u5458\\u5de5\\u7ba1\\u7406-\\u5148\\u628a\\u5220\\u9664\\u6309\\u94ae\\u6ce8\\u91ca\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-84.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(392,'b66c71db-2c89-19f4-7ebb-a94e3a7ec63d','notification','0','2019-05-07 16:07:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#85::\\u8ba2\\u5355\\u5217\\u8868-\\u9009\\u62e9\\u6846\\u9009\\u62e9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-85.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(393,'0c142ce5-8c15-b269-0dff-a21a64493ad4','notification','0','2019-05-07 16:08:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#85::\\u8ba2\\u5355\\u5217\\u8868-\\u9009\\u62e9\\u6846\\u9009\\u62e9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-85.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(394,'258e8470-b3b7-6ebc-6c51-c11c91b1f307','notification','0','2019-05-07 16:11:05',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#86::\\u8ba2\\u5355\\u5217\\u8868-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-86.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(395,'c583915e-4d4b-68a3-fc06-a37bf2488875','notification','0','2019-05-07 16:32:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#87::\\u8ba2\\u5355\\u5217\\u8868-\\u5173\\u95ed\\u5f39\\u7a97\\u9700\\u8981\\u6e05\\u7a7a\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-87.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(396,'cfb11f9c-050b-1aef-4397-ce4cae19abe3','notification','0','2019-05-07 16:37:09',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#88::\\u8ba2\\u5355\\u5217\\u8868-\\u9519\\u8bef\\u63d0\\u793a\\u5220\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-88.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(397,'c8494011-b9c4-c746-e282-684118907fd2','notification','0','2019-05-07 16:42:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#89::\\u8ba2\\u5355\\u5217\\u8868-\\u6570\\u91cf\\u548c\\u6210\\u4ea4\\u4ef7\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-89.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(398,'338a1a90-4a6b-aa80-5b91-8934698e7cbf','notification','0','2019-05-07 16:46:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#90::\\u8ba2\\u5355\\u5217\\u8868-\\u53ef\\u4ee5\\u8d2d\\u4e70\\u591a\\u4e2a\\u5957\\u9910\\uff08\\u4f18\\u5148\\u7ea7\\u653e\\u540e\\u9762\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-90.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(399,'7a4e1b2d-5ee1-756e-4909-12c44ab0e641','notification','0','2019-05-07 16:49:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#91::\\u8ba2\\u5355\\u5217\\u8868-\\u670d\\u52a1\\u9879\\u76ee\\u9009\\u62e9\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-91.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(400,'acbac6e3-e410-0700-3435-54f43ddfb918','notification','0','2019-05-07 17:02:12',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#92::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910-\\u539f\\u4ef7\\u548c\\u6210\\u4ea4\\u4ef7\\u8981\\u968f\\u7740\\u670d\\u52a1\\u5957\\u9910\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-92.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(401,'9d0b3342-2e9d-a1a4-2cfd-1e5a60d5a566','notification','0','2019-05-07 17:06:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#93::\\u8ba2\\u5355\\u5217\\u8868-\\u8ba2\\u5355\\u72b6\\u6001\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-93.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(402,'a7855953-b58c-d1d6-9a13-1d9008661f29','notification','0','2019-05-07 17:11:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#94::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-94.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(403,'584d1f02-3726-e65f-9023-c5e987536822','notification','0','2019-05-07 17:20:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#94::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-94.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(404,'4374ec5e-c95c-041c-52dd-4b630cb2d89e','notification','0','2019-05-07 17:20:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#95::\\u8bbe\\u5907\\u578b\\u53f7-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-95.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(405,'3543dbb3-fab8-0efb-82a6-752b841c8a70','notification','0','2019-05-07 17:28:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#95::\\u8bbe\\u5907\\u578b\\u53f7-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-95.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(406,'dc34397d-f1e1-1a68-d9e9-b8a90afd9243','notification','0','2019-05-07 17:34:49',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#96::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u8d2d\\u4e70\\u76f8\\u540c\\u7684\\u8bbe\\u5907(\\u4e24\\u6761\\u6570\\u636e)\\uff0c\\u8d2d\\u4e70\\u603b\\u548c\\u8d85\\u8fc7\\u5e93\\u5b58\\u6570\\u91cf\\u4e5f\\u80fd\\u8d2d\\u4e70]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-96.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(407,'54e1aedc-8aaf-2bec-861a-4d6d0a93f2bf','notification','0','2019-05-07 17:37:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#95::\\u8bbe\\u5907\\u578b\\u53f7-\\u67e5\\u770b\\u9875\\u9762-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-95.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(408,'9598a45f-79f5-5a11-059a-d66ddb573c69','notification','0','2019-05-07 17:43:14',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#97::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f-\\u8eab\\u4efd\\u8bc1\\u8f93\\u5165\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-97.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(409,'9bd6b82f-db46-644f-a2a5-1adba760b565','notification','0','2019-05-07 17:59:14',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#98::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u8d2d\\u4e70\\u6570\\u91cf\\u8d85\\u8fc7\\u5e93\\u5b58\\u6570\\u8fd8\\u80fd\\u8d2d\\u4e70]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-98.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(410,'06a153e2-68b2-eac2-7a6c-77bd3b515640','notification','0','2019-05-07 18:02:23',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#95::\\u8bbe\\u5907\\u578b\\u53f7-\\u67e5\\u770b\\u9875\\u9762-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-95.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(411,'0fc8f399-0be7-fe3c-bb26-f04337fd6788','notification','0','2019-05-07 18:02:29',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#95::\\u8bbe\\u5907\\u578b\\u53f7-\\u67e5\\u770b\\u9875\\u9762-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-95.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(412,'62912b31-5d73-7a0c-68b6-d0e45dec1123','notification','0','2019-05-07 18:03:08',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#97::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f-\\u8eab\\u4efd\\u8bc1\\u8f93\\u5165\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-97.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(413,'edb48e3a-eb39-3d49-e3c0-b07bde6dc378','notification','0','2019-05-07 18:03:50',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#97::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f-\\u8eab\\u4efd\\u8bc1\\u8f93\\u5165\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-97.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(414,'09d6999a-d0e4-fced-497b-010485fcccb1','notification','0','2019-05-07 18:04:34',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#84::\\u5458\\u5de5\\u7ba1\\u7406-\\u5148\\u628a\\u5220\\u9664\\u6309\\u94ae\\u6ce8\\u91ca\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-84.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(415,'c2799230-17cf-37f5-10be-34393bc4e5e1','notification','0','2019-05-07 18:04:42',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#84::\\u5458\\u5de5\\u7ba1\\u7406-\\u5148\\u628a\\u5220\\u9664\\u6309\\u94ae\\u6ce8\\u91ca\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-84.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(416,'52034d19-0157-ba89-fe82-05daa716f3f6','notification','0','2019-05-07 18:06:56',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#83::\\u5458\\u5de5\\u7ba1\\u7406-\\u65b0\\u589e\\u9875\\u9762\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-83.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(417,'9f290830-629d-f0a9-7d03-e55802735a14','notification','0','2019-05-07 18:07:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#99::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u5e93\\u5b58\\u6570\\u91cf\\u51cf\\u5c11\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-99.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(418,'0cc2f2f5-be86-3068-23f9-603ded510e58','notification','0','2019-05-08 09:09:08',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#68::\\u670d\\u52a1\\u5957\\u9910-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-68.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(419,'a9a63955-6d61-ee97-d9f9-5d9c49b1ee03','notification','0','2019-05-08 09:13:14',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#82::\\u5458\\u5de5\\u7ba1\\u7406-\\u8054\\u7cfb\\u65b9\\u5f0f\\u548c\\u8d26\\u53f7\\u53ea\\u80fd\\u8f93\\u5165\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-82.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(420,'05afc200-1661-84c0-6dd0-955b4dc3d621','notification','0','2019-05-08 09:15:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#81::\\u8001\\u4eba\\u4fe1\\u606f-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-81.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(421,'d727c162-bbc1-46f0-2713-d4511bb3cd78','notification','0','2019-05-08 09:16:26',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#100::\\u8ba2\\u5355\\u5217\\u8868-\\u7533\\u8bf7\\u7ebf\\u4e0b\\u4ed8\\u6b3e-\\u91d1\\u989d\\u8f93\\u5165\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-100.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(422,'c52461ff-0991-ff0c-ec6b-70a7d29f2a64','notification','0','2019-05-08 09:17:46',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#66::\\u8bbe\\u5907\\u578b\\u53f7-\\u65b0\\u589e\\u9875\\u9762-\\u8bbe\\u5907\\u7c7b\\u578b\\u9009\\u62e9\\u6846\\u65b9\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-66.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(423,'fccc0cf1-737a-55a4-814e-93868320d53f','notification','0','2019-05-08 09:18:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#77::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u65b0\\u589e\\u9875\\u9762-\\u673a\\u6784\\u7c7b\\u578b\\u4f20\\u53c2\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-77.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(424,'b580d4e0-4d46-eb16-204e-457b708dc399','notification','0','2019-05-08 09:19:14',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#75::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u4fee\\u6539\\u9875\\u9762\\u663e\\u793a\\u4e0d\\u6b63\\u5e38]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-75.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(425,'3cd95767-cfc9-7acb-db95-19b01704ddff','notification','0','2019-05-08 09:21:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#101::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-101.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(426,'685d6b94-167f-2c85-a770-9bb66ef62c01','notification','0','2019-05-08 09:23:35',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#102::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838-\\u76f8\\u540c\\u8ba2\\u5355\\u53f7\\u7684\\u591a\\u6761\\u8ba2\\u5355\\uff0c\\u5176\\u4e2d\\u4e00\\u6761\\u5ba1\\u6838\\u901a\\u8fc7\\uff0c\\u5176\\u4ed6\\u672a\\u5ba1\\u6838\\u7684\\u8ba2\\u5355\\u81ea\\u52a8\\u6539\\u6210\\u5df2\\u901a\\u8fc7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-102.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(427,'d8bcec85-fd3f-eca3-45f4-852181a09ccd','notification','0','2019-05-08 09:48:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#102::\\u8ba2\\u5355\\u5217\\u8868-\\u7533\\u8bf7\\u7ebf\\u4e0b\\u5ba1\\u6838\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-102.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(428,'fc59c200-431f-9a20-d25b-093f6efbdb82','notification','0','2019-05-08 09:54:33',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#70::\\u670d\\u52a1\\u5957\\u9910-\\u65b0\\u589e\\u9875\\u9762-\\u670d\\u52a1\\u9879\\u76ee\\u65e0\\u6cd5\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-70.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(429,'5dca030f-c0b7-0c52-93e9-7c3a7ea85729','notification','0','2019-05-08 09:58:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#103::\\u670d\\u52a1\\u5957\\u9910\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-103.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(430,'4b034113-ff06-a4b5-69b5-65a2b3e89f2e','notification','0','2019-05-08 10:00:16',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#67::\\u8bbe\\u5907\\u578b\\u53f7-\\u4ef7\\u683c\\u8f93\\u5165\\u683c\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-67.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(431,'a6b44ce0-5b70-bd46-21fa-eb4775146e5e','notification','0','2019-05-08 10:01:29',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#103::\\u670d\\u52a1\\u5957\\u9910\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-103.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(432,'07c410ce-50fc-5dfc-333f-61412e47bc5f','notification','0','2019-05-08 10:40:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#104::\\u7cfb\\u7edf\\u4e2d\\u6240\\u6709\\u201c\\u770b\\u62a4\\u5458\\u201d\\u5b57\\u6837\\u6539\\u4e3a\\u201c\\u7167\\u62a4\\u5458\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-104.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(433,'eb804364-5ed5-05c7-5608-3d3fd40c7a99','notification','0','2019-05-08 10:52:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#105::\\u5de5\\u5355\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-105.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(434,'2bb29ebf-2f32-bfc2-33fc-d091561ff229','notification','0','2019-05-08 11:06:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#106::\\u8ba2\\u5355\\u5217\\u8868-\\u8ba2\\u5355\\u53d6\\u6d88\\u540e\\uff0c\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838\\u4e2d\\u7684\\u8ba2\\u5355\\u72b6\\u6001\\u8fd8\\u662f\\u5f85\\u5ba1\\u6838\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-106.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(435,'4389a2ae-cb3b-72ea-8cdf-f628b4c700b7','notification','0','2019-05-08 11:34:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#107::\\u5de5\\u5355\\u5217\\u8868\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-107.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(436,'4fcdf186-789e-3782-1ec5-f0c01f956af0','notification','0','2019-05-08 13:40:14',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#108::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-108.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(437,'e35631ef-eac9-c62d-3234-a248ca8398d9','notification','0','2019-05-08 13:54:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#109::\\u5de5\\u5355\\u5217\\u8868-\\u8001\\u4eba\\u59d3\\u540d\\u4e0b\\u62c9\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-109.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(438,'e103daf0-b217-e688-bc1d-786d8ee29ab8','notification','0','2019-05-08 13:57:51',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#109::\\u5de5\\u5355\\u5217\\u8868-\\u8001\\u4eba\\u59d3\\u540d\\u4e0b\\u62c9\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-109.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(439,'cb39ac3a-5ca4-d291-68a1-74c4dfc070f4','notification','0','2019-05-08 14:00:59',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#110::\\u5de5\\u5355\\u5217\\u8868-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-110.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(440,'ebd66931-e6d5-8d55-f812-4afc1cb29b9b','notification','0','2019-05-08 14:01:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#108::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-108.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(441,'a36be5c6-5234-ee58-4952-359b13183057','notification','0','2019-05-08 14:08:31',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#111::\\u8ba2\\u5355\\u5217\\u8868-\\u9000\\u6b3e\\u9875\\u9762bug]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-111.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(442,'c7d62e11-330e-92d4-88ee-3197ea0a9e51','notification','0','2019-05-08 14:49:32',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#73::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u8868\\u683c\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-73.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(443,'3ab629c5-c386-711d-5ac8-36f08c898e8f','notification','0','2019-05-08 14:56:20',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#112::\\u8001\\u4eba\\u4fe1\\u606f-\\u52a0\\u4e00\\u4e2a\\u8001\\u4eba\\u8d2d\\u4e70\\u5957\\u9910\\u5217\\u8868]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-112.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(444,'5257d177-8cae-d504-1e86-760923922804','notification','0','2019-05-08 14:57:01',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#113::\\u7cfb\\u7edf\\u4e2d\\u6240\\u6709\\u201c\\u770b\\u62a4\\u5458\\u201d\\u5b57\\u6837\\u6539\\u4e3a\\u201c\\u7167\\u62a4\\u5458\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-113.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(445,'126b5ca0-e327-57f6-0ba8-c2776812371e','notification','0','2019-05-08 14:57:07',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#113::\\u7cfb\\u7edf\\u4e2d\\u6240\\u6709\\u201c\\u770b\\u62a4\\u5458\\u201d\\u5b57\\u6837\\u6539\\u4e3a\\u201c\\u7167\\u62a4\\u5458\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-113.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(446,'e9db0ca1-e1cd-18b4-a5c6-6b985405d167','notification','0','2019-05-08 15:31:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#114::\\u8ba2\\u5355\\u9000\\u6b3e\\u5ba1\\u6838\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-114.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(447,'785f82ce-09f8-af24-7669-4fd443135641','notification','0','2019-05-08 15:33:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#90::\\u8ba2\\u5355\\u5217\\u8868-\\u53ef\\u4ee5\\u8d2d\\u4e70\\u591a\\u4e2a\\u5957\\u9910\\uff08\\u4f18\\u5148\\u7ea7\\u653e\\u540e\\u9762\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-90.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(448,'86bf250b-0b80-1a41-4898-8e9eaec57362','notification','0','2019-05-08 15:38:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#115::\\u52a0\\u4e00\\u4e2a\\u67e5\\u770b\\u8bbe\\u5907\\u9000\\u6b3e\\u5ba1\\u6838\\u901a\\u8fc7\\u7684\\u8bb0\\u5f55\\u5217\\u8868]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-115.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(449,'ca02d9c2-f9a8-d216-1bce-e396408d69aa','notification','0','2019-05-08 15:52:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#116::\\u5de5\\u5355\\u7ed3\\u7b97-\\u7b97\\u63d0\\u6210\\u91d1\\u989d\\u65f6\\u8981\\u6309\\u7167\\u5957\\u9910\\u63d0\\u6210\\u7c7b\\u578b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-116.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(450,'5e5733c3-3bb3-6926-12d9-0baa97f3fa3f','notification','0','2019-05-08 16:25:12',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#117::\\u5de5\\u5355\\u5217\\u8868-\\u8865\\u5355\\u6210\\u529f\\u540e\\u6b21\\u6570\\u6ca1\\u6709\\u6263\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-117.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(451,'11c594d7-5fb8-d5e0-4680-db6736c736c6','notification','0','2019-05-08 16:31:29',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#110::\\u5de5\\u5355\\u5217\\u8868-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-110.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(452,'5e2fc770-830a-ca5a-8b78-adf4535726ee','notification','0','2019-05-08 16:32:11',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#112::\\u8001\\u4eba\\u4fe1\\u606f-\\u52a0\\u4e00\\u4e2a\\u8001\\u4eba\\u8d2d\\u4e70\\u5957\\u9910\\u5217\\u8868]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-112.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(453,'2ddf76e3-d56c-6f57-7262-6899f8d4c348','notification','0','2019-05-08 16:33:51',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#108::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-108.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(454,'74000f13-31d9-f130-6293-682a2b2311d1','notification','0','2019-05-08 16:36:14',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#113::\\u7cfb\\u7edf\\u4e2d\\u6240\\u6709\\u201c\\u770b\\u62a4\\u5458\\u201d\\u5b57\\u6837\\u6539\\u4e3a\\u201c\\u7167\\u62a4\\u5458\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-113.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7,9]}','0'),(455,'b2244f6c-26b2-d97a-80d5-a01466cb14dd','notification','0','2019-05-08 16:37:00',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#107::\\u5de5\\u5355\\u5217\\u8868\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-107.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(456,'7a106bea-afa2-e241-a83e-50cdb90f2d25','notification','0','2019-05-08 16:37:28',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#104::\\u7cfb\\u7edf\\u4e2d\\u6240\\u6709\\u201c\\u770b\\u62a4\\u5458\\u201d\\u5b57\\u6837\\u6539\\u4e3a\\u201c\\u7167\\u62a4\\u5458\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-104.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(457,'446f7ac0-5046-cee7-c75a-c652be4a4732','notification','0','2019-05-08 16:39:04',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#103::\\u670d\\u52a1\\u5957\\u9910\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-103.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(458,'3130c7a0-0750-d4a8-2e1c-ec0a3a031d67','notification','0','2019-05-08 16:40:35',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#86::\\u8ba2\\u5355\\u5217\\u8868-\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-86.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(459,'6e9dafac-a15e-bac2-9ced-83e6576febc5','notification','0','2019-05-08 16:56:28',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#118::\\u4e00\\u4e2a\\u7167\\u62a4\\u5458\\u7684\\u8d26\\u53f7\\u540c\\u65f6\\u53ef\\u4ee5\\u767b\\u9646\\u7167\\u62a4\\u548c\\u8bc4\\u4f30app\\uff0c\\u4f46\\u662f\\u4f1a\\u51fa\\u73b0token\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-118.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(460,'942d6b35-b669-35c5-cd2f-12103f55cd88','notification','0','2019-05-08 17:11:18',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#79::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u6ce8\\u91ca\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-79.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(461,'455c3557-f088-0ed0-b1d9-f2443945a8a0','notification','0','2019-05-08 17:18:10',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#101::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838-\\u6837\\u5f0f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-101.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(462,'795988c5-700f-66cc-993d-58f2b8c0aa80','notification','0','2019-05-08 17:39:51',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#119::\\u5458\\u5de5\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-119.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(463,'f6cfa36d-5db9-1bd2-2716-05edd7a17c85','notification','0','2019-05-08 17:42:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#120::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u5458\\u5de5\\u9009\\u62e9\\u4f1a\\u7ee7\\u627f\\u4e0a\\u4e00\\u4e2a\\u9009\\u62e9\\u5458\\u5de5\\u6392\\u73ed\\u7684\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-120.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(464,'f14be005-e25b-eb75-1f9f-d16d42d5e332','notification','0','2019-05-08 17:45:24',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#121::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u4e0d\\u80fd\\u6dfb\\u52a0\\u4e24\\u6761\\u76f8\\u540c\\u5458\\u5de5\\u7684\\u6392\\u73ed\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-121.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(465,'442a7584-7ff4-1a4c-d182-09446bd0d914','notification','0','2019-05-08 17:48:28',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#122::\\u5458\\u5de5\\u6392\\u73ed-\\u52a0\\u4e00\\u4e2a\\u5458\\u5de5\\u4e0b\\u62c9\\u6846\\u67e5\\u8be2]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-122.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(466,'11a26faf-115a-cca0-6c62-b0d63ac4ad80','notification','0','2019-05-08 17:51:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#123::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u6392\\u73ed\\u65f6\\u95f4\\u6539\\u53d8\\uff0c\\u8868\\u683c\\u4e2d\\u7684\\u6392\\u73ed\\u4fe1\\u606f\\u4e5f\\u8981\\u6539\\u53d8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-123.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(467,'ff7c8f40-5257-8184-4a1a-0f8b62df4bf8','notification','0','2019-05-08 17:58:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#124::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-124.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(468,'63fdb129-4302-2f01-eb0a-3cbcf1c5afb7','notification','0','2019-05-09 10:10:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#125::\\u5458\\u5de5\\u6392\\u73ed-\\u70b9\\u51fb\\u201c\\u6e05\\u7a7a\\u201d\\u6309\\u94ae\\uff0c\\u67e5\\u8be2\\u6761\\u4ef6\\u8f93\\u5165\\u6846\\u4e2d\\u7684\\u6570\\u636e\\u672a\\u6e05\\u7a7a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-125.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(469,'f95ea014-eb6e-bea2-c3ae-3b775905149e','notification','0','2019-05-09 10:12:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#126::\\u5458\\u5de5\\u6392\\u73ed-\\u591a\\u52a0\\u4e00\\u4e2a\\u5220\\u9664\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-126.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(470,'e0b41fa1-32d3-f8c2-060b-58a5e65fd31f','notification','0','2019-05-09 10:20:32',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#127::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-127.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(471,'10980dbf-e0df-0fcb-01b1-5a1ebdc2a562','notification','0','2019-05-09 10:40:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#127::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-127.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(472,'ba2f5efe-4124-85c7-308a-50951e5fdd5d','notification','0','2019-05-09 11:48:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#128::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u8868\\u7ed3\\u679c\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-128.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(473,'0581c702-67a7-8add-a44b-b5c239b42a4e','notification','0','2019-05-09 13:57:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#129::\\u521b\\u5efa\\u5de5\\u5355-\\u626b\\u7801\\uff0c\\u5982\\u679c\\u63d0\\u793a\\u9519\\u8bef\\uff0c\\u5219\\u4e0d\\u8981\\u8fdb\\u5165\\u521b\\u5efa\\u5de5\\u5355\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-129.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(474,'1e2a9a81-81ca-cd97-6942-2354dc0c7012','notification','0','2019-05-09 14:16:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#130::\\u521b\\u5efa\\u5de5\\u5355-\\u65e0\\u6cd5\\u5b9a\\u4f4d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-130.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(475,'c177bb50-faa3-b87c-3428-37d1fbd5ef94','notification','0','2019-05-09 14:24:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#131::\\u521b\\u5efa\\u5de5\\u5355-\\u5982\\u679c\\u65f6\\u626b\\u63cf\\u672a\\u8d2d\\u4e70\\u5957\\u9910\\u7684\\u8001\\u4eba\\u4e8c\\u7ef4\\u7801\\uff0c\\u5219\\u8981\\u8bbe\\u7f6e\\u6210\\u4e0d\\u80fd\\u521b\\u5efa\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-131.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(476,'49b6946c-4df5-ddd3-392d-7ce256cb86b5','notification','0','2019-05-09 14:35:32',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#132::\\u770b\\u62a4APP-\\u8001\\u4eba\\u5065\\u5eb7\\u6570\\u636e\\u5b58\\u5165\\u7c7b\\u578b\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-132.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(477,'a7d71e34-5d86-082b-5643-8d9ca6b0c0fe','notification','0','2019-05-09 14:37:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#133::\\u5065\\u5eb7\\u6570\\u636e-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-133.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(478,'01d77a3d-db4f-e355-eadc-1c7c0f6fc8ec','notification','0','2019-05-09 14:41:36',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#134::\\u5de5\\u5355\\u5217\\u8868-\\u8bc4\\u4ef7\\u53ca\\u56de\\u8bbf\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-134.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(479,'c6f78aba-3527-9dbe-1196-b0e2bb9c1cca','notification','0','2019-05-09 14:45:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#135::\\u5de5\\u5355\\u5217\\u8868-\\u57fa\\u672c\\u6570\\u636e\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-135.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(480,'b92a3d0f-83d2-a108-b08a-3bb288423f6f','notification','0','2019-05-09 14:49:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#129::\\u521b\\u5efa\\u5de5\\u5355\\/\\u5de5\\u5355\\u7b7e\\u51fa-\\u626b\\u7801\\uff0c\\u5982\\u679c\\u63d0\\u793a\\u9519\\u8bef\\uff0c\\u5219\\u4e0d\\u8981\\u8fdb\\u5165\\u521b\\u5efa\\u5de5\\u5355\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-129.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(481,'7b7cafc1-b4da-3a91-773e-c4bcdf13362d','notification','0','2019-05-09 14:49:52',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#129::\\u521b\\u5efa\\u5de5\\u5355\\/\\u5de5\\u5355\\u7b7e\\u51fa-\\u626b\\u7801\\uff0c\\u5982\\u679c\\u63d0\\u793a\\u9519\\u8bef\\uff0c\\u5219\\u4e0d\\u8981\\u8fdb\\u5165\\u521b\\u5efa\\u5de5\\u5355\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-129.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(482,'8522e9e7-7403-1b3b-1783-222f77d3876d','notification','0','2019-05-09 14:59:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#136::\\u5065\\u5eb7\\u6570\\u636e-\\u91cd\\u65b0\\u65b0\\u5efa\\u4e00\\u4e2a\\u5de5\\u5355\\uff0c\\u8fd9\\u8fb9\\u8fd8\\u4f1a\\u663e\\u793a\\u4e0a\\u4e00\\u6b21\\u7684\\u64cd\\u4f5c\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-136.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(483,'cf4030ce-41c0-a3ec-8423-87cc28c72919','notification','0','2019-05-09 15:23:50',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#137::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u8bc4\\u4f30-\\u5c11\\u4e86\\u4e00\\u4e2a\\u201c\\u6dcb\\u6d74\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-137.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(484,'ff42240a-5666-6f85-51fd-a0cdd115d57f','notification','0','2019-05-09 16:23:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#138::\\u5de5\\u5355\\u7b7e\\u51fa-\\u5957\\u9910\\u6b21\\u6570\\u672a\\u6263\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-138.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(485,'7aca92d7-f95d-6e0a-82eb-f7b0a4654efe','notification','0','2019-05-09 16:28:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#139::\\u5de5\\u5355\\u5217\\u8868-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u9690\\u85cf\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-139.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(486,'e6a9baca-69dc-32c5-6a6f-4c33a80799a9','notification','0','2019-05-09 16:37:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#139::\\u5de5\\u5355\\u5217\\u8868-\\u53ea\\u6709\\u5728\\u5de5\\u5355\\u672a\\u7b7e\\u51fa\\u524d\\u624d\\u80fd\\u5220\\u9664\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-139.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(487,'0068f704-9b0d-3994-50d7-e740d73c8e30','notification','0','2019-05-09 16:39:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#139::\\u5de5\\u5355\\u5217\\u8868-\\u53ea\\u6709\\u5728\\u5de5\\u5355\\u672a\\u7b7e\\u51fa\\u524d\\u624d\\u80fd\\u5220\\u9664\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-139.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(488,'a79c3a77-3c07-bd6e-5302-3204105dcd7d','notification','0','2019-05-09 16:43:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#140::\\u5de5\\u5355\\u5217\\u8868-\\u672a\\u7b7e\\u51fa\\u524d\\u5220\\u9664\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-140.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(489,'4341db41-5c86-d38a-baf1-1e2d3ee42714','notification','0','2019-05-09 16:46:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#141::\\u5de5\\u5355\\u5217\\u8868-\\u670d\\u52a1\\u4fe1\\u606f-\\u670d\\u52a1\\u53cd\\u9988\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-141.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(490,'f78496e0-da88-4b28-1b35-08374fd0ea64','notification','0','2019-05-09 16:55:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#142::\\u5de5\\u5355\\u5ba1\\u6838-\\u670d\\u52a1\\u8bc4\\u4ef7\\u4f1a\\u88ab\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-142.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(491,'2e60557e-3a4a-38a9-ae4d-67c523bd84ef','notification','0','2019-05-09 16:58:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#141::\\u5de5\\u5355\\u5217\\u8868-\\u670d\\u52a1\\u4fe1\\u606f-\\u670d\\u52a1\\u53cd\\u9988\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-141.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(492,'9dda2b48-2cfb-e5df-b2ac-216e5ba3c930','notification','0','2019-05-09 17:57:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#118::\\u4e00\\u4e2a\\u7167\\u62a4\\u5458\\u7684\\u8d26\\u53f7\\u4e0d\\u80fd\\u540c\\u65f6\\u767b\\u9646\\u7167\\u62a4\\u548c\\u8bc4\\u4f30app\\uff0c\\u5e94\\u8be5\\u662f\\u51fa\\u73b0token\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-118.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(493,'a4c45db5-c245-d7d5-b0dc-6e5fb3347ec1','notification','0','2019-05-09 18:17:02',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#125::\\u5458\\u5de5\\u6392\\u73ed-\\u70b9\\u51fb\\u201c\\u6e05\\u7a7a\\u201d\\u6309\\u94ae\\uff0c\\u67e5\\u8be2\\u6761\\u4ef6\\u8f93\\u5165\\u6846\\u4e2d\\u7684\\u6570\\u636e\\u672a\\u6e05\\u7a7a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-125.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(494,'524ac646-bb85-bba7-9d5d-33a655622213','notification','0','2019-05-09 18:17:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#137::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u8bc4\\u4f30-\\u5c11\\u4e86\\u4e00\\u4e2a\\u201c\\u6dcb\\u6d74\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-137.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(495,'b9b0f5fd-845b-8000-1822-8af782d6f9c0','notification','0','2019-05-09 18:18:08',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#128::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u8868\\u7ed3\\u679c\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-128.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(496,'9ba2b99d-d728-b744-39f4-f8e91b42a959','notification','0','2019-05-09 18:18:29',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#135::\\u5de5\\u5355\\u5217\\u8868-\\u57fa\\u672c\\u6570\\u636e\\u663e\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-135.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(497,'433fe31d-95c3-b9cc-7d20-c498d851f47f','notification','0','2019-05-09 18:18:50',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#69::\\u670d\\u52a1\\u5957\\u9910-\\u65b0\\u589e\\u9875\\u9762-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u80fd\\u6e05\\u9664\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-69.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(498,'8ebb4985-0938-730c-4e13-476ae8994f04','notification','0','2019-05-09 18:19:39',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#58::\\u5c06\\u6240\\u6709\\u8c03\\u7528\\u63a5\\u53e3\\u4e2d\\u7684catch\\u91cc\\u7684\\u9519\\u8bef\\u63d0\\u793a\\u5220\\u9664\\uff0c\\u5426\\u5219\\u4f1a\\u9020\\u6210\\u63a5\\u53e3\\u8fd4\\u56de\\u7684\\u9519\\u8bef\\u63d0\\u793a\\u65e0\\u6cd5\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-58.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(499,'07208276-8258-ce23-6af5-c3b3563f61a3','notification','0','2019-05-09 18:23:01',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#60::\\u786c\\u4ef6\\u5546\\u65b0\\u589e\\u9875\\u9762\\u63d0\\u793a\\u65b0\\u589e\\u5931\\u8d25-\\u5f39\\u7a97\\u4e0d\\u9700\\u8981\\u5173\\u95ed]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-60.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(500,'32ea1f3c-3be2-7c90-6f1a-1b0ce91e82b1','notification','0','2019-05-10 09:18:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#143::\\u8eab\\u4efd\\u8bc1\\u586b\\u5199\\u540e\\uff0c\\u51fa\\u8eab\\u5e74\\u6708\\u81ea\\u52a8\\u7b97\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-143.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(501,'5600e7cc-639e-e53d-70c3-9689143e7ef1','notification','0','2019-05-10 09:23:59',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#144::\\u5ba2\\u6237\\u5f55\\u5165-\\u8eab\\u4efd\\u8bc1\\u9a8c\\u8bc1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-144.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(502,'19531f5c-5446-2bf7-ac4e-8b83ba013c9b','notification','0','2019-05-10 09:37:31',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#145::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f-\\u6c11\\u65cf\\u6539\\u6210\\u4e0b\\u62c9\\u9009\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-145.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(503,'d2c93619-4058-765f-58e0-b4f2defd7a20','notification','0','2019-05-10 09:47:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#146::\\u5ba2\\u6237\\u5f55\\u5165-\\u7b2c\\u4e00\\u3001\\u4e8c\\u3001\\u4e09\\u9875\\u9762\\u586b\\u5b8c\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u201c\\u4e0b\\u4e00\\u9875\\u201d\\u5230\\u7b2c\\u56db\\u9875\\uff0c\\u7136\\u540e\\u518d\\u8fd4\\u56de\\u7b2c\\u4e8c\\u9875\\uff0c\\u7136\\u540e\\u70b9\\u51fb\\u201c\\u4e0b\\u4e00\\u9875\\u201d\\u5230\\u7b2c\\u4e09\\u9875\\uff0c\\u7b2c\\u4e09\\u9875\\u539f\\u5148\\u586b\\u7684\\u5185\\u5bb9\\u4e0d\\u89c1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-146.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(504,'d4b9da65-cc42-be4e-05a8-c364ca8f11b3','notification','0','2019-05-10 09:50:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#147::\\u751f\\u547d\\u4f53\\u5f81-\\u8f93\\u5165\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-147.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(505,'c891e5e6-ef19-d0f1-2100-d9072798e3de','notification','0','2019-05-10 09:53:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#148::\\u4e0a\\u4f20\\u5934\\u50cf-\\u201c\\u4f7f\\u7528\\u76f8\\u673a\\u201d\\u6ca1\\u6709\\u6548\\u679c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-148.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(506,'01b0af63-6daa-fd87-6a48-16dcdf4f5d7e','notification','0','2019-05-10 09:53:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#148::\\u4e0a\\u4f20\\u5934\\u50cf-\\u201c\\u4f7f\\u7528\\u76f8\\u673a\\u201d\\u6ca1\\u6709\\u6548\\u679c\\uff0c\\u8fd9\\u4e2a\\u53ef\\u4ee5\\u653e\\u5728\\u540e\\u9762\\u518d\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-148.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(507,'257678bd-081a-c00c-13e5-6a3dd32a8b4f','notification','0','2019-05-10 10:01:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#149::\\u8001\\u4eba\\u4e60\\u60ef-\\u7f16\\u8f91\\u65f6\\u65f6\\u95f4\\u6ca1\\u6709\\u56de\\u586b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-149.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(508,'1c17262c-25ba-0fb9-c999-cc0a800c2b9a','notification','0','2019-05-10 10:02:15',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#147::\\u751f\\u547d\\u4f53\\u5f81-\\u8f93\\u5165\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-147.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(509,'22b48cdd-1c5b-3d35-3d1e-c37b18a9a081','notification','0','2019-05-10 10:08:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#150::\\u5c31\\u8bca\\u533b\\u9662-\\u8f93\\u5165\\u6846\\u91cc\\u9762\\u7684\\u63d0\\u793a\\u6539\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-150.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(510,'be7e5893-b887-cba2-3896-b5dbe0b54c3c','notification','0','2019-05-10 10:19:12',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#151::\\u95ee\\u5377\\u8c03\\u67e5\\u8868-\\u6f0f\\u4e86\\u4e00\\u4e2a\\u201c\\u7ed3\\u5408\\u7167\\u62a4\\u8ba1\\u5212\\u7ed9\\u4e88\\u670d\\u52a1\\u6ce8\\u610f\\u4e8b\\u9879\\u201d\\u8f93\\u5165\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-151.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(511,'739be481-508e-de6f-1880-d9701bb5f52f','notification','0','2019-05-10 10:28:21',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#152::\\u5ba2\\u6237\\u67e5\\u8be2-\\u6700\\u597d\\u52a0\\u4e00\\u4e2a\\u201c\\u67e5\\u8be2\\u201d\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-152.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(512,'1b4ad221-5ee7-b894-6ea7-cb029d3d0967','notification','0','2019-05-10 10:42:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#153::\\u5ba2\\u6237\\u67e5\\u8be2-\\u65b0\\u5efa\\u6279\\u6b21\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-153.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(513,'0684ff51-0151-1ff3-4182-d391978a7a4d','notification','0','2019-05-10 10:49:59',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#154::\\u5df2\\u9009\\u62e9\\u8fc7\\u673a\\u6784\\uff0c\\u91cd\\u65b0\\u9009\\u62e9\\u673a\\u6784\\uff0c\\u8981\\u5b9a\\u4f4d\\u5230\\u539f\\u5148\\u9009\\u62e9\\u7684\\u673a\\u6784\\u9009\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-154.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(514,'c2b8476d-789d-04c9-0c09-824fda5d2968','notification','0','2019-05-10 15:28:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#155::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u544a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-155.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(515,'c1ac8838-13eb-a892-1e43-ee94393bcf24','notification','0','2019-05-10 15:33:12',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#156::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910-\\u8d2d\\u4e70\\u5957\\u9910\\u6210\\u529f\\u540e\\uff0c\\u8d2d\\u4e70\\u7684\\u5957\\u9910\\u6b21\\u6570\\u8868\\u4e2d(xx_service_num)\\u8981\\u5b58\\u5165\\u5f53\\u524d\\u6240\\u9009\\u8001\\u4eba\\u7684\\u673a\\u6784\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-156.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(516,'d69c4bf0-2e50-e824-c02d-0020394d3690','notification','0','2019-05-10 15:34:43',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#157::\\u8001\\u4eba\\u4fe1\\u606f-\\u5957\\u9910\\u6570\\u636e-\\u53ea\\u80fd\\u663e\\u793a\\u5f53\\u524d\\u8001\\u4eba\\u6240\\u5c5e\\u673a\\u6784\\u4e2d\\u8d2d\\u4e70\\u7684\\u5957\\u9910\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-157.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(517,'3016e0de-7ede-6057-ee89-1d59dbff4630','notification','0','2019-05-10 16:11:59',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#155::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u544a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-155.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(518,'bf58a255-f5ff-5021-6a65-21961f026037','notification','0','2019-05-10 16:12:34',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#145::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f-\\u6c11\\u65cf\\u6539\\u6210\\u4e0b\\u62c9\\u9009\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-145.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(519,'65754a27-d805-cfcc-e08b-c893f657de7b','notification','0','2019-05-10 16:13:09',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#74::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u80fd\\u5173\\u95ed\\u5f39\\u7a97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-74.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(520,'d9291314-9031-2320-546b-b26c4ca9379c','notification','0','2019-05-10 16:13:21',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#72::\\u670d\\u52a1\\u5957\\u9910-\\u4fee\\u6539\\u9875\\u9762-\\u63d0\\u793a\\u9519\\u8bef\\u60c5\\u51b5\\u4e0b\\u4e0d\\u9700\\u8981\\u5173\\u95ed\\u5f39\\u7a97]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-72.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(521,'4120cf20-ab51-9ab5-3a75-ef622653b39d','notification','0','2019-05-10 18:06:11',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#158::\\u6700\\u8fd1\\u64cd\\u4f5c-\\u53ea\\u7f16\\u8f91\\u7b2c\\u4e00\\u9875\\uff0c\\u7136\\u540e\\u9000\\u56de\\u6700\\u8fd1\\u64cd\\u4f5c\\u5217\\u8868\\uff0c\\u53d1\\u73b0\\u66f4\\u65b0\\u65f6\\u95f4\\u6ca1\\u6709\\u66f4\\u65b0\\uff0c\\u8fd9\\u4e2a\\u8981\\u8ddf\\u63a5\\u53e3\\u8fd9\\u8fb9\\u8054\\u8c03]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-158.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(522,'f25f4104-6b61-227f-982e-5769ab19d2cf','notification','0','2019-05-13 09:25:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#159::\\u5458\\u5de5\\u7ba1\\u7406-\\u4fee\\u6539\\u4fe1\\u606f-\\u4fee\\u6539\\u56fe\\u7247\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-159.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(523,'2bbb156f-1184-60be-7e7e-951bee69138d','notification','0','2019-05-13 10:19:05',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#156::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910-\\u8d2d\\u4e70\\u5957\\u9910\\u6210\\u529f\\u540e\\uff0c\\u8d2d\\u4e70\\u7684\\u5957\\u9910\\u6b21\\u6570\\u8868\\u4e2d(xx_service_num)\\u8981\\u5b58\\u5165\\u5f53\\u524d\\u6240\\u9009\\u8001\\u4eba\\u7684\\u673a\\u6784\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-156.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(524,'abb7e8b9-267a-3524-2beb-5063c0cd9324','notification','0','2019-05-13 10:22:22',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#157::\\u8001\\u4eba\\u4fe1\\u606f-\\u5957\\u9910\\u6570\\u636e-\\u53ea\\u80fd\\u663e\\u793a\\u5f53\\u524d\\u8001\\u4eba\\u6240\\u5c5e\\u673a\\u6784\\u4e2d\\u8d2d\\u4e70\\u7684\\u5957\\u9910\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-157.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(525,'a26b3c6d-8d67-a2a3-0387-c715ad3690f9','notification','0','2019-05-13 10:46:02',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#159::\\u5458\\u5de5\\u7ba1\\u7406-\\u4fee\\u6539\\u4fe1\\u606f-\\u4fee\\u6539\\u56fe\\u7247\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-159.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(526,'641075ec-fea4-e910-8bef-9f6c10583625','notification','0','2019-05-13 11:05:42',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#160::\\u4e09\\u4e2a\\u6a21\\u5757(\\u5ba2\\u6237\\u5f55\\u5165\\u3001\\u5ba2\\u6237\\u67e5\\u8be2\\u3001\\u6700\\u8fd1\\u64cd\\u4f5c)\\u8fdb\\u5165\\u7684\\u9875\\u9762\\uff0cadd_type\\u4f20\\u503c\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-160.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(527,'52bbc60e-bdd8-2431-f10f-81a5b3588325','notification','0','2019-05-13 11:09:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#160::\\u4e09\\u4e2a\\u6a21\\u5757(\\u5ba2\\u6237\\u5f55\\u5165\\u3001\\u5ba2\\u6237\\u67e5\\u8be2\\u3001\\u6700\\u8fd1\\u64cd\\u4f5c)\\u8fdb\\u5165\\u7684\\u9875\\u9762\\uff0cadd_type\\u4f20\\u503c\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-160.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(528,'e5be146b-c763-3baf-c1da-268dbf84afde','notification','0','2019-05-13 13:48:10',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#161::\\u8bbe\\u5907\\u578b\\u53f7-\\u5217\\u8868\\u4e2d\\u52a0\\u4e00\\u5217\\u201c\\u51bb\\u7ed3\\u5e93\\u5b58\\u91cf\\u201d\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-161.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(529,'07348ad3-5d98-74ea-bc98-0419a09aa897','notification','0','2019-05-13 16:26:59',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#45::\\u8ba2\\u5355\\u8d2d\\u4e70\\u5957\\u9910]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-45.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(530,'500e9616-8b65-eded-9e10-72868e007c95','notification','0','2019-05-13 16:42:51',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#85::\\u8ba2\\u5355\\u5217\\u8868-\\u9009\\u62e9\\u6846\\u9009\\u62e9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-85.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(531,'9b0a14ad-f26f-55cd-4cf8-8425829cd698','notification','0','2019-05-13 17:11:54',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#87::\\u8ba2\\u5355\\u5217\\u8868-\\u5173\\u95ed\\u5f39\\u7a97\\u9700\\u8981\\u6e05\\u7a7a\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-87.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(532,'577977b3-5ed5-c50f-ae42-eab981dab460','notification','0','2019-05-13 17:49:43',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#161::\\u8bbe\\u5907\\u578b\\u53f7-\\u5217\\u8868\\u4e2d\\u52a0\\u4e00\\u5217\\u201c\\u51bb\\u7ed3\\u5e93\\u5b58\\u91cf\\u201d\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-161.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(533,'68c6578d-57ce-6e88-d958-98167223e3c5','notification','0','2019-05-13 17:49:55',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#139::\\u5de5\\u5355\\u5217\\u8868-\\u53ea\\u6709\\u5728\\u5de5\\u5355\\u672a\\u7b7e\\u51fa\\u524d\\u624d\\u80fd\\u5220\\u9664\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-139.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(534,'0c45844a-1b33-f666-44b5-8782af56e5a1','notification','0','2019-05-13 17:50:05',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#134::\\u5de5\\u5355\\u5217\\u8868-\\u8bc4\\u4ef7\\u53ca\\u56de\\u8bbf\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-134.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(535,'3fe9e2fc-b615-9c2e-8503-29c8930973ac','notification','0','2019-05-13 17:50:20',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#71::\\u670d\\u52a1\\u5957\\u9910-\\u91d1\\u989d\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-71.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(536,'cf620993-24fe-2879-852b-d37f0deab034','notification','0','2019-05-13 17:52:58',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#93::\\u8ba2\\u5355\\u5217\\u8868-\\u8ba2\\u5355\\u72b6\\u6001\\u672a\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-93.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(537,'b4f46d4f-6105-9538-cea5-a7032487b718','notification','0','2019-05-13 17:59:07',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#80::\\u8001\\u4eba\\u4fe1\\u606f-\\u57fa\\u672c\\u4fe1\\u606f\\u663e\\u793a\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-80.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(538,'96e96433-dbb6-5d1c-4e83-e96ff3aa195c','notification','0','2019-05-14 09:36:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#88::\\u8ba2\\u5355\\u5217\\u8868-\\u9519\\u8bef\\u63d0\\u793a\\u5220\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-88.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(539,'660b5962-b154-a8ff-d62a-1841ef6b4145','notification','0','2019-05-14 10:16:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#162::\\u5458\\u5de5\\u7ba1\\u7406-\\u5217\\u8868\\u4e2d\\u52a0\\u4e00\\u4e2a\\u201c\\u5458\\u5de5\\u7c7b\\u578b\\u201d\\u5217\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-162.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(540,'03346725-1399-2282-654d-d09cad6eaf6a','notification','0','2019-05-14 10:25:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#163::\\u7d27\\u6025\\u8054\\u7cfb\\u4eba\\u3001\\u8001\\u4eba\\u4e60\\u60ef\\u3001\\u5bb6\\u5ead\\u6210\\u5458\\u7b49\\u7b49\\u8fd9\\u4e9b\\u6dfb\\u52a0\\u8868\\u5355\\u7684\\u64cd\\u4f5c\\u90fd\\u65e0\\u6548\\u679c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-163.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(541,'17e9b144-9ea6-f4bd-1c38-e8f3d586040b','notification','0','2019-05-14 10:28:08',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#164::\\u586b\\u5b8c\\u95ee\\u5377\\u751f\\u6210\\u62a5\\u8868\\u540e\\uff0c\\u8fd4\\u56de\\u524d\\u4e24\\u9875(\\u65e2\\u5f80\\u75c5\\u53f2\\u8fd9\\u9875)\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u4e0b\\u4e00\\u9875\\u5230\\u95ee\\u5377\\u8c03\\u67e5\\u8868\\u9875\\u9762\\uff0c\\u8fd9\\u65f6\\u5019\\u4e0d\\u505a\\u4fee\\u6539\\u4fdd\\u7559\\u539f\\u5148\\u586b\\u5199\\u7684\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u4e0d\\u5b58\\u5728\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-164.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(542,'4e9c5f99-ef06-9cab-310e-977afdcf09c8','notification','0','2019-05-14 10:28:57',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#158::\\u6700\\u8fd1\\u64cd\\u4f5c-\\u53ea\\u7f16\\u8f91\\u7b2c\\u4e00\\u9875\\uff0c\\u7136\\u540e\\u9000\\u56de\\u6700\\u8fd1\\u64cd\\u4f5c\\u5217\\u8868\\uff0c\\u53d1\\u73b0\\u66f4\\u65b0\\u65f6\\u95f4\\u6ca1\\u6709\\u66f4\\u65b0\\uff0c\\u8fd9\\u4e2a\\u8981\\u8ddf\\u63a5\\u53e3\\u8fd9\\u8fb9\\u8054\\u8c03]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-158.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(543,'d5d752eb-4f38-0303-233f-e850f58537e7','notification','0','2019-05-14 10:29:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#158::\\u6700\\u8fd1\\u64cd\\u4f5c-\\u53ea\\u7f16\\u8f91\\u7b2c\\u4e00\\u9875\\uff0c\\u7136\\u540e\\u9000\\u56de\\u6700\\u8fd1\\u64cd\\u4f5c\\u5217\\u8868\\uff0c\\u53d1\\u73b0\\u66f4\\u65b0\\u65f6\\u95f4\\u6ca1\\u6709\\u66f4\\u65b0\\uff0c\\u8fd9\\u4e2a\\u8981\\u8ddf\\u63a5\\u53e3\\u8fd9\\u8fb9\\u8054\\u8c03]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-158.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(544,'fbebbd4a-a475-eb6e-633d-499e11a6e902','notification','0','2019-05-14 15:49:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#91::\\u8ba2\\u5355\\u5217\\u8868-\\u670d\\u52a1\\u9879\\u76ee\\u9009\\u62e9\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-91.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(545,'5200a2a5-7f37-967d-9f06-7866cae25ac1','notification','0','2019-05-14 15:51:22',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#92::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910-\\u539f\\u4ef7\\u548c\\u6210\\u4ea4\\u4ef7\\u8981\\u968f\\u7740\\u670d\\u52a1\\u5957\\u9910\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-92.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(546,'8580d9b9-0224-9f19-86c2-b41073c56f35','notification','0','2019-05-14 17:02:37',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#89::\\u8ba2\\u5355\\u5217\\u8868-\\u6570\\u91cf\\u548c\\u6210\\u4ea4\\u4ef7\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-89.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(547,'d0304fbb-7f5f-2f6c-1dfc-519faf2b5911','notification','0','2019-05-14 18:05:05',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#162::\\u5458\\u5de5\\u7ba1\\u7406-\\u5217\\u8868\\u4e2d\\u52a0\\u4e00\\u4e2a\\u201c\\u5458\\u5de5\\u7c7b\\u578b\\u201d\\u5217\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-162.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(548,'ecd6c85d-a87d-d291-252a-0e6022a44325','notification','0','2019-05-14 18:06:55',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#78::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u4fee\\u6539\\u9875\\u9762\\u6240\\u5c5e\\u533a\\u57df\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-78.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(549,'2e5975f7-846c-9d83-6f14-35907eae360e','notification','0','2019-05-15 13:56:26',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#94::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-94.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(550,'88cfed44-c1ea-5583-f33a-f231e78a4a6c','notification','0','2019-05-15 13:58:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#165::\\u751f\\u547d\\u4f53\\u5f81-\\u70b9\\u51fb\\u8f93\\u5165\\u6cd5\\u5220\\u9664\\u952e\\uff0c\\u5355\\u4f4d\\u91cd\\u590d\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-165.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(551,'953d66b7-f929-8528-8e06-7635a20fe05e','notification','0','2019-05-15 14:22:21',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#166::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u544a-\\u95ee\\u5377\\u8be6\\u60c5-\\u5728\\u6700\\u5e95\\u90e8\\u52a0\\u4e00\\u4e2a\\u201c\\u7ed3\\u5408\\u7167\\u62a4\\u8ba1\\u5212\\u7ed9\\u4e88\\u670d\\u52a1\\u6ce8\\u610f\\u4e8b\\u9879\\u201d\\u7684\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-166.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(552,'814b549c-2fec-58b8-b10d-3d4e8b34cc59','notification','0','2019-05-15 14:41:50',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#167::\\u5ba2\\u6237\\u67e5\\u8be2-\\u65b0\\u5efa\\u8bc4\\u4f30-\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a-\\u751f\\u6210\\u7684\\u95ee\\u5377\\u62a5\\u544a\\u6570\\u636e\\u8fd8\\u662f\\u539f\\u5148\\u6279\\u6b21\\u7684\\u6570\\u636e\\uff0c\\u4e0d\\u662f\\u6700\\u65b0\\u65b0\\u5efa\\u7684\\u6279\\u6b21\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-167.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(553,'9c93e3b4-0efa-0d9f-8ce9-c945876b680d','notification','0','2019-05-15 15:16:00',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#165::\\u751f\\u547d\\u4f53\\u5f81-\\u70b9\\u51fb\\u8f93\\u5165\\u6cd5\\u5220\\u9664\\u952e\\uff0c\\u5355\\u4f4d\\u91cd\\u590d\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-165.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(554,'d9d0267d-7ebb-da7c-04e9-c82d48bae85d','notification','0','2019-05-15 15:39:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#164::\\u586b\\u5b8c\\u95ee\\u5377\\u751f\\u6210\\u62a5\\u8868\\u540e\\uff0c\\u8fd4\\u56de\\u524d\\u4e24\\u9875(\\u65e2\\u5f80\\u75c5\\u53f2\\u8fd9\\u9875)\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u4e0b\\u4e00\\u9875\\u5230\\u95ee\\u5377\\u8c03\\u67e5\\u8868\\u9875\\u9762\\uff0c\\u8fd9\\u65f6\\u5019\\u4e0d\\u505a\\u4fee\\u6539\\u4fdd\\u7559\\u539f\\u5148\\u586b\\u5199\\u7684\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u4e0d\\u5b58\\u5728\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-164.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(555,'9791474f-fee8-12c4-e458-260d71fdca23','notification','0','2019-05-15 15:39:14',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#160::\\u4e09\\u4e2a\\u6a21\\u5757(\\u5ba2\\u6237\\u5f55\\u5165\\u3001\\u5ba2\\u6237\\u67e5\\u8be2\\u3001\\u6700\\u8fd1\\u64cd\\u4f5c)\\u8fdb\\u5165\\u7684\\u9875\\u9762\\uff0cadd_type\\u4f20\\u503c\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-160.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(556,'cc479be3-ccda-994a-10c2-9e407033a48c','notification','0','2019-05-15 15:45:12',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#152::\\u5ba2\\u6237\\u67e5\\u8be2-\\u6700\\u597d\\u52a0\\u4e00\\u4e2a\\u201c\\u67e5\\u8be2\\u201d\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-152.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(557,'5281c291-aee9-0284-3538-c39133444a7c','notification','0','2019-05-15 16:25:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#154::\\u5df2\\u9009\\u62e9\\u8fc7\\u673a\\u6784\\uff0c\\u91cd\\u65b0\\u9009\\u62e9\\u673a\\u6784\\uff0c\\u8981\\u5b9a\\u4f4d\\u5230\\u539f\\u5148\\u9009\\u62e9\\u7684\\u673a\\u6784\\u9009\\u9879]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-154.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(558,'4e3a2eaf-6e5e-473a-6888-84f04931347a','notification','0','2019-05-15 16:25:20',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#96::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u8d2d\\u4e70\\u76f8\\u540c\\u7684\\u8bbe\\u5907(\\u4e24\\u6761\\u6570\\u636e)\\uff0c\\u8d2d\\u4e70\\u603b\\u548c\\u8d85\\u8fc7\\u5e93\\u5b58\\u6570\\u91cf\\u4e5f\\u80fd\\u8d2d\\u4e70]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-96.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(559,'02ecb27e-20bc-6a72-2dc8-c774052655a3','notification','0','2019-05-15 16:25:35',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#98::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u8d2d\\u4e70\\u6570\\u91cf\\u8d85\\u8fc7\\u5e93\\u5b58\\u6570\\u8fd8\\u80fd\\u8d2d\\u4e70]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-98.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(560,'2ade387a-9380-70ca-5c8e-f7a4f5b13b0b','notification','0','2019-05-15 16:34:39',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#150::\\u5c31\\u8bca\\u533b\\u9662-\\u8f93\\u5165\\u6846\\u91cc\\u9762\\u7684\\u63d0\\u793a\\u6539\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-150.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(561,'c0ac9844-01e2-06b1-6c50-d62940ed7d11','notification','0','2019-05-15 16:56:03',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#149::\\u8001\\u4eba\\u4e60\\u60ef-\\u7f16\\u8f91\\u65f6\\u65f6\\u95f4\\u6ca1\\u6709\\u56de\\u586b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-149.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(562,'1336bde4-fb5b-29c6-8655-654e2f438ffe','notification','0','2019-05-15 16:56:29',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#148::\\u4e0a\\u4f20\\u5934\\u50cf-\\u201c\\u4f7f\\u7528\\u76f8\\u673a\\u201d\\u6ca1\\u6709\\u6548\\u679c\\uff0c\\u8fd9\\u4e2a\\u53ef\\u4ee5\\u653e\\u5728\\u540e\\u9762\\u518d\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-148.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(563,'51aefe42-d30e-8a46-bf03-d1835402c038','notification','0','2019-05-15 16:57:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#147::\\u751f\\u547d\\u4f53\\u5f81-\\u8f93\\u5165\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-147.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(564,'17424e51-bfa7-7890-2b81-75a576f8b7f3','notification','0','2019-05-15 16:57:23',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#146::\\u5ba2\\u6237\\u5f55\\u5165-\\u7b2c\\u4e00\\u3001\\u4e8c\\u3001\\u4e09\\u9875\\u9762\\u586b\\u5b8c\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u201c\\u4e0b\\u4e00\\u9875\\u201d\\u5230\\u7b2c\\u56db\\u9875\\uff0c\\u7136\\u540e\\u518d\\u8fd4\\u56de\\u7b2c\\u4e8c\\u9875\\uff0c\\u7136\\u540e\\u70b9\\u51fb\\u201c\\u4e0b\\u4e00\\u9875\\u201d\\u5230\\u7b2c\\u4e09\\u9875\\uff0c\\u7b2c\\u4e09\\u9875\\u539f\\u5148\\u586b\\u7684\\u5185\\u5bb9\\u4e0d\\u89c1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-146.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(565,'ea8fb92e-9a82-4c0a-cd81-d63a13c5d42f','notification','0','2019-05-15 16:57:39',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#144::\\u5ba2\\u6237\\u5f55\\u5165-\\u8eab\\u4efd\\u8bc1\\u9a8c\\u8bc1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-144.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(566,'4fa5bc07-0097-d19a-f288-fb134af3167c','notification','0','2019-05-15 16:57:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#143::\\u8eab\\u4efd\\u8bc1\\u586b\\u5199\\u540e\\uff0c\\u51fa\\u8eab\\u5e74\\u6708\\u81ea\\u52a8\\u7b97\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-143.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(567,'779df218-a4ef-afd6-a700-50a949df6fd0','notification','0','2019-05-15 16:58:32',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#167::\\u5ba2\\u6237\\u67e5\\u8be2-\\u65b0\\u5efa\\u8bc4\\u4f30-\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a-\\u751f\\u6210\\u7684\\u95ee\\u5377\\u62a5\\u544a\\u6570\\u636e\\u8fd8\\u662f\\u539f\\u5148\\u6279\\u6b21\\u7684\\u6570\\u636e\\uff0c\\u4e0d\\u662f\\u6700\\u65b0\\u65b0\\u5efa\\u7684\\u6279\\u6b21\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-167.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(568,'51d92952-887d-4011-98be-481e49dc1196','notification','0','2019-05-15 16:58:47',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#163::\\u7d27\\u6025\\u8054\\u7cfb\\u4eba\\u3001\\u8001\\u4eba\\u4e60\\u60ef\\u3001\\u5bb6\\u5ead\\u6210\\u5458\\u7b49\\u7b49\\u8fd9\\u4e9b\\u6dfb\\u52a0\\u8868\\u5355\\u7684\\u64cd\\u4f5c\\u90fd\\u65e0\\u6548\\u679c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-163.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(569,'24c76997-9fe9-0e15-745e-324af2bb6dfe','notification','0','2019-05-15 16:59:12',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#153::\\u5ba2\\u6237\\u67e5\\u8be2-\\u65b0\\u5efa\\u6279\\u6b21\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-153.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(570,'b347d92c-d3af-3f52-2cfb-137425d7e56d','notification','0','2019-05-15 16:59:28',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#151::\\u95ee\\u5377\\u8c03\\u67e5\\u8868-\\u6f0f\\u4e86\\u4e00\\u4e2a\\u201c\\u7ed3\\u5408\\u7167\\u62a4\\u8ba1\\u5212\\u7ed9\\u4e88\\u670d\\u52a1\\u6ce8\\u610f\\u4e8b\\u9879\\u201d\\u8f93\\u5165\\u6846]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-151.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(571,'0eea989f-c5e7-1849-0ae8-111a2a0d64a1','notification','0','2019-05-15 17:03:38',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#166::\\u8001\\u4eba\\u4fe1\\u606f-\\u95ee\\u5377\\u62a5\\u544a-\\u95ee\\u5377\\u8be6\\u60c5-\\u5728\\u6700\\u5e95\\u90e8\\u52a0\\u4e00\\u4e2a\\u201c\\u7ed3\\u5408\\u7167\\u62a4\\u8ba1\\u5212\\u7ed9\\u4e88\\u670d\\u52a1\\u6ce8\\u610f\\u4e8b\\u9879\\u201d\\u7684\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-166.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(572,'f167f698-62d9-c938-fac3-c8b389819043','notification','0','2019-05-15 17:06:31',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#100::\\u8ba2\\u5355\\u5217\\u8868-\\u7533\\u8bf7\\u7ebf\\u4e0b\\u4ed8\\u6b3e-\\u91d1\\u989d\\u8f93\\u5165\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-100.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(573,'897c84dd-5e9e-88e6-0c82-4b91dc7eb7b0','notification','0','2019-05-15 17:08:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#99::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u8bbe\\u5907-\\u5e93\\u5b58\\u6570\\u91cf\\u51cf\\u5c11\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-99.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(574,'1f746461-6f66-cc52-0333-171c4abf0a6d','notification','0','2019-05-15 17:36:23',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#102::\\u8ba2\\u5355\\u5217\\u8868-\\u7533\\u8bf7\\u7ebf\\u4e0b\\u5ba1\\u6838\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-102.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(575,'368fd588-30ff-a077-d32e-ba8a8d98941d','notification','0','2019-05-16 09:39:03',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#106::\\u8ba2\\u5355\\u5217\\u8868-\\u8ba2\\u5355\\u53d6\\u6d88\\u540e\\uff0c\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838\\u4e2d\\u7684\\u8ba2\\u5355\\u72b6\\u6001\\u8fd8\\u662f\\u5f85\\u5ba1\\u6838\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-106.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(576,'49ca289b-297e-6ead-8390-a3b5ef036e37','notification','0','2019-05-16 09:40:24',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#111::\\u8ba2\\u5355\\u5217\\u8868-\\u9000\\u6b3e\\u9875\\u9762bug]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-111.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(577,'257c42b2-db97-9362-9ff5-ac810323dbbe','notification','0','2019-05-16 09:59:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#168::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u67e5\\u770b\\u8be6\\u60c5-\\u52a0\\u4e00\\u4e2a\\u9000\\u51fa\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-168.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(578,'db9a7535-3873-3f77-7883-026791f628d1','notification','0','2019-05-16 10:08:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#169::\\u4f18\\u60e0\\u6d3b\\u52a8\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-169.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(579,'90f1957f-b093-dd17-6711-5d8f29426fb1','notification','0','2019-05-16 10:15:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#170::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u6298\\u6263\\u8f93\\u5165\\u6846\\u9a8c\\u8bc1\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-170.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(580,'49a0be1c-2b3d-c01a-b97b-69e96bbb2d1f','notification','0','2019-05-16 10:28:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#170::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u6298\\u6263\\u8f93\\u5165\\u6846\\u9a8c\\u8bc1\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-170.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(581,'824945b7-5a93-98a1-876e-21cc6a4939d6','notification','0','2019-05-16 10:29:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#171::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u76f8\\u540c\\u65f6\\u95f4\\u6bb5\\u76f8\\u540c\\u7c7b\\u578b\\u5546\\u54c1\\u4e0d\\u80fd\\u91cd\\u590d\\u6dfb\\u52a0]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-171.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(582,'d0fddd60-1c49-cdfe-e109-c6ae7fc84405','notification','0','2019-05-16 10:45:22',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#172::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u5546\\u54c1\\u9009\\u62e9\\u6846\\u5728\\u4e0d\\u9009\\u62e9\\u7684\\u60c5\\u51b5\\u4e0b\\uff0c\\u63d0\\u793a\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-172.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(583,'3aab35c3-fecc-729b-66ac-400c836b1206','notification','0','2019-05-16 11:07:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#173::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u628a\\u5220\\u9664\\u6309\\u94ae\\u6539\\u6210\\u7981\\u7528\\u3001\\u542f\\u7528\\uff0c\\u90fd\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-173.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(584,'777c5ec2-e854-3a89-e216-be3d3d244d15','notification','0','2019-05-16 11:25:23',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#122::\\u5458\\u5de5\\u6392\\u73ed-\\u52a0\\u4e00\\u4e2a\\u5458\\u5de5\\u4e0b\\u62c9\\u6846\\u67e5\\u8be2]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-122.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(585,'cbe5fe79-3e6a-6070-99c3-7583b5df406d','notification','0','2019-05-16 11:27:30',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#119::\\u5458\\u5de5\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-119.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(586,'06b9721b-ff8e-ff94-1867-802a76914e86','notification','0','2019-05-16 14:03:18',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#120::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u5458\\u5de5\\u9009\\u62e9\\u4f1a\\u7ee7\\u627f\\u4e0a\\u4e00\\u4e2a\\u9009\\u62e9\\u5458\\u5de5\\u6392\\u73ed\\u7684\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-120.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(587,'5f053037-ac0e-2ea5-0918-144c5bad7e80','notification','0','2019-05-16 14:37:05',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#121::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u4e0d\\u80fd\\u6dfb\\u52a0\\u4e24\\u6761\\u76f8\\u540c\\u5458\\u5de5\\u7684\\u6392\\u73ed\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-121.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(588,'3957406b-7d23-11b1-95b5-b6ad5103a6a1','notification','0','2019-05-16 15:00:42',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#123::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed-\\u6392\\u73ed\\u65f6\\u95f4\\u6539\\u53d8\\uff0c\\u8868\\u683c\\u4e2d\\u7684\\u6392\\u73ed\\u4fe1\\u606f\\u4e5f\\u8981\\u6539\\u53d8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-123.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(589,'31b4bf81-e006-d55f-95d5-6b0e164412b1','notification','0','2019-05-16 16:34:06',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#124::\\u5458\\u5de5\\u6392\\u73ed-\\u65b0\\u5efa\\u6392\\u73ed\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-124.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(590,'8e830e11-26b6-4199-ef4b-a13fd6c62a06','notification','0','2019-05-16 17:50:34',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#169::\\u4f18\\u60e0\\u6d3b\\u52a8\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-169.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(591,'2685c7f1-2f50-b4e3-e8d6-fe67961e690b','notification','0','2019-05-16 18:08:44',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#168::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u67e5\\u770b\\u8be6\\u60c5-\\u52a0\\u4e00\\u4e2a\\u9000\\u51fa\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-168.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(592,'9590dfb0-4e72-b816-d8b9-72cbbd5a97c5','notification','0','2019-05-17 09:22:30',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#172::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u5546\\u54c1\\u9009\\u62e9\\u6846\\u5728\\u4e0d\\u9009\\u62e9\\u7684\\u60c5\\u51b5\\u4e0b\\uff0c\\u63d0\\u793a\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-172.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(593,'46cb855e-f661-2f25-96d4-a4b3c2d8289d','notification','0','2019-05-17 09:39:37',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#170::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u6298\\u6263\\u8f93\\u5165\\u6846\\u9a8c\\u8bc1\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-170.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(594,'150cd94c-d694-397c-64c6-126df58ddc97','notification','0','2019-05-17 10:07:55',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#171::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u76f8\\u540c\\u65f6\\u95f4\\u6bb5\\u76f8\\u540c\\u7c7b\\u578b\\u5546\\u54c1\\u4e0d\\u80fd\\u91cd\\u590d\\u6dfb\\u52a0]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-171.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(595,'1cb4a9d1-3b46-4aa1-1959-76d45a0ee75f','notification','0','2019-05-17 10:50:01',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#173::\\u4f18\\u60e0\\u6d3b\\u52a8-\\u628a\\u5220\\u9664\\u6309\\u94ae\\u6539\\u6210\\u7981\\u7528\\u3001\\u542f\\u7528\\uff0c\\u90fd\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-173.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(596,'8d9c745d-3f10-f6f6-fe1b-be2c647df9a2','notification','0','2019-05-17 11:24:22',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#114::\\u8ba2\\u5355\\u9000\\u6b3e\\u5ba1\\u6838\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-114.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(597,'902fa732-7f22-c1c1-bdaa-3146c9595d36','notification','0','2019-05-17 11:30:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#132::\\u770b\\u62a4APP-\\u8001\\u4eba\\u5065\\u5eb7\\u6570\\u636e\\u5b58\\u5165\\u7c7b\\u578b\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-132.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(598,'5ffb43d4-a674-f227-d4e3-de5a65bf2393','notification','0','2019-05-17 13:46:49',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#140::\\u5de5\\u5355\\u5217\\u8868-\\u672a\\u7b7e\\u51fa\\u524d\\u5220\\u9664\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-140.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(599,'9aae868a-2c91-dc78-0168-3a9ea5d0b137','notification','0','2019-05-17 14:49:51',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#174::\\u8bbe\\u5907\\u79df\\u8d41\\u641e\\u5b9a\\u540e\\uff0c\\u9700\\u8981\\u628a\\u8001\\u4eba\\u4fe1\\u606f-\\u8bbe\\u5907\\u6570\\u636e\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-174.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(600,'cf4ba5e4-a1f1-7f3d-6187-458cc5dabd91','notification','0','2019-05-17 15:10:22',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#175::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910\\u6216\\u8bbe\\u5907\\u7684\\u65f6\\u5019\\u8981\\u5b58\\u5165\\u5f53\\u524d\\u8001\\u4eba\\u6240\\u5c5e\\u673a\\u6784ID]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-175.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(601,'b94c9a19-37e0-403b-f8d6-529567c00721','notification','0','2019-05-17 15:38:36',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#108::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u548c\\u751f\\u6210\\u8d26\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-108.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(602,'6623362b-24c0-895c-aae1-0b4357d02de8','notification','0','2019-05-17 15:39:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#176::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u548c\\u751f\\u6210\\u8d26\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-176.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(603,'9e9601fa-96c9-d639-4d23-3fa2ba68c15e','notification','0','2019-05-17 15:40:29',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#108::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-108.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(604,'e15cdaf1-5844-15f6-65aa-a52d8145c974','notification','0','2019-05-17 16:22:57',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#126::\\u5458\\u5de5\\u6392\\u73ed-\\u591a\\u52a0\\u4e00\\u4e2a\\u5220\\u9664\\u6309\\u94ae]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-126.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(605,'1c6a8975-4fb1-3dfc-58e9-a1ec32c55288','notification','0','2019-05-17 16:41:27',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#115::\\u52a0\\u4e00\\u4e2a\\u67e5\\u770b\\u8bbe\\u5907\\u9000\\u6b3e\\u5ba1\\u6838\\u901a\\u8fc7\\u7684\\u8bb0\\u5f55\\u5217\\u8868]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-115.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(606,'5c7c8da0-d07c-6e07-c465-7e876ec4e456','notification','0','2019-05-17 16:58:30',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#117::\\u5de5\\u5355\\u5217\\u8868-\\u8865\\u5355\\u6210\\u529f\\u540e\\u6b21\\u6570\\u6ca1\\u6709\\u6263\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-117.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(607,'88ca0f69-bf6a-f50b-1a97-fbc7ea881bc8','notification','0','2019-05-20 10:24:04',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#105::\\u5de5\\u5355\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-105.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(608,'b33b4307-9ebf-d3f7-4935-a40003994c33','notification','0','2019-05-20 11:41:13',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#109::\\u5de5\\u5355\\u5217\\u8868-\\u8001\\u4eba\\u59d3\\u540d\\u4e0b\\u62c9\\u6846\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-109.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(609,'c1911965-95d7-d080-865f-71191d527760','notification','0','2019-05-20 13:44:39',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#175::\\u8ba2\\u5355\\u5217\\u8868-\\u8d2d\\u4e70\\u5957\\u9910\\u6216\\u8bbe\\u5907\\u7684\\u65f6\\u5019\\u8981\\u5b58\\u5165\\u5f53\\u524d\\u8001\\u4eba\\u6240\\u5c5e\\u673a\\u6784ID]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-175.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(610,'29757a33-40f1-375e-2d08-703ed59ae648','notification','0','2019-05-21 09:15:14',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#116::\\u5de5\\u5355\\u7ed3\\u7b97-\\u7b97\\u63d0\\u6210\\u91d1\\u989d\\u65f6\\u8981\\u6309\\u7167\\u5957\\u9910\\u63d0\\u6210\\u7c7b\\u578b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-116.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(611,'129e62a7-5363-4303-ec5e-8b5c880210da','notification','0','2019-05-21 09:27:25',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#176::\\u5de5\\u5355\\u5217\\u8868-\\u5de5\\u5355\\u4e0d\\u80fd\\u968f\\u7740\\u7167\\u62a4\\u5458\\u53d8\\u6362(\\u7167\\u62a4\\u5458\\u6709\\u53ef\\u80fd\\u4f1a\\u6362\\u673a\\u6784)\\uff0c\\u9700\\u8981\\u5728\\u521b\\u5efa\\u5de5\\u5355\\u548c\\u751f\\u6210\\u8d26\\u5355\\u7684\\u65f6\\u5019\\u5c06\\u673a\\u6784\\u53f7\\u5b58\\u5165\\u5de5\\u5355\\u4e2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-176.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(612,'ed8c7fe0-c8e3-5db2-1161-531e7f4153bf','notification','0','2019-05-21 16:02:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#177::\\u5bb6\\u5ead\\u7535\\u8bdd-\\u6a2a\\u6746\\u5e94\\u8be5\\u4e0d\\u80fd\\u9650\\u5236\\u8f93\\u5165]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-177.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(613,'649b6599-a1f2-d6f8-9820-4b1c9be3ab10','notification','0','2019-05-21 16:06:35',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u6307\\u6d3e\\u4e86Bug [#131::\\u521b\\u5efa\\u5de5\\u5355-\\u5982\\u679c\\u65f6\\u626b\\u63cf\\u672a\\u8d2d\\u4e70\\u5957\\u9910\\u7684\\u8001\\u4eba\\u4e8c\\u7ef4\\u7801\\uff0c\\u5219\\u8981\\u8bbe\\u7f6e\\u6210\\u4e0d\\u80fd\\u521b\\u5efa\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-131.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(614,'0f1fa0ab-0973-d7e2-ffdb-8c516a51f82e','notification','0','2019-05-21 16:13:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#178::\\u7d27\\u6025\\u8054\\u7cfb\\u4eba-\\u7535\\u8bdd\\u8f93\\u5165\\u6846\\u4e0a\\u6ed1\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-178.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(615,'a5524923-499d-8b2c-f176-475d0a8fdc0e','notification','0','2019-05-21 16:37:26',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#179::\\u6587\\u5316\\u7a0b\\u5ea6\\u9009\\u62e9\\u6846-\\u5185\\u5bb9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-179.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(616,'27f8e8c7-a699-7917-c7eb-d88b6974cdde','notification','0','2019-05-21 16:54:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#180::\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-180.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(617,'c8b8873c-b89e-14ea-de6d-b826dbe56240','notification','0','2019-05-21 16:55:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#181::\\u9875\\u9762\\u663e\\u793a-\\u6570\\u636e\\u592a\\u591a\\u663e\\u793a\\u4e0d\\u5168]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-181.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(618,'0454d6b1-4880-087a-706b-ebc8c8eace44','notification','0','2019-05-21 17:00:18',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#181::\\u9875\\u9762\\u663e\\u793a-\\u6570\\u636e\\u592a\\u591a\\u663e\\u793a\\u4e0d\\u5168]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-181.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(619,'b0fb5ba0-3251-d3b9-117a-d52875edb198','notification','0','2019-05-21 17:01:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u6fc0\\u6d3b\\u4e86Bug [#164::\\u586b\\u5b8c\\u95ee\\u5377\\u751f\\u6210\\u62a5\\u8868\\u540e\\uff0c\\u8fd4\\u56de\\u524d\\u4e24\\u9875(\\u65e2\\u5f80\\u75c5\\u53f2\\u8fd9\\u9875)\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u4e0b\\u4e00\\u9875\\u5230\\u95ee\\u5377\\u8c03\\u67e5\\u8868\\u9875\\u9762\\uff0c\\u8fd9\\u65f6\\u5019\\u4e0d\\u505a\\u4fee\\u6539\\u4fdd\\u7559\\u539f\\u5148\\u586b\\u5199\\u7684\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u4e0d\\u5b58\\u5728\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-164.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(620,'1d2fbc66-a5fd-ceb4-a410-517e02d79c5e','notification','0','2019-05-21 17:38:51',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#182::\\u8001\\u4eba\\u4fe1\\u606f-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-182.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(621,'11906bd0-e700-041c-beb5-6f8817d941a6','notification','0','2019-05-22 11:36:01',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#182::\\u8001\\u4eba\\u4fe1\\u606f-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-182.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(622,'04b9cbb4-10bb-0ee7-8031-147120a8ba86','notification','0','2019-05-22 11:38:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#177::\\u5bb6\\u5ead\\u7535\\u8bdd-\\u53ea\\u80fd\\u8f93\\u5165\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-177.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(623,'5af64ed0-1d3e-5e8a-3fb8-b389d8f9da4b','notification','0','2019-05-22 14:27:01',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#178::\\u7d27\\u6025\\u8054\\u7cfb\\u4eba-\\u7535\\u8bdd\\u8f93\\u5165\\u6846\\u4e0a\\u6ed1\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-178.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(624,'575e62a5-89a0-b4cd-9f66-b4da0e16f09f','notification','0','2019-05-22 14:31:07',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#181::\\u9875\\u9762\\u663e\\u793a-\\u6570\\u636e\\u592a\\u591a\\u663e\\u793a\\u4e0d\\u5168]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-181.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(625,'cd9f3764-cc62-c287-2eeb-a71913a07500','notification','0','2019-05-22 14:32:20',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#180::\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-180.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(626,'07ac67f6-220c-fe75-adb4-778bcd0578a3','notification','0','2019-05-22 14:36:54',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#179::\\u6587\\u5316\\u7a0b\\u5ea6\\u9009\\u62e9\\u6846-\\u5185\\u5bb9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-179.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(627,'fa18c5f8-899d-448f-0ab0-ad52fcd16704','notification','0','2019-05-22 14:40:39',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#177::\\u5bb6\\u5ead\\u7535\\u8bdd-\\u53ea\\u80fd\\u8f93\\u5165\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-177.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(628,'bc06826b-61ad-df1b-227e-3b91e70a0a2a','notification','0','2019-05-22 14:40:53',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#164::\\u586b\\u5b8c\\u95ee\\u5377\\u751f\\u6210\\u62a5\\u8868\\u540e\\uff0c\\u8fd4\\u56de\\u524d\\u4e24\\u9875(\\u65e2\\u5f80\\u75c5\\u53f2\\u8fd9\\u9875)\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u4e0b\\u4e00\\u9875\\u5230\\u95ee\\u5377\\u8c03\\u67e5\\u8868\\u9875\\u9762\\uff0c\\u8fd9\\u65f6\\u5019\\u4e0d\\u505a\\u4fee\\u6539\\u4fdd\\u7559\\u539f\\u5148\\u586b\\u5199\\u7684\\u6570\\u636e\\uff0c\\u70b9\\u51fb\\u4fdd\\u5b58\\u5e76\\u751f\\u6210\\u62a5\\u544a\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u4e0d\\u5b58\\u5728\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-164.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(629,'49af1e21-8203-e556-f5bb-dfede9ba487b','notification','0','2019-05-22 17:46:42',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#183::\\u767b\\u5165\\u540e\\u7684\\u9996\\u9875\\u6807\\u9898\\u4e0a\\u663e\\u793a\\u7684\\u8bc4\\u4f30\\u5458XXXX]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-183.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(630,'3e4ab0a4-4ec0-a255-0bbb-7d5364c84397','notification','0','2019-05-22 17:46:51',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#183::\\u767b\\u5165\\u540e\\u7684\\u9996\\u9875\\u6807\\u9898\\u4e0a\\u663e\\u793a\\u7684\\u8bc4\\u4f30\\u5458XXXX]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-183.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(631,'00fd4ef6-efb7-e65e-abb5-db2000f382fc','notification','0','2019-05-22 17:46:56',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86Bug [#183::\\u767b\\u5165\\u540e\\u7684\\u9996\\u9875\\u6807\\u9898\\u4e0a\\u663e\\u793a\\u7684\\u8bc4\\u4f30\\u5458XXXX]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-183.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(632,'2d2819db-db3f-2708-f02f-0ca3f51ec250','notification','0','2019-05-22 17:49:11',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#184::\\u5bb6\\u5ead\\u53f7\\u7801\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-184.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(633,'2b814a63-ab00-d837-edb7-dc799894be62','notification','0','2019-05-22 17:49:21',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#184::\\u5bb6\\u5ead\\u53f7\\u7801\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-184.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(634,'9a9d0d0b-15d0-62ea-c1cb-6412ff9d1ecb','notification','0','2019-05-22 17:50:15',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#185::\\u7535\\u8bdd\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-185.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(635,'f47f38ca-26c7-e7c1-d775-1deffed43686','notification','0','2019-05-22 17:50:20',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#185::\\u7535\\u8bdd\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-185.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(636,'efb1e745-5354-5995-1fb8-2c2a055a56c0','notification','0','2019-05-22 17:51:57',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#186::\\u9ed8\\u8ba4\\u503c\\u5168\\u662f\\u96f6\\uff0c\\u7136\\u540e\\u628a\\u5355\\u4f4d\\u524d\\u9762\\u2018\\/\\u2019\\u53bb\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-186.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(637,'4e553ed5-ecb2-fdab-d69b-0b4bf0a885e6','notification','0','2019-05-22 17:52:02',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#186::\\u9ed8\\u8ba4\\u503c\\u5168\\u662f\\u96f6\\uff0c\\u7136\\u540e\\u628a\\u5355\\u4f4d\\u524d\\u9762\\u2018\\/\\u2019\\u53bb\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-186.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(638,'20402baa-ea9b-da22-eb35-14e9925e8f9d','notification','0','2019-05-22 17:57:32',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#187::\\u79d1\\u5ba4\\u7684\\u9ed8\\u8ba4\\u8f93\\u5165\\u6cd5\\u6539\\u6210\\u4e2d\\u6587\\u62fc\\u97f3\\uff0c\\u4e0d\\u7136\\u5728PAD\\u4e0a\\u6ca1\\u6cd5\\u8f93\\u5165\\u4e2d\\u6587]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-187.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(639,'fec0885a-3d9e-761d-5dd9-ed279040e878','notification','0','2019-05-22 17:58:21',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#187::\\u79d1\\u5ba4\\u7684\\u9ed8\\u8ba4\\u8f93\\u5165\\u6cd5\\u6539\\u6210\\u4e2d\\u6587\\u62fc\\u97f3\\uff0c\\u4e0d\\u7136\\u5728PAD\\u4e0a\\u6ca1\\u6cd5\\u8f93\\u5165\\u4e2d\\u6587]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-187.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(640,'522363aa-dec4-2855-f7d6-d2e03e6cc8af','notification','0','2019-05-22 17:59:04',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#188::\\u751f\\u6210\\u95ee\\u5377\\u62a5\\u544a\\u65f6\\uff0c\\u5982\\u6709\\u586b\\u5199\\u5176\\u5b83\\uff0c\\u5176\\u5b83\\u8fd9\\u9879\\u7684\\u4fe1\\u606f\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u5e94\\u8be5\\u8981\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-188.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(641,'a00a1762-5ed7-0937-d24c-50308b7ec583','notification','0','2019-05-22 17:59:09',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#188::\\u751f\\u6210\\u95ee\\u5377\\u62a5\\u544a\\u65f6\\uff0c\\u5982\\u6709\\u586b\\u5199\\u5176\\u5b83\\uff0c\\u5176\\u5b83\\u8fd9\\u9879\\u7684\\u4fe1\\u606f\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u5e94\\u8be5\\u8981\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-188.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(642,'86370153-6e47-6029-f3cc-1094b519f3bc','notification','0','2019-05-22 18:03:18',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#182::\\u8001\\u4eba\\u4fe1\\u606f-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-182.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(643,'81cdfa8a-a408-b357-982c-9e2d916b0be4','notification','0','2019-05-23 10:18:37',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#188::\\u751f\\u6210\\u95ee\\u5377\\u62a5\\u544a\\u65f6\\uff0c\\u5982\\u6709\\u586b\\u5199\\u5176\\u5b83\\uff0c\\u5176\\u5b83\\u8fd9\\u9879\\u7684\\u4fe1\\u606f\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765\\uff0c\\u5e94\\u8be5\\u8981\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-188.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(644,'97b50650-79b5-2b57-b606-6da084bcf8b4','notification','0','2019-05-23 10:21:11',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#187::\\u79d1\\u5ba4\\u7684\\u9ed8\\u8ba4\\u8f93\\u5165\\u6cd5\\u6539\\u6210\\u4e2d\\u6587\\u62fc\\u97f3\\uff0c\\u4e0d\\u7136\\u5728PAD\\u4e0a\\u6ca1\\u6cd5\\u8f93\\u5165\\u4e2d\\u6587]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-187.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(645,'bcc743d4-40b2-adf0-f793-07dba742bc05','notification','0','2019-05-23 10:26:20',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#184::\\u5bb6\\u5ead\\u53f7\\u7801\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-184.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(646,'25b95bd0-ee39-8e13-b789-326d34427df3','notification','0','2019-05-23 10:26:30',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#186::\\u9ed8\\u8ba4\\u503c\\u5168\\u662f\\u96f6\\uff0c\\u7136\\u540e\\u628a\\u5355\\u4f4d\\u524d\\u9762\\u2018\\/\\u2019\\u53bb\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-186.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(647,'0a68f3ab-576f-248f-38e4-597807959370','notification','0','2019-05-23 10:26:45',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#185::\\u7535\\u8bdd\\u6539\\u6210\\u624b\\u673a\\u53f7]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-185.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(648,'9549f134-2878-fc83-13d6-6acd07ee7ee3','notification','0','2019-05-23 18:11:02',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#189::\\u5728token\\u8fc7\\u671f\\u65f6\\uff0c\\u5982\\u679c\\u7528\\u6237\\u91cd\\u65b0\\u6253\\u5f00APP\\u6b64\\u65f6\\u9700\\u8df3\\u8f6c\\u5230\\u767b\\u5165\\u754c\\u9762\\uff0c\\u8ba9\\u7528\\u6237\\u91cd\\u65b0\\u767b\\u5165\\uff08\\u68c0\\u67e5\\u4e00\\u4e0b\\u8bc4\\u4f30\\u4e0e\\u7167\\u62a4APP\\uff0c\\u53ef\\u80fd\\u90fd\\u5b58\\u5728\\u8fd9\\u4e2a\\u95ee\\u9898\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-189.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(649,'07af7a4c-680c-8b43-20b8-df69c38c0105','notification','0','2019-05-23 18:11:09',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#189::\\u5728token\\u8fc7\\u671f\\u65f6\\uff0c\\u5982\\u679c\\u7528\\u6237\\u91cd\\u65b0\\u6253\\u5f00APP\\u6b64\\u65f6\\u9700\\u8df3\\u8f6c\\u5230\\u767b\\u5165\\u754c\\u9762\\uff0c\\u8ba9\\u7528\\u6237\\u91cd\\u65b0\\u767b\\u5165\\uff08\\u68c0\\u67e5\\u4e00\\u4e0b\\u8bc4\\u4f30\\u4e0e\\u7167\\u62a4APP\\uff0c\\u53ef\\u80fd\\u90fd\\u5b58\\u5728\\u8fd9\\u4e2a\\u95ee\\u9898\\uff09]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-189.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(650,'7505adb9-e0a5-fb05-f721-6a56b44c287c','notification','0','2019-05-26 11:58:44',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(651,'8c771fae-3d40-efe8-3c2c-d8fc70265889','notification','0','2019-05-26 11:59:06',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(652,'94710db8-f861-9b8f-5dfc-4ef4b537d8b7','notification','0','2019-05-26 11:59:36',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(653,'67af6301-a983-e707-9307-e7a72161fbe4','notification','0','2019-05-26 11:59:43',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(654,'792a8ab7-48b5-5a8b-ecd9-2cab88b40b20','notification','0','2019-05-26 12:03:19',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(655,'24702989-32e7-f6e7-13c9-e49b12cae9df','notification','0','2019-05-26 12:03:39',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(656,'8ee44249-1e49-8527-c7c7-9aba1374edbf','notification','0','2019-05-26 12:09:37',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(657,'803fb66c-41ac-0fe2-a396-fe9c75ed0888','notification','0','2019-05-26 12:10:17',0,'notify','','text','{\"title\":\"admin\\u7f16\\u8f91\\u4e86\\u4efb\\u52a1 [#33::\\u9700\\u6c42\\u6574\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-33.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(658,'aeaeb5e4-c92b-daf6-e2e0-1e75f1a2ae44','notification','0','2019-05-26 12:14:44',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#38::\\u6ce8\\u518c\\u767b\\u5165\\u6a21\\u5757\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-38.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(659,'9f692ed2-3c11-6537-639f-ff52926f0519','notification','0','2019-05-26 12:18:14',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#39::\\u5bb6\\u5c5e\\u7ed1\\u5b9a\\u53ca\\u89e3\\u7ed1\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(660,'1d6820f1-6e3d-7b96-940c-a16f1045dbc8','notification','0','2019-05-26 12:18:14',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#40::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(661,'a39cd6ed-f026-423f-aed5-ed2edcb2bc42','notification','0','2019-05-26 12:18:14',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#41::\\u8d44\\u8baf\\u6587\\u7ae0\\u63a8\\u8350\\u680f\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-41.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(662,'33596b62-fde1-dc2e-66b5-3edacda96ca2','notification','0','2019-05-26 12:18:14',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#42::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u9762\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-42.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(663,'2adbb77c-ae66-4eb7-4647-fc633a909079','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#43::\\u544a\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(664,'d4a1bcf9-173c-ec75-e298-f88ed4e90833','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#44::\\u9884\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(665,'baeb1239-ba68-4c72-5747-42a48faa3c82','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#45::\\u957f\\u8005\\u5e10\\u6237\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-45.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(666,'95240b79-fe5d-3fad-791d-e7ac4146f091','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#46::\\u5065\\u5eb7\\u6570\\u636e\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(667,'a16a9390-4637-efab-a4ed-9013dd11e7fd','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#47::\\u670d\\u52a1\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(668,'2e1d2ed4-a878-d0f6-3877-4b8888871060','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#48::\\u670d\\u52a1\\u8ba2\\u8d2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(669,'c43b9b5f-d428-57f8-496a-7474787f6a9c','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#49::\\u667a\\u80fd\\u8bbe\\u5907]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(670,'e7ec3188-b450-aa48-3173-3fdae323b6dd','notification','0','2019-05-26 12:42:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#50::\\u201c\\u6211\\u7684\\u201d\\u680f\\u76ee]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-50.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(671,'87b314ac-9f38-620e-8cc3-77f35715081d','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#51::\\u8bbe\\u5907\\u5957\\u9910\\u521b\\u5efa\\u53ca\\u7ba1\\u7406\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-51.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(672,'cc15e8fa-253c-ac60-868c-0ae5e664b6f0','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#52::\\u8bbe\\u5907\\u5957\\u9910\\u521b\\u5efa\\u53ca\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-52.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(673,'8853e2a0-4f4e-a569-b1ed-d144948a3f53','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#53::\\u8bbe\\u5907\\u5957\\u9910\\u79df\\u8d41\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-53.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(674,'1489651e-0b21-67d7-b30c-8c0e2019e9e9','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#54::\\u8bbe\\u5907\\u5957\\u9910\\u79df\\u8d41\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-54.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(675,'d17c82d7-ea03-bfde-b07e-8fa9861ecbd3','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#55::\\u5165\\u5e93\\u7ba1\\u7406\\u63a5\\u53e3\\u6539\\u9020]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(676,'7fc3bce5-bbbf-527c-6571-a0d87717b1a6','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#56::\\u5165\\u5e93\\u7ba1\\u7406\\u754c\\u9762\\u6539\\u9020]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-56.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(677,'cc2148d4-f7c0-82c3-ccbe-149b4e19d2b4','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#57::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-57.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(678,'83edf45c-cd3d-55be-2bb6-bf0748c5b750','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#58::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-58.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(679,'2033c6c9-a2c5-33c2-563b-9f0ba9f411c6','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#59::\\u6d88\\u606f\\u516c\\u544a\\u540e\\u7aef\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(680,'ea47dd01-df0e-ebab-9d69-98c7ac43e2a6','notification','0','2019-05-26 12:49:13',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#60::\\u6d88\\u606f\\u516c\\u544a\\u540e\\u7aef\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-60.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(681,'a6da8f54-d410-e757-ef10-91be60a4d885','notification','0','2019-05-26 12:56:35',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#61::\\u5904\\u7406\\u5269\\u4f59\\u7684BUG]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(682,'3a860f94-d721-55d5-f68a-064b2031ba0e','notification','0','2019-05-26 12:56:35',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#62::\\u51c6\\u5907\\u4e0a\\u7ebf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-62.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(683,'9b930063-cd3b-9739-b4ef-a83880b900fd','notification','0','2019-05-26 13:32:46',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#63::\\u836f\\u76d2\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-63.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(684,'475b413a-025f-35a1-f846-f8f6e68a8f1c','notification','0','2019-05-26 13:32:46',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#64::\\u7761\\u5e26\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(685,'8331e0a7-9cbb-4647-1bb4-fca836d21a00','notification','0','2019-05-26 13:32:46',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#65::\\u6570\\u636e\\u5904\\u7406\\u6838\\u5fc3\\u6539\\u9020\\uff0c\\u52a0\\u5165\\u961f\\u5217\\u4e0e\\u8ba2\\u9605\\u7ba1\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-65.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(686,'4a7cb8cf-b147-2e16-86cb-1d8f01b804bf','notification','0','2019-05-26 13:34:24',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#66::\\u6570\\u636e\\u770b\\u677f\\u9700\\u6c42\\u7ec6\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-66.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(687,'ddf3f410-761a-9186-4fc5-6575edc6e6a7','notification','0','2019-05-26 13:34:24',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#67::\\u6570\\u636e\\u770b\\u677f\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-67.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(688,'c282310a-8656-c916-7478-65f6bde532ea','notification','0','2019-05-26 13:34:24',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#68::\\u6570\\u636e\\u770b\\u677fUI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-68.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(689,'d3bbe346-c4a8-a69e-b4e2-ecbd932884bf','notification','0','2019-05-26 13:34:24',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#69::\\u6570\\u636e\\u770b\\u677f\\u754c\\u9762\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-69.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(690,'1b979b28-8714-1e17-6e4f-51a62a7534c9','notification','0','2019-05-26 13:35:40',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#70::\\u5bb6\\u5c5eAPP\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-70.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(691,'a86490a8-75d8-5cac-b9d2-648b9a52bef7','notification','0','2019-05-26 18:11:31',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#39::\\u5bb6\\u5c5e\\u7ed1\\u5b9a\\u53ca\\u89e3\\u7ed1\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(692,'b203ff13-d001-da85-168b-76a8cdd1c48c','notification','0','2019-05-26 18:11:38',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#40::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(693,'e30a4b63-b916-a534-66be-865f40f0fc11','notification','0','2019-05-26 18:11:46',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#42::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u9762\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-42.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(694,'55b1d661-267a-5109-3fbf-e0062f8b8512','notification','0','2019-05-26 18:12:07',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#47::\\u670d\\u52a1\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(695,'bb961a46-12ae-8f76-5064-f3f364c30826','notification','0','2019-05-26 18:12:23',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#70::\\u5bb6\\u5c5eAPP\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-70.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(696,'5c0712fa-9742-2be5-6a75-2edb9f188367','notification','0','2019-05-26 18:14:31',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#61::\\u5904\\u7406\\u5269\\u4f59\\u7684BUG]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(697,'fb5aa01a-6ff8-3fc4-f1cd-ad07d94ba257','notification','0','2019-05-26 18:14:38',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#62::\\u51c6\\u5907\\u4e0a\\u7ebf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-62.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(698,'5482a15d-b530-7dc4-4d13-17ca68e516f4','notification','0','2019-05-27 09:34:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#190::\\u63a7\\u5236\\u9762\\u677f\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-190.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(699,'911f0b97-a265-539a-b73a-259a980392cf','notification','0','2019-05-27 15:49:28',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#191::\\u5de5\\u5355\\u5217\\u8868\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-191.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(700,'8eaf4717-cf3a-6cf7-c384-e2d8a6ddb286','notification','0','2019-05-28 11:29:22',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#190::\\u63a7\\u5236\\u9762\\u677f\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-190.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(701,'a2095656-32f5-0e7d-0870-3caa7a1a74cc','notification','0','2019-05-28 14:17:22',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#190::\\u63a7\\u5236\\u9762\\u677f\\u6837\\u5f0f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-190.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(702,'c070c970-8681-30c2-9da1-cf2641adaab7','notification','0','2019-05-29 14:09:58',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#59::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u53d6\\u6d88\\u65b0\\u589e\\u672a\\u6e05\\u9664\\u6570\\u636e(\\u5176\\u4ed6\\u9875\\u9762\\u90fd\\u6709\\u8fd9\\u79cd\\u95ee\\u9898\\uff0c\\u4ee5\\u6b64\\u7c7b\\u63a8\\u4fee\\u6539)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(703,'bd141131-04dd-dd63-f532-bf61acd52e58','notification','0','2019-05-29 14:10:12',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#59::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u53d6\\u6d88\\u65b0\\u589e\\u672a\\u6e05\\u9664\\u6570\\u636e(\\u5176\\u4ed6\\u9875\\u9762\\u90fd\\u6709\\u8fd9\\u79cd\\u95ee\\u9898\\uff0c\\u4ee5\\u6b64\\u7c7b\\u63a8\\u4fee\\u6539)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(704,'d3a6e1a8-44df-8b0d-92ee-85e64e2990ff','notification','0','2019-05-29 14:10:34',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#61::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u5df2\\u9009\\u62e9\\u7701\\u4efd-\\u8fd8\\u63d0\\u793a\\u672a\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(705,'956cad17-afd3-96ba-b903-ceb36189642a','notification','0','2019-05-29 14:10:43',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#61::\\u786c\\u4ef6\\u5546\\u65b0\\u589e-\\u5df2\\u9009\\u62e9\\u7701\\u4efd-\\u8fd8\\u63d0\\u793a\\u672a\\u9009\\u62e9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-61.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(706,'59cadb01-0251-4edc-db25-4324baac9a33','notification','0','2019-05-29 14:11:00',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#76::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u6240\\u5c5e\\u533a\\u57df\\u9519\\u8bef\\u63d0\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-76.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(707,'62214e96-93fd-9f2d-937d-d345e7f34060','notification','0','2019-05-29 14:11:07',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#76::\\u770b\\u62a4\\u7ad9\\u7ba1\\u7406-\\u6240\\u5c5e\\u533a\\u57df\\u9519\\u8bef\\u63d0\\u793a\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-76.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(708,'f57fc0b1-d8bb-7779-d91d-2dc42e0fdc73','notification','0','2019-05-31 14:21:40',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#192::\\u8ba2\\u5355\\u5217\\u8868-\\u201c\\u8d2d\\u4e70\\u8bbe\\u5907\\u5957\\u9910\\u201d\\u6309\\u94ae\\u6539\\u6210\\u201c\\u79df\\u8d41\\u8bbe\\u5907\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-192.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(709,'321f6b04-8157-7c5a-f60d-6580e115db94','notification','0','2019-06-02 14:30:34',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#48::\\u670d\\u52a1\\u8ba2\\u8d2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(710,'8e50650d-8283-8dff-c498-43ff4e1df5ae','notification','0','2019-06-02 14:33:27',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#40::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-40.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(711,'ad263766-865e-79c3-1cf8-f475522f7561','notification','0','2019-06-02 14:33:41',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#42::\\u8d44\\u8baf\\u6587\\u7ae0\\u540e\\u9762\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-42.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(712,'6184926c-0ac2-ee17-d4ad-ac43704d8661','notification','0','2019-06-02 14:34:52',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#47::\\u670d\\u52a1\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(713,'f0bce91c-7008-0b61-b8d8-f1554c1365ad','notification','0','2019-06-02 14:35:00',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#47::\\u670d\\u52a1\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-47.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(714,'5b59d05e-34d1-e7c9-457e-09f974b37aae','notification','0','2019-06-02 14:35:07',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#48::\\u670d\\u52a1\\u8ba2\\u8d2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(715,'213c76a0-0442-2020-1b65-6a49741cc8e3','notification','0','2019-06-02 14:35:14',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#48::\\u670d\\u52a1\\u8ba2\\u8d2d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-48.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(716,'1a152c71-c5f8-a2cd-0273-bfa0116e8b31','notification','0','2019-06-02 14:35:41',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#38::\\u6ce8\\u518c\\u767b\\u5165\\u6a21\\u5757\\u540e\\u7aef\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-38.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(717,'5b25e586-0936-e076-b397-604c8aa0eb25','notification','0','2019-06-02 14:36:00',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#41::\\u8d44\\u8baf\\u6587\\u7ae0\\u63a8\\u8350\\u680f\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-41.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(718,'37477d44-2691-8269-a94d-2b64fa499f32','notification','0','2019-06-02 14:36:29',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#46::\\u5065\\u5eb7\\u6570\\u636e\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-46.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(719,'994c4fea-8a50-953b-0148-3dc2c56c8baa','notification','0','2019-06-02 14:37:17',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#50::\\u201c\\u6211\\u7684\\u201d\\u680f\\u76ee]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-50.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(720,'af7e90ee-446c-7ef2-fc32-58cfb91bff7f','notification','0','2019-06-02 14:39:21',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#59::\\u6d88\\u606f\\u516c\\u544a\\u540e\\u7aef\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-59.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(721,'1ca41a5e-17ff-3b90-a59e-71abeec4ec01','notification','0','2019-06-02 14:39:34',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#60::\\u6d88\\u606f\\u516c\\u544a\\u540e\\u7aef\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-60.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(722,'9979a052-97ce-d9df-540b-c3aab017d502','notification','0','2019-06-02 14:40:31',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#65::\\u6570\\u636e\\u5904\\u7406\\u6838\\u5fc3\\u6539\\u9020\\uff0c\\u52a0\\u5165\\u961f\\u5217\\u4e0e\\u8ba2\\u9605\\u7ba1\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-65.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(723,'719b077e-2ce2-ac11-4e89-3571c5e1fe9a','notification','0','2019-06-03 13:41:13',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#138::\\u5de5\\u5355\\u7b7e\\u51fa-\\u5957\\u9910\\u6b21\\u6570\\u672a\\u6263\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-138.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(724,'c512065a-2c8f-064e-741f-71afe7ec924a','notification','0','2019-06-03 13:42:47',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#192::\\u8ba2\\u5355\\u5217\\u8868-\\u201c\\u8d2d\\u4e70\\u8bbe\\u5907\\u5957\\u9910\\u201d\\u6309\\u94ae\\u6539\\u6210\\u201c\\u79df\\u8d41\\u8bbe\\u5907\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-192.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(725,'8bc84af3-19a9-54fe-3e5e-62858eba3788','notification','0','2019-06-03 14:02:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#193::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838-\\u64cd\\u4f5c\\u5217\\u5b57\\u4f53\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-193.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(726,'340c0cd2-e307-4b36-0df6-0d9b3113975c','notification','0','2019-06-03 14:08:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#193::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838\\u548c\\u9000\\u6b3e\\u5ba1\\u6838-\\u64cd\\u4f5c\\u5217\\u5b57\\u4f53\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-193.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(727,'874fc289-330c-4781-278e-c866fe1efe90','notification','0','2019-06-04 13:34:17',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#193::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838\\u548c\\u9000\\u6b3e\\u5ba1\\u6838-\\u64cd\\u4f5c\\u5217\\u5b57\\u4f53\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-193.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(728,'4a33cdeb-6f7a-2e50-71c8-72c82e2dabca','notification','0','2019-06-04 13:34:58',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#191::\\u5de5\\u5355\\u5217\\u8868\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-191.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(729,'a574f8d0-c799-205b-1a32-d08773b6b6c6','notification','0','2019-06-04 14:03:51',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#191::\\u5de5\\u5355\\u5217\\u8868\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-191.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(730,'1139f485-7f25-f681-56fb-08acd19a7d83','notification','0','2019-06-04 17:11:35',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#193::\\u7ebf\\u4e0b\\u4ed8\\u6b3e\\u5ba1\\u6838\\u548c\\u9000\\u6b3e\\u5ba1\\u6838-\\u64cd\\u4f5c\\u5217\\u5b57\\u4f53\\u6837\\u5f0f\\u4fee\\u6539]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-193.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(731,'e619235f-5732-cd0e-f23a-51300525d6bf','notification','0','2019-06-04 17:11:48',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#182::\\u8001\\u4eba\\u4fe1\\u606f-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-182.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(732,'305c4ca0-d418-07f3-5155-cc592fcee5b4','notification','0','2019-06-10 16:21:02',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#194::\\u4e4b\\u540e\\u7684\\u754c\\u9762\\u4f18\\u5316\\u65b9\\u6848]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(733,'a641d70b-09b6-f1a2-845d-a79b101e8460','notification','0','2019-06-10 16:21:20',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#194::\\u4e4b\\u540e\\u7684\\u754c\\u9762\\u4f18\\u5316\\u65b9\\u6848]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(734,'d9f748f4-7376-9f80-a022-a94b2a7d6700','notification','0','2019-06-10 16:21:41',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#194::\\u4e4b\\u540e\\u7684\\u754c\\u9762\\u4f18\\u5316\\u65b9\\u6848]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(735,'30932e1a-217d-4b9d-9118-2bb4d2ddeb1c','notification','0','2019-06-10 16:21:51',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#194::\\u4e4b\\u540e\\u7684\\u754c\\u9762\\u4f18\\u5316\\u65b9\\u6848]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(736,'2e7fb60e-e797-9c5e-8c8c-739d1e3a1dec','notification','0','2019-06-10 16:29:46',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#195::\\u8003\\u52e4\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-195.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(737,'1fec4099-6a58-4e37-a88f-f222993feb6c','notification','0','2019-06-10 16:30:06',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u7f16\\u8f91\\u4e86Bug [#194::\\u8bbe\\u5907\\u578b\\u53f7\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(738,'5886a626-e887-7fcd-419e-e4fbf70ce022','notification','0','2019-06-10 16:54:04',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u521b\\u5efaBug [#196::\\u8ba2\\u5355\\u5217\\u8868\\u3002\\u8d2d\\u4e70\\u8bbe\\u5907\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-196.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(739,'c547fc58-28ac-9e69-147b-47555e984aa9','notification','0','2019-06-10 16:54:26',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#195::\\u8003\\u52e4\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-195.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(740,'ed89ac9b-71c4-4ed3-e5c6-67fd999511ee','notification','0','2019-06-10 16:54:48',0,'notify','','text','{\"title\":\"\\u5e84\\u6587\\u607a\\u786e\\u8ba4\\u4e86Bug [#196::\\u8ba2\\u5355\\u5217\\u8868\\u3002\\u8d2d\\u4e70\\u8bbe\\u5907\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-196.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(741,'1e235bef-46cd-18cb-3670-0929bb691164','notification','0','2019-06-10 18:04:52',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#194::\\u8bbe\\u5907\\u578b\\u53f7\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-194.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(742,'a6755d61-b598-c1cc-a954-59675e2b32c1','notification','0','2019-06-12 10:32:31',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#195::\\u8003\\u52e4\\u7ba1\\u7406\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-195.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(743,'78c0e3c5-c6ad-0949-2522-ead182261792','notification','0','2019-06-12 10:36:32',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#196::\\u8ba2\\u5355\\u5217\\u8868\\u3002\\u8d2d\\u4e70\\u8bbe\\u5907\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-196.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[9]}','0'),(744,'73b702e3-aaf2-25f6-10c0-6a8a1c2359e0','notification','0','2019-06-17 09:37:06',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#32::UI\\u8bbe\\u8ba1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-32.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[10]}','0'),(745,'e8cd5d4e-841c-9ed0-c575-154e7f41a18c','notification','0','2019-06-17 09:38:09',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#70::\\u5bb6\\u5c5eAPP\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-70.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(746,'10478433-5663-1c39-52af-fb9781fc534f','notification','0','2019-06-17 09:39:04',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#39::\\u5bb6\\u5c5e\\u7ed1\\u5b9a\\u53ca\\u89e3\\u7ed1\\u540e\\u7aef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-39.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(747,'d12ad5a0-bd79-d1a1-33a0-81c6ef254c49','notification','0','2019-06-17 09:39:32',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#43::\\u544a\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(748,'9409c378-ab64-107c-2ceb-538049630d2d','notification','0','2019-06-17 09:39:46',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#43::\\u544a\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-43.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(749,'3cec17b5-7f01-145f-770e-2a27f795c461','notification','0','2019-06-17 09:54:21',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#45::\\u957f\\u8005\\u5e10\\u6237\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-45.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(750,'74209e3d-aba9-c53f-02c9-15883f478262','notification','0','2019-06-17 09:54:50',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#49::\\u667a\\u80fd\\u8bbe\\u5907]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(751,'727f076a-574c-9b3e-2bb3-7319ce9936e0','notification','0','2019-06-17 09:54:58',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#49::\\u667a\\u80fd\\u8bbe\\u5907]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(752,'a722c22f-31f2-f511-0d92-55428222c27b','notification','0','2019-06-17 09:56:14',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#55::\\u5165\\u5e93\\u7ba1\\u7406\\u63a5\\u53e3\\u6539\\u9020]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(753,'d8535642-517b-25f1-5d51-178af46bebd9','notification','0','2019-06-17 09:56:22',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#55::\\u5165\\u5e93\\u7ba1\\u7406\\u63a5\\u53e3\\u6539\\u9020]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-55.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(754,'4b3862c8-e18e-ae5a-f64c-9fab5dab1819','notification','0','2019-06-17 09:56:40',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#56::\\u5165\\u5e93\\u7ba1\\u7406\\u754c\\u9762\\u6539\\u9020]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-56.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(755,'e2e18dde-3868-f755-7f6d-1d75724848eb','notification','0','2019-06-17 09:57:15',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#64::\\u7761\\u5e26\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(756,'34cfca8b-09d2-ece2-d547-6b8527f89f72','notification','0','2019-06-17 09:57:21',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#64::\\u7761\\u5e26\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(757,'eac75100-371f-73c3-072e-154b459337ff','notification','0','2019-06-17 09:57:35',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#63::\\u836f\\u76d2\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-63.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(758,'478f0771-bb68-151e-454d-fb625a36d208','notification','0','2019-06-17 09:58:08',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#65::\\u6570\\u636e\\u5904\\u7406\\u6838\\u5fc3\\u6539\\u9020\\uff0c\\u52a0\\u5165\\u961f\\u5217\\u4e0e\\u8ba2\\u9605\\u7ba1\\u7406]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-65.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(759,'17fd17c5-6e5d-64a3-4f2c-e196b145078a','notification','0','2019-06-24 09:39:33',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#57::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-57.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(760,'87905995-8c2a-4850-4faa-f10d93d9af4e','notification','0','2019-06-24 09:39:40',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#57::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u63a5\\u53e3\\u5f00\\u53d1]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-57.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(761,'4fa6e9e6-1bb3-a879-419e-492e8859a897','notification','0','2019-06-24 09:39:52',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#58::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-58.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(762,'20cc503f-ca5a-ea80-3707-e55a62fe7e4a','notification','0','2019-06-24 09:39:59',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#58::\\u7ebf\\u4e0a\\u652f\\u4ed8\\u7ba1\\u7406\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-58.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(763,'e769e75f-971f-ce11-9b70-20836697d876','notification','0','2019-06-24 09:48:57',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#49::\\u667a\\u80fd\\u8bbe\\u5907]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-49.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(764,'498c3afb-44e9-e991-10ee-00f786ced907','notification','0','2019-06-24 09:49:22',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#44::\\u9884\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(765,'397dba68-a2d1-3d6c-4243-0fd7c44146a3','notification','0','2019-06-24 09:49:28',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#44::\\u9884\\u8b66\\u540e\\u7aef\\u63a5\\u53e3]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-44.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(766,'465228a7-52f4-da85-0b62-d5b6438d3ee0','notification','0','2019-06-24 09:57:06',0,'notify','','text','{\"title\":\"admin\\u5b8c\\u6210\\u4e86\\u4efb\\u52a1 [#64::\\u7761\\u5e26\\u5bf9\\u63a5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-64.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(767,'892380b2-d250-0ae7-3037-8183fe5f501d','notification','0','2019-06-24 10:01:40',0,'notify','','text','{\"title\":\"admin\\u5f00\\u59cb\\u4e86\\u4efb\\u52a1 [#66::\\u6570\\u636e\\u770b\\u677f\\u9700\\u6c42\\u7ec6\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-66.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(768,'8005b369-0b5f-a4b0-0453-3107f2de4ea2','notification','0','2019-06-24 10:01:59',0,'notify','','text','{\"title\":\"admin\\u6307\\u6d3e\\u4e86\\u4efb\\u52a1 [#66::\\u6570\\u636e\\u770b\\u677f\\u9700\\u6c42\\u7ec6\\u5316]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-66.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(769,'7548974e-f99a-5f5c-d1db-91aa56751bca','notification','0','2019-07-03 14:12:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#197::\\u9a8c\\u8bc1\\u7801\\u767b\\u9646\\u9875\\u9762-\\u9a8c\\u8bc1\\u7801\\u8f93\\u5165\\u4f4e\\u4e8e\\u4e09\\u4f4d\\u6570\\u63d0\\u793a\\u201c\\u4fe1\\u606f\\u672a\\u5b8c\\u6574\\u201d-\\u6b63\\u5e38\\u662f\\u63d0\\u793a\\u63d0\\u793a\\u201c\\u9a8c\\u8bc1\\u7801\\u5fc5\\u987b6\\u4f4d\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-197.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(770,'a185e56d-6cf4-db34-f3f6-d9cacbc4e6e0','notification','0','2019-07-03 16:16:33',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#198::\\u957f\\u8005\\u8d26\\u6237-\\u8d26\\u6237\\u91d1\\u989d\\u90fd\\u5148\\u5199\\u62100.00]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-198.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(771,'d856efa1-4faa-fd28-50ea-9b522a019f36','notification','0','2019-07-03 16:18:11',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#199::\\u5207\\u6362\\u957f\\u8005-\\u5f53\\u524d\\u9009\\u62e9\\u7684\\u957f\\u8005\\u5e94\\u8be5\\u8981\\u9009\\u4e2d\\u72b6\\u6001]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-199.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(772,'9af3eb31-9ba2-19e3-2350-d33c9c786083','notification','0','2019-07-03 16:26:09',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#200::\\u667a\\u80fd\\u5e8a\\u57ab-\\u5728\\u65e0\\u8bbe\\u5907\\u6570\\u636e\\u7684\\u60c5\\u51b5\\u4e0b-\\u4e0b\\u62c9\\u5237\\u65b0\\u540e-APP\\u81ea\\u52a8\\u9000\\u51fa\\u5230\\u684c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-200.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(773,'399c9bd4-d877-e94e-dfcf-8d22bf9fac22','notification','0','2019-07-03 16:29:52',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#201::\\u667a\\u80fd\\u8bbe\\u5907-\\u82e5\\u56fe\\u5f62\\u6491\\u7684\\u592a\\u957f\\uff0c\\u5219\\u201c\\u9009\\u62e9\\u65e5\\u671f\\u201d\\u6309\\u94ae\\u4f1a\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-201.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(774,'d68ec507-0855-760f-c79b-ffb7f71933f1','notification','0','2019-07-03 16:30:14',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#200::\\u667a\\u80fd\\u5e8a\\u57ab-\\u5728\\u65e0\\u8bbe\\u5907\\u6570\\u636e\\u7684\\u60c5\\u51b5\\u4e0b-\\u4e0b\\u62c9\\u5237\\u65b0\\u540e-APP\\u81ea\\u52a8\\u9000\\u51fa\\u5230\\u684c\\u9762(\\u4f30\\u8ba1\\u5176\\u4ed6\\u6a21\\u5757\\u4e5f\\u4f1a)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-200.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(775,'db753120-2d58-e960-45ff-412133bee10e','notification','0','2019-07-03 16:33:11',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#202::\\u544a\\u8b66\\u5904\\u7406-\\u63cf\\u8ff0\\u5728\\u672a\\u586b\\u5199\\u7684\\u65f6\\u5019\\uff0c\\u5e94\\u8be5\\u8981\\u63d0\\u793a\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-202.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(776,'da82b0bd-03bb-27ba-2ea9-4f25450eba69','notification','0','2019-07-03 16:39:09',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#203::\\u670d\\u52a1\\u5de5\\u5355-\\u67e5\\u770b\\u8be6\\u60c5-\\u5957\\u9910\\u4fe1\\u606f-\\u591a\\u4e86\\u4e00\\u4e2a\\u5b57\\u773c\\u201c\\u670d\\u52a1\\u4f4d\\u7f6e\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-203.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(777,'0fee419e-2c44-aa57-1664-04edcce69bb1','notification','0','2019-07-03 16:55:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#204::\\u4e2a\\u4eba\\u4e2d\\u5fc3-\\u767d\\u8272\\u90a3\\u5757\\u56fe\\u6848\\u5148\\u9690\\u85cf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-204.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(778,'932bd758-39e0-8aca-a72b-286651c44dfd','notification','0','2019-07-04 11:19:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#205::\\u89e3\\u7ed1\\u957f\\u8005\\u548c\\u9000\\u51fa\\u767b\\u5f55\\u8981\\u6709\\u4e00\\u4e2a\\u5f39\\u7a97\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-205.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(779,'828e7464-b9d3-cc92-9b70-171426b56093','notification','0','2019-07-05 10:56:24',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#205::\\u89e3\\u7ed1\\u957f\\u8005\\u548c\\u9000\\u51fa\\u767b\\u5f55\\u8981\\u6709\\u4e00\\u4e2a\\u5f39\\u7a97\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-205.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(780,'7ecc3d8b-c0eb-a594-6f27-a73a86c6a1bb','notification','0','2019-07-05 10:56:37',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#204::\\u4e2a\\u4eba\\u4e2d\\u5fc3-\\u767d\\u8272\\u90a3\\u5757\\u56fe\\u6848\\u5148\\u9690\\u85cf]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-204.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(781,'b3b0ea3d-61ca-5650-9171-c9f1d6077767','notification','0','2019-07-05 10:56:49',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#203::\\u670d\\u52a1\\u5de5\\u5355-\\u67e5\\u770b\\u8be6\\u60c5-\\u5957\\u9910\\u4fe1\\u606f-\\u591a\\u4e86\\u4e00\\u4e2a\\u5b57\\u773c\\u201c\\u670d\\u52a1\\u4f4d\\u7f6e\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-203.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(782,'740e2331-2d36-6c44-dcc2-9a44af855ee7','notification','0','2019-07-05 11:30:43',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#202::\\u544a\\u8b66\\u5904\\u7406-\\u63cf\\u8ff0\\u5728\\u672a\\u586b\\u5199\\u7684\\u65f6\\u5019\\uff0c\\u5e94\\u8be5\\u8981\\u63d0\\u793a\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-202.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(783,'1b0541cf-afae-dc80-eed2-92211ea41e4a','notification','0','2019-07-05 11:33:08',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#201::\\u667a\\u80fd\\u8bbe\\u5907-\\u82e5\\u56fe\\u5f62\\u6491\\u7684\\u592a\\u957f\\uff0c\\u5219\\u201c\\u9009\\u62e9\\u65e5\\u671f\\u201d\\u6309\\u94ae\\u4f1a\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-201.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(784,'c18bd04b-c4bb-3066-2140-0d137f57b81f','notification','0','2019-07-05 11:55:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#200::\\u667a\\u80fd\\u5e8a\\u57ab-\\u5728\\u65e0\\u8bbe\\u5907\\u6570\\u636e\\u7684\\u60c5\\u51b5\\u4e0b-\\u4e0b\\u62c9\\u5237\\u65b0\\u540e-APP\\u81ea\\u52a8\\u9000\\u51fa\\u5230\\u684c\\u9762(\\u4f30\\u8ba1\\u5176\\u4ed6\\u6a21\\u5757\\u4e5f\\u4f1a)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-200.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(785,'34bf6a2e-fa34-df53-6013-3f6bc5887e61','notification','0','2019-07-05 12:01:49',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#199::\\u5207\\u6362\\u957f\\u8005-\\u5f53\\u524d\\u9009\\u62e9\\u7684\\u957f\\u8005\\u5e94\\u8be5\\u8981\\u9009\\u4e2d\\u72b6\\u6001]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-199.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(786,'109f23cd-5143-490a-20c1-a13e174f902b','notification','0','2019-07-05 12:03:21',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#198::\\u957f\\u8005\\u8d26\\u6237-\\u8d26\\u6237\\u91d1\\u989d\\u90fd\\u5148\\u5199\\u62100.00]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-198.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(787,'b8e1463f-05fe-d1b6-1584-f378460365fa','notification','0','2019-07-05 12:14:41',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#197::\\u9a8c\\u8bc1\\u7801\\u767b\\u9646\\u9875\\u9762-\\u9a8c\\u8bc1\\u7801\\u8f93\\u5165\\u4f4e\\u4e8e\\u4e09\\u4f4d\\u6570\\u63d0\\u793a\\u201c\\u4fe1\\u606f\\u672a\\u5b8c\\u6574\\u201d-\\u6b63\\u5e38\\u662f\\u63d0\\u793a\\u63d0\\u793a\\u201c\\u9a8c\\u8bc1\\u7801\\u5fc5\\u987b6\\u4f4d\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-197.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(788,'33e42421-7dd2-9712-c37c-b7cd02027737','notification','0','2019-07-19 11:23:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#206::\\u89e3\\u7ed1\\u957f\\u8005\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-206.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(789,'aec8d7ce-f072-2da4-0627-492f3ebf375c','notification','0','2019-07-19 11:30:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#207::\\u7ed1\\u5b9a\\u957f\\u8005-\\u9a8c\\u8bc1\\u7801\\u9650\\u5236\\u53ea\\u80fd\\u8f93\\u5165\\u516d\\u4f4d\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-207.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(790,'692d77c8-54a3-335f-35ed-b87e0aeca3d9','notification','0','2019-07-19 15:01:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#208::\\u544a\\u8b66-\\u5fc3\\u7387\\u5f02\\u5e38\\u548c\\u547c\\u5438\\u7387\\u5f02\\u5e38\\u4e24\\u4e2a\\u544a\\u8b66\\u7c7b\\u578b\\u4e0b-\\u62a5\\u8b66\\u4f4d\\u7f6e\\u4e0d\\u7528\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-208.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(791,'830f59a6-d269-a7e0-f931-06cb898f4b78','notification','0','2019-07-19 15:14:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#208::\\u544a\\u8b66-\\u5fc3\\u7387\\u5f02\\u5e38\\u548c\\u547c\\u5438\\u7387\\u5f02\\u5e38\\u4e24\\u4e2a\\u544a\\u8b66\\u7c7b\\u578b\\u4e0b-\\u62a5\\u8b66\\u4f4d\\u7f6e\\u4e0d\\u7528\\u663e\\u793a\\uff0c\\u53ea\\u6709\\u4e00\\u952e\\u547c\\u53eb\\u548c\\u71c3\\u6c14\\u68c0\\u6d4b\\u624d\\u9700\\u8981\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-208.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(792,'ff73ab0d-9b99-5105-cdd2-a9e3c33e5b7a','notification','0','2019-07-19 15:23:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#209::\\u544a\\u8b66\\u4fe1\\u606f-\\u7c7b\\u578b\\u90fd\\u663e\\u793a\\u7ea2\\u8272]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-209.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(793,'227c2627-2202-e48d-7ab7-e13180757492','notification','0','2019-07-19 15:30:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#210::\\u754c\\u9762\\u4e0a\\u9762\\u5076\\u5c14\\u4f1a\\u5f39\\u201c\\u65e0\\u6548\\u7528\\u6237\\u201d\\u63d0\\u793a\\u51fa\\u6765(\\u8fde\\u767b\\u9646\\u754c\\u9762\\u90fd\\u4f1a\\u5f39)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-210.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(794,'1ef18b34-15f5-9f12-bfdc-3a5495435ed0','notification','0','2019-07-19 15:45:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#211::\\u6211\\u7684\\u6a21\\u5757-\\u7ed1\\u5b9a\\u957f\\u8005\\u9875\\u9762\\u662f\\u5b58\\u5728\\u6570\\u636e\\u7684\\uff0c\\u7136\\u540e\\u5148\\u70b9\\u51fb\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6216\\u8005\\u5176\\u4ed6\\u7684\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u7ed1\\u5b9a\\u957f\\u8005\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u6ca1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-211.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(795,'680a90f1-be4d-eb30-a00e-ad52d4201b9a','notification','0','2019-07-19 16:00:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#212::\\u544a\\u8b66\\u4fe1\\u606f\\u5904\\u7406\\u6210\\u529f\\u540e\\uff0c\\u544a\\u8b66\\u4fe1\\u606f\\u8981\\u91cd\\u65b0\\u5237\\u65b0\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-212.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(796,'dea8a5b6-3484-88ba-3790-9b076a6bce17','notification','0','2019-07-19 16:06:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#213::\\u5904\\u7406\\u544a\\u8b66\\u6539\\u52a8-\\u8f93\\u5165\\u6846\\u8f93\\u5165\\u5b8c\\u540e\\uff0c\\u7136\\u540e\\u8f93\\u5165\\u6cd5\\u9000\\u4e0d\\u4e0b\\u53bb\\uff0c\\u5bfc\\u81f4\\u786e\\u5b9a\\u6309\\u94ae\\u88ab\\u76d6\\u4f4f\\u4e86\\uff0c\\u70b9\\u4e0d\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-213.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(797,'8bfbf181-bb65-00f4-1810-0c9328acd927','notification','0','2019-07-19 16:10:44',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#214::\\u5065\\u5eb7\\u6570\\u636e-\\u5de6\\u53f3\\u6ed1\\u52a8\\u5e94\\u8be5\\u8981\\u91cd\\u65b0\\u5237\\u65b0]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-214.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(798,'8ae984bd-b06d-3ff3-d667-c5a0ee875a13','notification','0','2019-07-19 16:12:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#215::\\u6211\\u7684\\u6a21\\u5757-\\u610f\\u89c1\\u53cd\\u9988\\u4fdd\\u5b58\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-215.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(799,'8d934eab-625f-d978-d0e0-8179d7d8fdc4','notification','0','2019-07-19 16:21:53',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#216::\\u6211\\u7684\\u6a21\\u5757-\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6309\\u94ae\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-216.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(800,'4b8a5297-94bb-280c-3198-0e1fd9885e43','notification','0','2019-07-19 16:27:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#217::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646-\\u4fe1\\u606f\\u6ca1\\u6709\\u8f93\\u5165\\u5b8c\\uff0c\\u767b\\u5f55\\u6309\\u94ae\\u4e0d\\u8ba9\\u70b9\\u51fb]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-217.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(801,'d4b15ea2-9818-205d-ca4d-4fc0597d2631','notification','0','2019-07-19 16:38:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#218::\\u667a\\u80fd\\u8bbe\\u5907-\\u65e0\\u8bbe\\u5907\\u7684\\u60c5\\u51b5\\u4e0b\\uff0c\\u56fe\\u6807\\u663e\\u793a\\u6697\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-218.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(802,'0b3b5f01-3ddd-2077-50c9-bd5d9a07d347','notification','0','2019-07-19 17:02:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#219::\\u667a\\u80fd\\u8bbe\\u5907-\\u7535\\u89c6\\u65f6\\u95f4-\\u4eca\\u65e5\\u7535\\u89c6\\u65f6\\u957f\\u56fe\\u663e\\u793a\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-219.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(803,'714aac6b-4f37-30cc-9ddc-090da9db0952','notification','0','2019-07-20 13:22:36',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u786e\\u8ba4\\u4e86Bug [#217::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646-\\u4fe1\\u606f\\u6ca1\\u6709\\u8f93\\u5165\\u5b8c\\uff0c\\u767b\\u5f55\\u6309\\u94ae\\u4e0d\\u8ba9\\u70b9\\u51fb]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-217.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(804,'508140fa-7480-67ef-4320-a1dc78c4837c','notification','0','2019-07-20 13:23:51',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#217::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646-\\u4fe1\\u606f\\u6ca1\\u6709\\u8f93\\u5165\\u5b8c\\uff0c\\u767b\\u5f55\\u6309\\u94ae\\u4e0d\\u8ba9\\u70b9\\u51fb]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-217.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(805,'cd551620-8321-ac8b-7c2f-a59ad84ff2f6','notification','0','2019-07-20 13:27:59',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#218::\\u667a\\u80fd\\u8bbe\\u5907-\\u65e0\\u8bbe\\u5907\\u7684\\u60c5\\u51b5\\u4e0b\\uff0c\\u56fe\\u6807\\u663e\\u793a\\u6697\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-218.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(806,'ada44b2d-7dd1-9037-c118-ed9926d6d57d','notification','0','2019-07-20 13:31:28',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#216::\\u6211\\u7684\\u6a21\\u5757-\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6309\\u94ae\\u9650\\u5236]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-216.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(807,'22b7a809-79dd-c120-48ee-cdf419b71ce1','notification','0','2019-07-20 13:44:20',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u786e\\u8ba4\\u4e86Bug [#215::\\u6211\\u7684\\u6a21\\u5757-\\u610f\\u89c1\\u53cd\\u9988\\u4fdd\\u5b58\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-215.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(808,'f3ff9d2d-5345-d33d-7cdc-4070c01d310a','notification','0','2019-07-20 13:44:26',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#215::\\u6211\\u7684\\u6a21\\u5757-\\u610f\\u89c1\\u53cd\\u9988\\u4fdd\\u5b58\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-215.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(809,'709a0b21-cd24-0b69-ea9d-232a3ff2fbe0','notification','0','2019-07-20 14:24:59',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#219::\\u667a\\u80fd\\u8bbe\\u5907-\\u7535\\u89c6\\u65f6\\u95f4-\\u4eca\\u65e5\\u7535\\u89c6\\u65f6\\u957f\\u56fe\\u663e\\u793a\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-219.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(810,'13677741-0e93-1a3f-84dc-e3a57880a896','notification','0','2019-07-20 14:29:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#214::\\u5065\\u5eb7\\u6570\\u636e-\\u5de6\\u53f3\\u6ed1\\u52a8\\u5e94\\u8be5\\u8981\\u91cd\\u65b0\\u5237\\u65b0]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-214.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(811,'0d75833a-9c72-984c-d3f9-cfacab63ae84','notification','0','2019-07-20 14:34:17',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#213::\\u5904\\u7406\\u544a\\u8b66\\u6539\\u52a8-\\u8f93\\u5165\\u6846\\u8f93\\u5165\\u5b8c\\u540e\\uff0c\\u7136\\u540e\\u8f93\\u5165\\u6cd5\\u9000\\u4e0d\\u4e0b\\u53bb\\uff0c\\u5bfc\\u81f4\\u786e\\u5b9a\\u6309\\u94ae\\u88ab\\u76d6\\u4f4f\\u4e86\\uff0c\\u70b9\\u4e0d\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-213.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(812,'1713ce46-b3bf-7493-4a02-4484b282fac0','notification','0','2019-07-20 14:34:29',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#212::\\u544a\\u8b66\\u4fe1\\u606f\\u5904\\u7406\\u6210\\u529f\\u540e\\uff0c\\u544a\\u8b66\\u4fe1\\u606f\\u8981\\u91cd\\u65b0\\u5237\\u65b0\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-212.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(813,'7d27f406-685d-c585-6cd8-86e1477ac39f','notification','0','2019-07-20 14:38:54',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#209::\\u544a\\u8b66\\u4fe1\\u606f-\\u7c7b\\u578b\\u90fd\\u663e\\u793a\\u7ea2\\u8272]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-209.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(814,'c177114a-7cbb-f3cd-7945-51ff4eeac831','notification','0','2019-07-20 14:41:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#208::\\u544a\\u8b66-\\u5fc3\\u7387\\u5f02\\u5e38\\u548c\\u547c\\u5438\\u7387\\u5f02\\u5e38\\u4e24\\u4e2a\\u544a\\u8b66\\u7c7b\\u578b\\u4e0b-\\u62a5\\u8b66\\u4f4d\\u7f6e\\u4e0d\\u7528\\u663e\\u793a\\uff0c\\u53ea\\u6709\\u4e00\\u952e\\u547c\\u53eb\\u548c\\u71c3\\u6c14\\u68c0\\u6d4b\\u624d\\u9700\\u8981\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-208.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(815,'9dbdd262-cc38-6e1d-ee25-faa37302fb49','notification','0','2019-07-20 14:43:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#207::\\u7ed1\\u5b9a\\u957f\\u8005-\\u9a8c\\u8bc1\\u7801\\u9650\\u5236\\u53ea\\u80fd\\u8f93\\u5165\\u516d\\u4f4d\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-207.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(816,'03813dd1-4242-9182-0342-e3309cba3264','notification','0','2019-07-20 14:45:26',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#206::\\u89e3\\u7ed1\\u957f\\u8005\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-206.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(817,'ed009ed0-3d4e-3f93-ecd5-ffd4fa4fe68a','notification','0','2019-07-20 14:47:15',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#211::\\u6211\\u7684\\u6a21\\u5757-\\u7ed1\\u5b9a\\u957f\\u8005\\u9875\\u9762\\u662f\\u5b58\\u5728\\u6570\\u636e\\u7684\\uff0c\\u7136\\u540e\\u5148\\u70b9\\u51fb\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6216\\u8005\\u5176\\u4ed6\\u7684\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u7ed1\\u5b9a\\u957f\\u8005\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u6ca1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-211.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(818,'dc577053-96e9-550c-72b8-1005774a1a19','notification','0','2019-07-21 10:21:33',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#220::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-220.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(819,'364934ea-2f4c-fca1-b2e3-68a315077aca','notification','0','2019-07-21 10:23:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#221::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u8fd9\\u8fb9\\u7684\\u6570\\u636e\\u6709\\u8bef\\uff0c\\u6bd4\\u5982\\u8bf47\\u67082\\u65e5\\u662f\\u6f0f\\u7528\\u836f\\u7684\\uff0c\\u8fd9\\u8fb9\\u6ca1\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-221.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(820,'7e9056c9-2a13-0543-585e-e3db709d67c0','notification','0','2019-07-21 10:42:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#222::\\u667a\\u80fd\\u836f\\u76d2-\\u88c5\\u836f\\u683c\\u5b50\\u6570-\\u4e0d\\u75280\\u8fd9\\u4e2a\\u683c\\u5b50\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-222.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(821,'5d6eea1d-5bd7-97ff-fda7-5d3d1f53bb2a','notification','0','2019-07-21 11:10:07',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#223::\\u667a\\u80fd\\u836f\\u76d2-\\u8bbe\\u7f6e\\u95f9\\u949f\\u6709\\u6548\\u671f-\\u5f00\\u59cb\\u7ed3\\u675f\\u65f6\\u95f4\\u8bbe\\u7f6e\\u6210\\u4e24\\u4e2a\\u76f8\\u90bb\\u7684\\u65f6\\u95f4\\uff0c\\u5c31\\u53d8\\u6210\\u4e0d\\u80fd\\u91cd\\u590d\\u8bbe\\u7f6e\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-223.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(822,'52568125-5f42-14f4-ede8-0294b86fc4c8','notification','0','2019-07-21 14:10:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#224::\\u667a\\u80fd\\u836f\\u76d2-\\u88c5\\u836f\\u683c\\u5b50\\u6570\\u8bbe\\u7f6e\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-224.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(823,'df59c6d7-ea59-53e2-56ac-ee56d09463aa','notification','0','2019-07-21 14:26:05',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#220::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2\\u6539\\u52a8-\\u521a\\u8fdb\\u5165\\u65e5\\u5386\\u8fd9\\u4e2a\\u9875\\u9762\\u7684\\u65f6\\u5019\\uff0c\\u76f4\\u63a5\\u663e\\u793a\\u51fa\\u5f53\\u65e5\\u7528\\u836f\\u60c5\\u51b5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-220.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(824,'6c23d151-61e3-3617-4a27-58434fe7c9fb','notification','0','2019-07-21 14:32:58',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#225::\\u667a\\u80fd\\u836f\\u76d2-\\u7f16\\u8f91\\u95f9\\u949f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-225.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(825,'889aad93-46d4-4e4e-f3c8-b1ac7a4b26fa','notification','0','2019-07-21 14:42:10',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#225::\\u667a\\u80fd\\u836f\\u76d2-\\u7f16\\u8f91\\u95f9\\u949f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-225.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(826,'728e487f-3995-8853-dc79-994d40fe532a','notification','0','2019-07-21 14:53:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#226::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u6dfb\\u52a0\\u4e86\\u836f\\u54c1\\uff0c\\u7136\\u540e\\u8fdb\\u53bb\\u7f16\\u8f91\\uff0c\\u4f46\\u662f\\u6ca1\\u6709\\u663e\\u793a\\u7f16\\u8f91\\u64cd\\u4f5c\\u7684\\u529f\\u80fd]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-226.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(827,'4538a72b-d317-e305-2864-928e34595450','notification','0','2019-07-21 17:06:31',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#227::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u5e8a\\u57ab\\u6ca1\\u6709\\u6570\\u636e-\\u5e94\\u8be5\\u662f\\u63a5\\u53e3\\u6709\\u95ee\\u9898(\\u6211\\u6570\\u636e\\u5e93\\u5df2\\u7ecf\\u8bbe\\u7f6e\\u4e86\\u4e00\\u6761\\u6570\\u636e\\uff0c\\u4f46\\u662f\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-227.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(828,'b192cae5-0ced-2c7a-4d82-d0adf085e15f','notification','0','2019-07-22 10:31:01',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#227::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u5e8a\\u57ab\\u6ca1\\u6709\\u6570\\u636e-\\u5e94\\u8be5\\u662f\\u63a5\\u53e3\\u6709\\u95ee\\u9898(\\u6211\\u6570\\u636e\\u5e93\\u5df2\\u7ecf\\u8bbe\\u7f6e\\u4e86\\u4e00\\u6761\\u6570\\u636e\\uff0c\\u4f46\\u662f\\u6ca1\\u6709\\u663e\\u793a\\u51fa\\u6765)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-227.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(829,'f1bc32c4-d048-f1a8-e3f6-73491c22cb5a','notification','0','2019-07-22 10:34:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#228::\\u667a\\u80fd\\u5e8a\\u57ab\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-228.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(830,'fb99ca67-06a4-5e3e-1be8-c6d0b307f7c5','notification','0','2019-07-22 10:40:03',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#229::\\u667a\\u80fd\\u836f\\u76d2-\\u8bbe\\u7f6e\\u836f\\u76d2\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-229.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(831,'8498b039-0473-2fe5-9387-a7ee7db7c884','notification','0','2019-07-22 11:06:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#221::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u8fd9\\u8fb9\\u7684\\u6570\\u636e\\u6709\\u8bef\\uff0c\\u6bd4\\u5982\\u8bf47\\u67082\\u65e5\\u662f\\u6f0f\\u7528\\u836f\\u7684\\uff0c\\u8fd9\\u8fb9\\u6ca1\\u663e\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-221.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(832,'81808eb2-62bc-e35b-c9bb-b51eb1875604','notification','0','2019-07-22 14:50:29',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#230::\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u9875\\u9762-\\u5f53\\u5929\\u65e5\\u671f\\u5c0f\\u56fe\\u6807\\u989c\\u8272\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-230.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(833,'0f2868f9-1ff0-65cf-cd24-e93370e0be53','notification','0','2019-07-22 15:23:36',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#231::\\u544a\\u8b66\\u4fe1\\u606f-\\u5904\\u7406\\u544a\\u8b66\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-231.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(834,'bbe86783-294b-258a-ccd6-dff198b6f27c','notification','0','2019-07-22 15:28:05',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u6fc0\\u6d3b\\u4e86Bug [#211::\\u6211\\u7684\\u6a21\\u5757-\\u7ed1\\u5b9a\\u957f\\u8005\\u9875\\u9762\\u662f\\u5b58\\u5728\\u6570\\u636e\\u7684\\uff0c\\u7136\\u540e\\u5148\\u70b9\\u51fb\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6216\\u8005\\u5176\\u4ed6\\u7684\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u7ed1\\u5b9a\\u957f\\u8005\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u6ca1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-211.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(835,'52a9f8e5-1cac-c5c2-3d91-58f2af76ca27','notification','0','2019-07-22 15:46:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#210::\\u754c\\u9762\\u4e0a\\u9762\\u5076\\u5c14\\u4f1a\\u5f39\\u201c\\u65e0\\u6548\\u7528\\u6237\\u201d\\u63d0\\u793a\\u51fa\\u6765(\\u8fde\\u767b\\u9646\\u754c\\u9762\\u90fd\\u4f1a\\u5f39)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-210.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(836,'e15a05b8-296b-5fdc-9a44-bad86cbd3254','notification','0','2019-07-22 16:53:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#220::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2\\u6539\\u52a8-\\u521a\\u8fdb\\u5165\\u65e5\\u5386\\u8fd9\\u4e2a\\u9875\\u9762\\u7684\\u65f6\\u5019\\uff0c\\u76f4\\u63a5\\u663e\\u793a\\u51fa\\u5f53\\u65e5\\u7528\\u836f\\u60c5\\u51b5]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-220.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(837,'abbf348a-b29a-ada7-61db-d5581943290e','notification','0','2019-07-22 17:07:04',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#231::\\u544a\\u8b66\\u4fe1\\u606f-\\u5904\\u7406\\u544a\\u8b66\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-231.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(838,'42a71448-c9bc-5a7b-40d1-3428cb34aa9a','notification','0','2019-07-22 17:42:02',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#230::\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u9875\\u9762-\\u5f53\\u5929\\u65e5\\u671f\\u5c0f\\u56fe\\u6807\\u989c\\u8272\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-230.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(839,'9debf356-2515-fe34-1d7f-de00acb8d94b','notification','0','2019-07-22 17:54:36',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#229::\\u667a\\u80fd\\u836f\\u76d2-\\u8bbe\\u7f6e\\u836f\\u76d2\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-229.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(840,'d1fcbd56-f748-2304-9b34-e511082f2b30','notification','0','2019-07-23 09:51:23',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#232::\\u610f\\u89c1\\u53cd\\u9988\\u8bb0\\u5f97\\u91cd\\u65b0\\u6539\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-232.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(841,'d3155604-4799-2b97-23e0-24fdbc8bb19a','notification','0','2019-07-23 10:07:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#233::\\u6211\\u7684\\u6a21\\u5757-\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-233.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(842,'2b2c658f-6283-282f-71fa-55efa0af0c19','notification','0','2019-07-23 10:59:24',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#234::\\u667a\\u80fd\\u8bbe\\u7f6e-\\u7535\\u89c6\\u65f6\\u957f-\\u4eca\\u65e5\\u7535\\u89c6\\u65f6\\u957f\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-234.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(843,'fd056589-1f75-cea9-3f96-eef97d1490c7','notification','0','2019-07-23 11:05:22',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#228::\\u667a\\u80fd\\u5e8a\\u57ab\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-228.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(844,'cdceaf88-2ab3-1001-d4cc-c9caaa2a49ec','notification','0','2019-07-23 11:06:44',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#211::\\u6211\\u7684\\u6a21\\u5757-\\u7ed1\\u5b9a\\u957f\\u8005\\u9875\\u9762\\u662f\\u5b58\\u5728\\u6570\\u636e\\u7684\\uff0c\\u7136\\u540e\\u5148\\u70b9\\u51fb\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6216\\u8005\\u5176\\u4ed6\\u7684\\uff0c\\u7136\\u540e\\u518d\\u70b9\\u51fb\\u7ed1\\u5b9a\\u957f\\u8005\\uff0c\\u53d1\\u73b0\\u6570\\u636e\\u6ca1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-211.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(845,'95097e5e-9c1b-c2b6-ade3-5f13c102db68','notification','0','2019-07-23 11:36:44',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#235::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646-\\u8f93\\u5165\\u6cd5\\u65e0\\u6cd5\\u8f93\\u5165\\u82f1\\u6587]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-235.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(846,'13ca9da3-20b4-f321-86b8-d259e292a5c5','notification','0','2019-07-23 15:36:04',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#222::\\u667a\\u80fd\\u836f\\u76d2-\\u88c5\\u836f\\u683c\\u5b50\\u6570-\\u4e0d\\u75280\\u8fd9\\u4e2a\\u683c\\u5b50\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-222.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(847,'4132073b-aefc-98d2-ff20-bded38795de4','notification','0','2019-07-23 15:48:04',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#235::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646-\\u8f93\\u5165\\u6cd5\\u65e0\\u6cd5\\u8f93\\u5165\\u82f1\\u6587]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-235.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(848,'8357871f-d86a-2d49-3174-6ddc5f193b73','notification','0','2019-07-23 16:13:46',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#233::\\u6211\\u7684\\u6a21\\u5757-\\u5bc6\\u7801\\u8bbe\\u7f6e\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-233.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(849,'ee5f02d7-03df-2ea1-4fe9-f4d126cbf6e7','notification','0','2019-07-23 16:18:01',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#232::\\u610f\\u89c1\\u53cd\\u9988\\u8bb0\\u5f97\\u91cd\\u65b0\\u6539\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-232.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(850,'066d2241-3101-8dcc-ee7c-bc230b88e3f4','notification','0','2019-07-23 16:18:37',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#224::\\u667a\\u80fd\\u836f\\u76d2-\\u88c5\\u836f\\u683c\\u5b50\\u6570\\u8bbe\\u7f6e\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-224.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(851,'03c78009-5dcd-207b-9540-51d9a3bb4c07','notification','0','2019-07-23 17:44:27',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#223::\\u667a\\u80fd\\u836f\\u76d2-\\u8bbe\\u7f6e\\u95f9\\u949f\\u6709\\u6548\\u671f-\\u5f00\\u59cb\\u7ed3\\u675f\\u65f6\\u95f4\\u8bbe\\u7f6e\\u6210\\u4e24\\u4e2a\\u76f8\\u90bb\\u7684\\u65f6\\u95f4\\uff0c\\u5c31\\u53d8\\u6210\\u4e0d\\u80fd\\u91cd\\u590d\\u8bbe\\u7f6e\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-223.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(852,'cc092373-8389-9873-d1e5-b80bdebb782a','notification','0','2019-07-24 17:26:06',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#226::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u6dfb\\u52a0\\u4e86\\u836f\\u54c1\\uff0c\\u7136\\u540e\\u8fdb\\u53bb\\u7f16\\u8f91\\uff0c\\u4f46\\u662f\\u6ca1\\u6709\\u663e\\u793a\\u7f16\\u8f91\\u64cd\\u4f5c\\u7684\\u529f\\u80fd]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-226.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(853,'853e5f1d-9ea2-f14c-ccc5-66eb8a0785d5','notification','0','2019-07-24 17:26:27',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#225::\\u667a\\u80fd\\u836f\\u76d2-\\u7f16\\u8f91\\u95f9\\u949f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-225.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(854,'88e2f35f-ee0d-0e4c-3b0a-6eef9625ec37','notification','0','2019-07-29 11:29:08',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#236::\\u9a8c\\u8bc1\\u7801\\u767b\\u9646-\\u9a8c\\u8bc1\\u7801\\u4e0d\\u586b\\u7684\\u60c5\\u51b5\\u4e0b\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-236.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(855,'1e5da262-6262-2357-1ca6-7c4ecd48dfb1','notification','0','2019-07-29 11:32:08',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#236::\\u9a8c\\u8bc1\\u7801\\u767b\\u9646-\\u9a8c\\u8bc1\\u7801\\u4e0d\\u586b\\u7684\\u60c5\\u51b5\\u4e0b\\u63d0\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-236.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(856,'56abb9ac-cad0-d537-2a51-7eb4c3e6b3b7','notification','0','2019-07-29 11:32:22',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#234::\\u667a\\u80fd\\u8bbe\\u7f6e-\\u7535\\u89c6\\u65f6\\u957f-\\u4eca\\u65e5\\u7535\\u89c6\\u65f6\\u957f\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-234.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(857,'7dfe36c2-fd0d-02da-0c33-c90a2b06e691','notification','0','2019-07-29 11:32:40',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#210::\\u754c\\u9762\\u4e0a\\u9762\\u5076\\u5c14\\u4f1a\\u5f39\\u201c\\u65e0\\u6548\\u7528\\u6237\\u201d\\u63d0\\u793a\\u51fa\\u6765(\\u8fde\\u767b\\u9646\\u754c\\u9762\\u90fd\\u4f1a\\u5f39)]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-210.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(858,'35cbe70e-2505-b7d6-6dad-9c3d665596a3','notification','0','2019-07-29 11:47:05',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#237::\\u8bbe\\u7f6e\\u5bc6\\u7801\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-237.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(859,'91214b4e-173a-f750-8a53-ba2c4b5ba4ee','notification','0','2019-07-29 13:45:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#238::\\u7535\\u89c6\\u65f6\\u957f\\u8fd8\\u662f\\u6ca1\\u6709\\u89e3\\u51b3\\u5440\\uff0c\\u8fd8\\u662f\\u4e71\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-238.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(860,'56075f5c-dd17-deae-a504-8b02ac40ff6a','notification','0','2019-07-29 13:49:21',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#239::\\u667a\\u80fd\\u8bbe\\u5907-\\u7d27\\u6025\\u6309\\u94c3\\u548c\\u71c3\\u6c14\\u68c0\\u6d4b\\u8fd9\\u4e24\\u5757\\u6f0f\\u4e86&quot;\\u67e5\\u770b\\u8bbe\\u5907&quot;]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-239.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(861,'7f573ae8-5562-423a-5390-253f50476ee5','notification','0','2019-07-29 13:56:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#240::\\u667a\\u80fd\\u8bbe\\u5907-\\u67e5\\u770b\\u8bbe\\u5907-\\u8bbe\\u5907\\u662f\\u5426\\u5728\\u7ebf\\u5b57\\u6bb5\\u7ed1\\u9519\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-240.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(862,'4505a0b1-5679-d0aa-932c-c22128f15368','notification','0','2019-07-29 14:07:01',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#241::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u663e\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-241.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(863,'16b85250-1871-8ff8-0d15-2cea91540d7f','notification','0','2019-07-29 14:11:33',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#242::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u7f16\\u8f91-\\u5220\\u9664\\u65e0\\u6548]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-242.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(864,'61069d99-b773-14ed-a15a-e17caae49528','notification','0','2019-07-29 14:12:57',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#243::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u7f16\\u8f91-\\u6f0f\\u4e86\\u4e00\\u4e2a\\u7f16\\u8f91\\u836f\\u54c1\\u7684\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-243.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(865,'9c6e234a-0759-19ab-0b89-3d5afbe7c5f4','notification','0','2019-07-29 14:18:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#244::\\u667a\\u80fd\\u5e8a\\u57ab-\\u754c\\u9762\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-244.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(866,'bfb44a4f-8d6a-b9a8-77de-82732501b4d6','notification','0','2019-07-29 14:35:51',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#245::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539-\\u70b9\\u51fb\\u4fdd\\u5b58\\u7cfb\\u7edf\\u4f1a\\u5d29\\u6e83]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-245.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(867,'d3894f4e-7858-f8f1-c48a-69e796bb2005','notification','0','2019-07-29 14:36:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#246::\\u5728\\u65e0\\u7f51\\u7edc\\u7684\\u60c5\\u51b5\\u4e0b\\u767b\\u9646APP\\uff0c\\u7cfb\\u7edf\\u5d29\\u6e83]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-246.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(868,'aa46b43b-5fba-a45d-5041-6d8dadf9c846','notification','0','2019-07-30 09:11:22',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#246::\\u5728\\u65e0\\u7f51\\u7edc\\u7684\\u60c5\\u51b5\\u4e0b\\u767b\\u9646APP\\uff0c\\u7cfb\\u7edf\\u5d29\\u6e83]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-246.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(869,'2d85b67e-b718-f7c0-0183-ff7498f703ad','notification','0','2019-07-30 09:11:37',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#245::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539-\\u70b9\\u51fb\\u4fdd\\u5b58\\u7cfb\\u7edf\\u4f1a\\u5d29\\u6e83]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-245.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(870,'e1fe3aea-daeb-d996-9a22-a0da42f153bd','notification','0','2019-07-30 11:43:29',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#244::\\u667a\\u80fd\\u5e8a\\u57ab-\\u754c\\u9762\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-244.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(871,'fdc7a769-ca07-8e82-a727-431bfbb0eb90','notification','0','2019-07-30 15:22:29',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#243::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u7f16\\u8f91-\\u6f0f\\u4e86\\u4e00\\u4e2a\\u7f16\\u8f91\\u836f\\u54c1\\u7684\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-243.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(872,'60b61e33-218b-11ad-d8e5-fd1e1b7c00b1','notification','0','2019-07-30 15:22:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#242::\\u667a\\u80fd\\u836f\\u76d2-\\u95f9\\u949f\\u7f16\\u8f91-\\u5220\\u9664\\u65e0\\u6548]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-242.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(873,'f2d79e2a-bd7d-d139-62ae-fa99bb925d38','notification','0','2019-07-30 15:23:09',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#241::\\u667a\\u80fd\\u8bbe\\u5907-\\u667a\\u80fd\\u836f\\u76d2-\\u65e5\\u5386\\u663e\\u793a\\u9519\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-241.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(874,'c58a89a5-ba4e-493b-acc1-75d9486dea18','notification','0','2019-07-30 15:24:45',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#240::\\u667a\\u80fd\\u8bbe\\u5907-\\u67e5\\u770b\\u8bbe\\u5907-\\u8bbe\\u5907\\u662f\\u5426\\u5728\\u7ebf\\u5b57\\u6bb5\\u7ed1\\u9519\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-240.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(875,'08a77770-32c9-b4ba-6fe3-d5b6900d50ff','notification','0','2019-07-30 15:29:11',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#239::\\u667a\\u80fd\\u8bbe\\u5907-\\u7d27\\u6025\\u6309\\u94c3\\u548c\\u71c3\\u6c14\\u68c0\\u6d4b\\u8fd9\\u4e24\\u5757\\u6f0f\\u4e86&quot;\\u67e5\\u770b\\u8bbe\\u5907&quot;]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-239.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(876,'0333a650-2132-9d88-d041-edeba5e82eb0','notification','0','2019-07-30 16:09:52',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#247::\\u8003\\u52e4\\u7ba1\\u7406\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-247.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(877,'f562325a-9f4d-5e64-c555-3ceb85580f7c','notification','0','2019-07-30 16:15:43',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#238::\\u7535\\u89c6\\u65f6\\u957f\\u8fd8\\u662f\\u6ca1\\u6709\\u89e3\\u51b3\\u5440\\uff0c\\u8fd8\\u662f\\u4e71\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-238.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(878,'977df925-155d-d2f8-28d9-283bcbae5441','notification','0','2019-07-30 16:15:55',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#237::\\u8bbe\\u7f6e\\u5bc6\\u7801\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-237.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(879,'3383f369-5e8c-67e5-348a-af9190871f0f','notification','0','2019-07-30 16:28:32',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#248::\\u667a\\u80fd\\u5e8a\\u57ab\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-248.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(880,'2487e703-58e8-cfba-e86c-cac1c757ca33','notification','0','2019-07-30 16:48:06',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#249::\\u6211\\u7684\\u6a21\\u5757-\\u8bbe\\u7f6e\\u5bc6\\u7801-\\u4fee\\u6539\\u5bc6\\u7801\\u6210\\u529f\\u540e\\u8fd4\\u56de\\u6211\\u7684\\u6a21\\u5757\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-249.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(881,'ddd6b2b8-9c1a-42fb-2342-3ff446835f3e','notification','0','2019-07-30 16:50:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#250::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539-\\u6309\\u94ae\\u4e0b\\u6ed1\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-250.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(882,'d9abb0a2-d435-c180-f1ba-e23d5721fada','notification','0','2019-07-30 17:30:09',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#248::\\u667a\\u80fd\\u5e8a\\u57ab\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-248.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(883,'07161888-9329-eb0a-45e2-9039cf6bdba4','notification','0','2019-07-30 17:30:23',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#249::\\u6211\\u7684\\u6a21\\u5757-\\u8bbe\\u7f6e\\u5bc6\\u7801-\\u4fee\\u6539\\u5bc6\\u7801\\u6210\\u529f\\u540e\\u8fd4\\u56de\\u6211\\u7684\\u6a21\\u5757\\u754c\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-249.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(884,'b41ba838-9e74-0c47-0fc6-126434cf2e56','notification','0','2019-07-31 14:06:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#251::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-251.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(885,'6c0c095c-4653-27d1-f83c-76c2ccce3d8c','notification','0','2019-07-31 14:07:50',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#251::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-251.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(886,'aad49276-b629-999f-5459-d5c3cca6336f','notification','0','2019-07-31 14:13:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#252::\\u670d\\u52a1\\u5de5\\u5355-\\u8bc4\\u4ef7-\\u8f93\\u5165\\u6cd5\\u5f39\\u51fa\\u540e\\u906e\\u6321\\u4f4f\\u6309\\u94ae\\uff0c\\u64cd\\u4f5c\\u6210\\u529f\\u540e\\u63d0\\u793a\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-252.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(887,'1ef718fe-34f1-ec4a-3cd7-f50a72f70cda','notification','0','2019-07-31 14:32:08',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#251::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-251.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(888,'ba0f8af6-ade2-a05f-02b6-3db6c6fad99f','notification','0','2019-07-31 14:33:45',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#253::\\u667a\\u80fd\\u8bbe\\u5907-\\u957f\\u8005\\u6d3b\\u52a8-\\u6298\\u7ebf\\u56fe\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-253.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(889,'4571355c-702c-1fce-88a5-05dc6ae86534','notification','0','2019-07-31 14:41:21',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u7f16\\u8f91\\u4e86Bug [#253::\\u667a\\u80fd\\u8bbe\\u5907-\\u957f\\u8005\\u6d3b\\u52a8-\\u6298\\u7ebf\\u56fe\\u6709\\u95ee\\u9898]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-253.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(890,'0ea4836e-abac-50ae-b2f5-b9d8e9508e67','notification','0','2019-07-31 16:54:10',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#254::\\u5de5\\u5355\\u8be6\\u60c5\\u6837\\u5f0f\\u4e71\\u6389\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-254.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(891,'0f3ae899-b1c6-9baf-6f8e-aaea500ec8f5','notification','0','2019-07-31 17:03:26',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u6fc0\\u6d3b\\u4e86Bug [#231::\\u544a\\u8b66\\u4fe1\\u606f-\\u5904\\u7406\\u544a\\u8b66\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-231.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(892,'1e4f7e04-b371-31d8-c28c-e227e9be560c','notification','0','2019-07-31 17:07:32',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#252::\\u670d\\u52a1\\u5de5\\u5355-\\u8bc4\\u4ef7-\\u8f93\\u5165\\u6cd5\\u5f39\\u51fa\\u540e\\u906e\\u6321\\u4f4f\\u6309\\u94ae\\uff0c\\u64cd\\u4f5c\\u6210\\u529f\\u540e\\u63d0\\u793a\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-252.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(893,'b0b33797-a5d0-4e28-ad6c-6c885e5778f9','notification','0','2019-08-01 10:58:54',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#254::\\u5de5\\u5355\\u8be6\\u60c5\\u6837\\u5f0f\\u4e71\\u6389\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-254.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(894,'9d4a1483-f59e-4af7-7755-7bd164d0dee8','notification','0','2019-08-01 10:59:18',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#250::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539-\\u6309\\u94ae\\u4e0b\\u6ed1\\u770b\\u4e0d\\u5230]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-250.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(895,'9be9f82d-814d-c6b7-0277-d5a0fd427981','notification','0','2019-08-01 11:00:42',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#130::\\u521b\\u5efa\\u5de5\\u5355-\\u65e0\\u6cd5\\u5b9a\\u4f4d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-130.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(896,'b83df446-5d5b-3956-c22b-1dc605f0c822','notification','0','2019-08-01 11:01:05',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#129::\\u521b\\u5efa\\u5de5\\u5355\\/\\u5de5\\u5355\\u7b7e\\u51fa-\\u626b\\u7801\\uff0c\\u5982\\u679c\\u63d0\\u793a\\u9519\\u8bef\\uff0c\\u5219\\u4e0d\\u8981\\u8fdb\\u5165\\u521b\\u5efa\\u5de5\\u5355\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-129.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(897,'c4e2303b-7a4f-f1da-2fe1-6a64441835e3','notification','0','2019-08-01 11:01:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#255::\\u626b\\u4e00\\u4e2a\\u5728\\u5e93\\u91cc\\u9762\\u4e0d\\u5b58\\u5728\\u7684\\u8001\\u4eba\\u4e8c\\u7ef4\\u7801\\uff0c\\u63d0\\u793a\\u5185\\u5bb9\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-255.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(898,'969dddd3-3c46-cc26-a7a7-1e2b4216311f','notification','0','2019-08-01 11:03:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#256::\\u521b\\u5efa\\u5de5\\u5355\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-256.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(899,'e9936d85-2da8-a9a7-57d2-a0403b907104','notification','0','2019-08-01 11:07:52',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#257::\\u5065\\u5eb7\\u6570\\u636e-\\u5386\\u53f2\\u8bb0\\u5f55-\\u67e5\\u627e\\u8fd8\\u6ca1\\u6709\\u505a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-257.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(900,'c8f2d7cc-1276-8db4-fa36-dc1d70d8b994','notification','0','2019-08-01 13:48:20',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#258::\\u5de5\\u5355\\u7b7e\\u51fa\\u540e\\uff0c\\u72b6\\u6001\\u6ca1\\u6539\\u53d8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-258.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(901,'9611aba3-b2f9-dd95-b3e1-43671916b60b','notification','0','2019-08-01 13:50:37',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#258::\\u5de5\\u5355\\u7b7e\\u51fa\\u540e\\uff0c\\u72b6\\u6001\\u6ca1\\u6539\\u53d8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-258.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(902,'6b4a02c1-eaeb-62c1-f1c7-392a5e756459','notification','0','2019-08-01 13:51:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#259::\\u5de5\\u5355\\u65b0\\u5efa\\u548c\\u5de5\\u5355\\u7b7e\\u51fa\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-259.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(903,'04a1fd44-a451-ac3e-ee59-c5788bb853f1','notification','0','2019-08-01 14:40:32',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#260::\\u4e24\\u4e2a\\u7167\\u62a4\\u5458\\u5bf9\\u540c\\u4e00\\u4e2a\\u8001\\u4eba\\u521b\\u5efa\\u5de5\\u5355\\uff0c\\u4e24\\u4e2a\\u5de5\\u5355\\u90fd\\u5148\\u4e0d\\u8981\\u7b7e\\u51fa\\uff0c\\u7136\\u540e\\u5176\\u4e2d\\u4e00\\u4e2a\\u4eba\\u7b7e\\u51fa\\uff0c\\u4f1a\\u628a\\u53e6\\u4e00\\u4e2a\\u4eba\\u7684\\u5de5\\u5355\\u7b7e\\u51fa\\u6389\\uff0c\\u81ea\\u5df1\\u7684\\u53c8\\u8fd8\\u5728]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-260.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(904,'3aad8e1b-8d8d-9805-aa99-4f374f2167f4','notification','0','2019-08-01 15:30:39',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#255::\\u626b\\u4e00\\u4e2a\\u5728\\u5e93\\u91cc\\u9762\\u4e0d\\u5b58\\u5728\\u7684\\u8001\\u4eba\\u4e8c\\u7ef4\\u7801\\uff0c\\u63d0\\u793a\\u5185\\u5bb9\\u6709\\u8bef]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-255.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(905,'14bceb7c-5192-38b5-934d-73e6a76e1024','notification','0','2019-08-01 16:02:06',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#260::\\u4e24\\u4e2a\\u7167\\u62a4\\u5458\\u5bf9\\u540c\\u4e00\\u4e2a\\u8001\\u4eba\\u521b\\u5efa\\u5de5\\u5355\\uff0c\\u4e24\\u4e2a\\u5de5\\u5355\\u90fd\\u5148\\u4e0d\\u8981\\u7b7e\\u51fa\\uff0c\\u7136\\u540e\\u5176\\u4e2d\\u4e00\\u4e2a\\u4eba\\u7b7e\\u51fa\\uff0c\\u4f1a\\u628a\\u53e6\\u4e00\\u4e2a\\u4eba\\u7684\\u5de5\\u5355\\u7b7e\\u51fa\\u6389\\uff0c\\u81ea\\u5df1\\u7684\\u53c8\\u8fd8\\u5728]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-260.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(906,'01b45574-a44e-ab28-d234-c66fa08f7a4e','notification','0','2019-08-01 16:34:12',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#247::\\u8003\\u52e4\\u7ba1\\u7406\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-247.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(907,'95b3d37f-c3e1-dc02-f204-364b82081dc8','notification','0','2019-08-02 11:44:10',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#261::\\u5de5\\u5355\\u521b\\u5efa-\\u9009\\u62e9\\u670d\\u52a1\\u5957\\u9910\\u540e\\uff0c\\u4f46\\u662f\\u670d\\u52a1\\u9879\\u76ee\\u6ca1\\u6709\\u5b58\\u5165\\u6570\\u636e\\u5e93]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-261.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(908,'c06fd862-1d77-b61d-adf5-c7bfebc491cc','notification','0','2019-08-02 11:53:31',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#256::\\u521b\\u5efa\\u5de5\\u5355\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-256.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(909,'6db75ba7-4015-24ee-ce79-51986c361914','notification','0','2019-08-02 11:54:19',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#183::\\u767b\\u5165\\u540e\\u7684\\u9996\\u9875\\u6807\\u9898\\u4e0a\\u663e\\u793a\\u7684\\u8bc4\\u4f30\\u5458XXXX]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-183.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[1]}','0'),(910,'d53b45cc-66ca-5f1b-23e5-9d770c007808','notification','0','2019-08-02 11:58:10',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#259::\\u5de5\\u5355\\u65b0\\u5efa\\u548c\\u5de5\\u5355\\u7b7e\\u51fa\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-259.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(911,'6170085a-fff6-8679-edff-98e7266795d8','notification','0','2019-08-02 11:59:51',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#133::\\u5065\\u5eb7\\u6570\\u636e-\\u8f93\\u5165\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-133.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(912,'3e53a854-6df8-7a56-d768-8ede87d07499','notification','0','2019-08-02 12:02:18',0,'notify','','text','{\"title\":\"\\u4e8e\\u8bda\\u89e3\\u51b3\\u4e86Bug [#131::\\u521b\\u5efa\\u5de5\\u5355-\\u5982\\u679c\\u65f6\\u626b\\u63cf\\u672a\\u8d2d\\u4e70\\u5957\\u9910\\u7684\\u8001\\u4eba\\u4e8c\\u7ef4\\u7801\\uff0c\\u5219\\u8981\\u8bbe\\u7f6e\\u6210\\u4e0d\\u80fd\\u521b\\u5efa\\u5de5\\u5355]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-131.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(913,'d0fed581-56e2-1a30-7236-55f021f7b6ae','notification','0','2019-08-05 10:55:13',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#262::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f-\\u8f93\\u5165\\u6846\\u4e3a\\u7a7a\\u7684\\u65f6\\u5019\\u8981\\u63d0\\u793a\\uff01\\u4fee\\u6539\\u6210\\u529f\\u540e\\u8981\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-262.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(914,'3857b941-93fb-ee75-50bf-944f1fac57dc','notification','0','2019-08-05 10:56:29',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#263::\\u6211\\u7684\\u6a21\\u5757-\\u610f\\u89c1\\u53cd\\u9988\\u63d0\\u4ea4\\u6210\\u529f\\u540e\\uff0c\\u63d0\\u793a\\u5168\\u4e00\\u70b9\\uff0c\\u4e0d\\u8981\\u53ea\\u662f\\u63d0\\u793a\\u4e2a\\u6210\\u529f\\uff0c\\u7a0d\\u5fae\\u4eba\\u6027\\u5316\\u4e00\\u4e9b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-263.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(915,'b8a7e320-7ddf-7cf8-153a-6701677e4fd1','notification','0','2019-08-05 10:58:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u6fc0\\u6d3b\\u4e86Bug [#129::\\u521b\\u5efa\\u5de5\\u5355\\/\\u5de5\\u5355\\u7b7e\\u51fa-\\u626b\\u7801\\uff0c\\u5982\\u679c\\u63d0\\u793a\\u9519\\u8bef\\uff0c\\u5219\\u4e0d\\u8981\\u8fdb\\u5165\\u521b\\u5efa\\u5de5\\u5355\\u9875\\u9762]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-129.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(916,'438cdecc-7675-f309-4847-1b4aa986b5ce','notification','0','2019-08-05 11:05:27',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#264::\\u5065\\u5eb7\\u6570\\u636e-\\u8981\\u80fd\\u8f93\\u5165\\u5c0f\\u6570\\u70b9\\uff0c\\u4f46\\u662f\\u8f93\\u5165\\u6cd5\\u65e0\\u6cd5\\u5207\\u6362\\u5c0f\\u6570\\u70b9\\u8f93\\u5165]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-264.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(917,'73d601dc-4839-bdf6-627c-742c3b0bdf9d','notification','0','2019-08-05 11:07:46',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#265::\\u5de5\\u5355\\u521b\\u5efa\\u540e-\\u586b\\u5199\\u4e86\\u5065\\u5eb7\\u6570\\u636e-\\u5148\\u4e0d\\u8981\\u7b7e\\u51fa-\\u7136\\u540e\\u9996\\u9875\\u67e5\\u770b\\u5065\\u5eb7\\u6570\\u636e-\\u521b\\u5efa\\u5de5\\u5355\\u6570\\u65f6\\u586b\\u5199\\u7684\\u5065\\u5eb7\\u6570\\u636e\\u8fd9\\u8fb9\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-265.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(918,'94bd45d8-cc69-1100-ddc7-5c4c35a1ed6a','notification','0','2019-08-05 11:08:41',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#261::\\u5de5\\u5355\\u521b\\u5efa-\\u9009\\u62e9\\u670d\\u52a1\\u5957\\u9910\\u540e\\uff0c\\u4f46\\u662f\\u670d\\u52a1\\u9879\\u76ee\\u6ca1\\u6709\\u5b58\\u5165\\u6570\\u636e\\u5e93]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-261.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(919,'f2f92765-e1ae-1319-1798-abed5fce1227','notification','0','2019-08-05 11:14:57',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u89e3\\u51b3\\u4e86Bug [#265::\\u5de5\\u5355\\u521b\\u5efa\\u540e-\\u586b\\u5199\\u4e86\\u5065\\u5eb7\\u6570\\u636e-\\u5148\\u4e0d\\u8981\\u7b7e\\u51fa-\\u7136\\u540e\\u9996\\u9875\\u67e5\\u770b\\u5065\\u5eb7\\u6570\\u636e-\\u521b\\u5efa\\u5de5\\u5355\\u6570\\u65f6\\u586b\\u5199\\u7684\\u5065\\u5eb7\\u6570\\u636e\\u8fd9\\u8fb9\\u663e\\u793a\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-265.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(920,'67b00782-069d-b4c7-6e3b-70e4b92f5d56','notification','0','2019-08-05 11:28:20',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#266::\\u5de5\\u5355\\u5ba1\\u6838-\\u6ca1\\u6709\\u6570\\u636e\\u7684\\u65f6\\u5019\\u9700\\u8981\\u63d0\\u793a\\u6682\\u65e0\\u6570\\u636e]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-266.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(921,'9e23fbc3-48b7-ab13-bc2c-ddca33f1e201','notification','0','2019-08-08 10:22:36',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efaBug [#267::IOS\\u5c4f\\u5e55\\u4e0d\\u80fd\\u65cb\\u8f6c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-267.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(922,'49dec814-fc81-b549-1be4-96a66222c473','notification','0','2019-08-08 10:24:04',0,'notify','','text','{\"title\":\"admin\\u521b\\u5efa\\u4efb\\u52a1 [#71::\\u6d4b\\u8bd5\\u3001\\u5b8c\\u5584\\u3001\\u63d0\\u4ea4 appstore]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/task-view-71.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2,4]}','0'),(923,'587b55f0-49ab-36ba-f606-ed782877daa1','notification','0','2019-08-08 10:29:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#268::\\u6d88\\u606f-\\u6d88\\u606f\\u83b7\\u53d6\\u65b9\\u5f0f\\u8981\\u6539\\u53d8\\u4e00\\u4e0b\\uff0c\\u5177\\u4f53\\u67e5\\u770b\\u63a5\\u53e3\\u6587\\u6863]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-268.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(924,'9f9c3c52-cd08-2b5b-5e58-98ddc1a835df','notification','0','2019-08-08 10:31:30',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#269::\\u6211\\u7684\\u6a21\\u5757-\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539-\\u8f93\\u5165\\u6cd5\\u628a\\u4fdd\\u5b58\\u6309\\u94ae\\u6321\\u4f4f\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-269.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(925,'80fef78a-bb64-8a15-61d6-b3e7e8322e17','notification','0','2019-08-08 10:32:48',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#270::\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539\\u6210\\u529f\\u540e\\u9700\\u8981\\u63d0\\u793a\\u6210\\u529f\\uff0c\\u7136\\u540e\\u9000\\u56de\\u6211\\u7684\\u6a21\\u5757\\u9875\\u9762\\u5237\\u65b0\\u4e00\\u4e0b\\u9875\\u9762\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-270.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(926,'53cba8cd-f46e-cf23-01e7-8e087ccaea3d','notification','0','2019-08-08 10:35:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#271::\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539\\u4e0d\\u80fd\\u4fdd\\u5b58]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-271.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(927,'6524af85-d7f5-55c1-1d7b-59c9821a5ce2','notification','0','2019-08-08 10:47:00',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#272::\\u6211\\u5df2\\u7ecf\\u8bbe\\u7f6e\\u4e86\\u957f\\u8005\\uff0c\\u4f46\\u662f\\u9996\\u9875\\u9876\\u90e8\\u6ca1\\u6709\\u51fa\\u6765]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-272.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(928,'d1402d70-a580-91ac-dae6-7532795d4166','notification','0','2019-08-08 10:50:56',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#273::\\u6211\\u5df2\\u7ecf\\u8bbe\\u7f6e\\u4e86\\u957f\\u8005\\uff0c\\u7136\\u540e\\u70b9\\u51fb\\u91cd\\u65b0\\u8bbe\\u7f6e\\uff0c\\u8fdb\\u5165\\u91cd\\u65b0\\u8bbe\\u7f6e\\u957f\\u8005\\u9875\\u9762\\uff0c\\u7136\\u540e\\u4e0d\\u505a\\u4efb\\u4f55\\u64cd\\u4f5c\\u70b9\\u51fb\\u8fd4\\u56de\\uff0c\\u539f\\u5148\\u8bbe\\u7f6e\\u7684\\u957f\\u8005\\u6ca1\\u4e86]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-273.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(929,'96cc9100-bafa-0cdb-72a2-6a3312fa90e6','notification','0','2019-08-08 10:58:49',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#274::\\u667a\\u80fd\\u5e8a\\u57ab\\u7ed1\\u5b9a\\uff0d\\u968f\\u4fbf\\u8f93\\u5165\\u90fd\\u80fd\\u7ed1\\u5b9a\\uff0c\\u6ca1\\u6709\\u505a\\u9a8c\\u8bc1\\u8bbe\\u5907ID\\u662f\\u5426\\u5b58\\u5728]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-274.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(930,'5f401b34-9ad1-67f3-17a6-4cd8868035b6','notification','0','2019-08-08 11:00:16',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#275::\\u89e3\\u7ed1\\u8bbe\\u5907\\u7684\\u65f6\\u5019\\u9700\\u8981\\u63d0\\u793a\\u4e00\\u4e0b\\uff0c\\u6bd4\\u5982\\u8bf4\\u201c\\u60a8\\u786e\\u5b9a\\u89e3\\u7ed1\\u6b64\\u8bbe\\u5907\\u5417\\uff1f\\u201d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-275.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(931,'18de0351-bc08-7261-1355-601ed79216b9','notification','0','2019-08-08 11:03:25',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#276::\\u667a\\u80fd\\u836f\\u76d2\\u7ed1\\u5b9a\\u7684\\u65f6\\u5019\\u63d0\\u793a\\u8bbe\\u5907\\u5df2\\u7ecf\\u7ed1\\u5b9a\\u8fc7\\uff0c\\u4f46\\u662f\\u6211\\u662f\\u6ca1\\u7ed1\\u5b9a\\u8fc7\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-276.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(932,'16e45dd8-7d42-016b-1c33-2a45f17a306f','notification','0','2019-08-08 11:13:14',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#276::\\u667a\\u80fd\\u836f\\u76d2\\u7ed1\\u5b9a\\u7684\\u65f6\\u5019\\u63d0\\u793a\\u8bbe\\u5907\\u5df2\\u7ecf\\u7ed1\\u5b9a\\u8fc7\\uff0c\\u4f46\\u662f\\u6211\\u662f\\u6ca1\\u7ed1\\u5b9a\\u8fc7\\u7684]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-276.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(933,'8dc323a9-8017-93ef-b75a-693e565e4ec5','notification','0','2019-08-08 11:16:08',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#277::\\u667a\\u80fd\\u5e8a\\u57ab\\u548c\\u667a\\u80fd\\u7f51\\u5173\\u8f93\\u5165\\u6cd5\\u8981\\u80fd\\u8f93\\u5165\\u82f1\\u6587\\uff0c\\u73b0\\u5728\\u667a\\u80fd\\u8f93\\u5165\\u6570\\u5b57]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-277.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(934,'4b6fb56f-438d-2e67-df88-80d995c2a42f','notification','0','2019-08-08 11:20:34',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#278::\\u5e8a\\u57ab\\u3001\\u836f\\u76d2\\u548c\\u7f51\\u5173\\u7ed1\\u5b9a\\u540e\\u8f93\\u5165\\u6846\\u6700\\u597d\\u5f04\\u6210\\u7070\\u8272\\u7684\\u6bd4\\u8f83\\u597d]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-278.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(935,'34df7498-eb16-5d90-5f0c-7eeb8f7a5b10','notification','0','2019-08-08 11:22:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#279::\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646\\uff0d\\u5bc6\\u7801\\u9519\\u8bef\\u6ca1\\u6709\\u63d0\\u793a]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-279.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(936,'f33889f3-6d8c-b99f-89dc-e19ef84fa01e','notification','0','2019-08-08 11:37:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#280::\\u65b0\\u5b89\\u88c5\\u7684APP\\uff0d\\u7136\\u540e\\u70b9\\u51fb\\u65b0\\u5efa\\u5de5\\u5355\\u4e00\\u76f4\\u5361\\u5728\\u90a3\\u8fb9]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-280.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(937,'385a4bd2-2aec-1155-21fb-d5cdfe62fd4f','notification','0','2019-08-08 13:47:47',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#281::\\u4e2a\\u4eba\\u4fe1\\u606f\\u4fee\\u6539\\u5b8c\\u6210\\u540e\\u63d0\\u793a\\u4e00\\u4e0b\\uff0c\\u7136\\u540e\\u8fd4\\u56de\\u6211\\u7684\\u6a21\\u5757\\u9875\\u9762\\u540e\\u5237\\u65b0\\u4e00\\u4e0b\\u4fe1\\u606f]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-281.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(938,'01797350-075f-293c-5a95-9a5bf24bf180','notification','0','2019-08-08 14:01:39',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#282::\\u52a0\\u4e00\\u4e2a\\u8d26\\u53f7\\u5bc6\\u7801\\u767b\\u9646\\u529f\\u80fd]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-282.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(939,'e5e7b6a4-7d60-cc58-636b-07c634bacc42','notification','0','2019-08-08 14:15:20',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#283::\\u6211\\u7684\\u6a21\\u5757\\uff0d\\u4e2a\\u4eba\\u4fe1\\u606f\\u4e0d\\u80fd\\u4fdd\\u5b58]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-283.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(940,'36e6fe28-e1ac-cc3c-f8ba-89e483fc3a35','notification','0','2019-08-08 14:26:20',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#284::\\u68c0\\u67e5\\u66f4\\u65b0\\u8981\\u505a\\uff0c\\u653e\\u5728\\u540e\\u671f\\u505a\\uff01\\uff01\\uff01]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-284.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[6]}','0'),(941,'cc9d59ce-9e29-76f4-9dd1-1b725c6e7ad4','notification','0','2019-08-08 14:38:07',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#267::IOS\\u5c4f\\u5e55\\u4e0d\\u80fd\\u65cb\\u8f6c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-267.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(942,'f950b502-da11-c667-d0b1-168e5c68c526','notification','0','2019-08-08 14:38:44',0,'notify','','text','{\"title\":\"admin\\u89e3\\u51b3\\u4e86Bug [#267::IOS\\u5c4f\\u5e55\\u4e0d\\u80fd\\u65cb\\u8f6c]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-267.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(943,'f0b8d2cc-5ab9-ae0d-5a75-1db7582f00df','notification','0','2019-08-08 14:59:28',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#285::\\u667a\\u80fd\\u5e8a\\u57ab\\u548c\\u667a\\u80fd\\u836f\\u76d2\\u8f93\\u5165\\u6846\\u4e3a\\u7a7a\\u65f6\\uff0c\\u63d0\\u793a\\u6539\\u4e00\\u4e0b]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-285.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(944,'d68be444-5d06-8fec-6a90-a159e0bb906f','notification','0','2019-08-08 17:19:08',0,'notify','','text','{\"title\":\"admin\\u786e\\u8ba4\\u4e86Bug [#268::\\u6d88\\u606f-\\u6d88\\u606f\\u83b7\\u53d6\\u65b9\\u5f0f\\u8981\\u6539\\u53d8\\u4e00\\u4e0b\\uff0c\\u5177\\u4f53\\u67e5\\u770b\\u63a5\\u53e3\\u6587\\u6863]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-268.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(945,'cd4059eb-5701-4b4b-630a-65c49980d648','notification','0','2019-08-08 17:19:27',0,'notify','','text','{\"title\":\"admin\\u89e3\\u51b3\\u4e86Bug [#268::\\u6d88\\u606f-\\u6d88\\u606f\\u83b7\\u53d6\\u65b9\\u5f0f\\u8981\\u6539\\u53d8\\u4e00\\u4e0b\\uff0c\\u5177\\u4f53\\u67e5\\u770b\\u63a5\\u53e3\\u6587\\u6863]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-268.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[2]}','0'),(946,'d9f09123-e237-9dba-bcf3-fb82e77aeef2','notification','0','2019-08-08 17:28:35',0,'notify','','text','{\"title\":\"\\u90d1\\u806a\\u9f99\\u89e3\\u51b3\\u4e86Bug [#274::\\u667a\\u80fd\\u5e8a\\u57ab\\u7ed1\\u5b9a\\uff0d\\u968f\\u4fbf\\u8f93\\u5165\\u90fd\\u80fd\\u7ed1\\u5b9a\\uff0c\\u6ca1\\u6709\\u505a\\u9a8c\\u8bc1\\u8bbe\\u5907ID\\u662f\\u5426\\u5b58\\u5728]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-274.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(947,'6d01ae9c-48c6-a277-136e-272bb82c37c0','notification','0','2019-08-09 15:55:19',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#286::\\u5de5\\u5355\\u56de\\u6536\\u7ad9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-286.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(948,'9c2ba5a7-13a7-f497-a11e-e4d3b4fd2ca8','notification','0','2019-08-09 15:59:04',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#287::\\u57fa\\u7840\\u6570\\u636e-\\u65b0\\u589e\\u8bbe\\u5907\\u5957\\u9910-\\u8bbe\\u5907\\u6570\\u91cf\\u586b\\u5199\\u7684\\u662f\\u6b63\\u6574\\u6570\\uff0c\\u4f46\\u662f\\u53c8\\u63d0\\u793a\\u9700\\u8981\\u8f93\\u5165\\u6b63\\u6574\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-287.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(949,'aade07a9-ee4b-bc53-092a-86bcc5b67536','notification','0','2019-08-09 16:11:49',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#288::\\u8ba2\\u5355\\u5217\\u8868-\\u652f\\u4ed8\\u8ba2\\u5355-\\u5149\\u6807\\u81ea\\u52a8\\u5b9a\\u4f4d\\u5230\\u8f93\\u5165\\u6846\\u91cc\\u9762\\uff0c\\u4e0d\\u8981\\u624b\\u52a8\\u70b9\\u4e00\\u4e0b\\uff0c\\u8fd9\\u6837\\u592a\\u9ebb\\u70e6]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-288.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(950,'fbda61db-072a-96cd-747f-86600dcf10dc','notification','0','2019-08-09 16:26:21',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#289::\\u8ba2\\u5355\\u5217\\u8868-\\u652f\\u4ed8\\u8ba2\\u5355\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-289.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(951,'9fba1782-6a16-106c-86e4-8c3b60fb9009','notification','0','2019-08-09 16:54:45',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#287::\\u57fa\\u7840\\u6570\\u636e-\\u65b0\\u589e\\u8bbe\\u5907\\u5957\\u9910-\\u8bbe\\u5907\\u6570\\u91cf\\u586b\\u5199\\u7684\\u662f\\u6b63\\u6574\\u6570\\uff0c\\u4f46\\u662f\\u53c8\\u63d0\\u793a\\u9700\\u8981\\u8f93\\u5165\\u6b63\\u6574\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-287.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(952,'c4d3d300-e863-ca77-419b-57b69d0b10fe','notification','0','2019-08-09 16:55:11',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#286::\\u5de5\\u5355\\u56de\\u6536\\u7ad9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-286.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(953,'39444d3d-1873-04a1-a37c-7eb878fa8c30','notification','0','2019-08-09 16:55:25',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#286::\\u5de5\\u5355\\u56de\\u6536\\u7ad9\\u6539\\u52a8]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-286.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(954,'651f648b-554d-32cd-50c8-f617054149db','notification','0','2019-08-09 16:55:40',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#287::\\u57fa\\u7840\\u6570\\u636e-\\u65b0\\u589e\\u8bbe\\u5907\\u5957\\u9910-\\u8bbe\\u5907\\u6570\\u91cf\\u586b\\u5199\\u7684\\u662f\\u6b63\\u6574\\u6570\\uff0c\\u4f46\\u662f\\u53c8\\u63d0\\u793a\\u9700\\u8981\\u8f93\\u5165\\u6b63\\u6574\\u6570]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-287.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0'),(955,'8a2dd5a4-0bd0-1e70-af30-401d65529fb6','notification','0','2019-08-09 17:01:55',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#290::\\u5de5\\u5355\\u5217\\u8868-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u9690\\u85cf\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-290.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(956,'d3ef701d-11fa-1d4d-bf95-916feb40877b','notification','0','2019-08-09 17:05:27',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u786e\\u8ba4\\u4e86Bug [#290::\\u5de5\\u5355\\u5217\\u8868-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u9690\\u85cf\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-290.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[7]}','0'),(957,'90692ef9-e7ba-3b1b-6d35-516b8a911127','notification','0','2019-08-09 17:24:54',0,'notify','','text','{\"title\":\"\\u6797\\u601d\\u8363\\u521b\\u5efaBug [#291::\\u9000\\u6b3e\\u5ba1\\u6838\\u901a\\u8fc7\\u540e\\uff0c\\u670d\\u52a1\\u6b21\\u6570\\u6ca1\\u6709\\u6263\\u9664]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-291.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[5]}','0'),(958,'89b7e6ae-c9f0-df45-2ebc-57ce14894dcb','notification','0','2019-08-09 17:44:37',0,'notify','','text','{\"title\":\"\\u6797\\u661f\\u53d1\\u89e3\\u51b3\\u4e86Bug [#290::\\u5de5\\u5355\\u5217\\u8868-\\u5220\\u9664\\u6309\\u94ae\\u5148\\u9690\\u85cf\\u6389]\",\"subtitle\":\"\",\"url\":\"http:\\/\\/cd.bestcarehome.cn\\/bug-view-290.html\",\"actions\":[],\"sender\":{\"id\":\"zentao\",\"realname\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\",\"name\":\"\\u7985\\u9053\\u9879\\u76ee\\u7ba1\\u7406\"},\"target\":[4]}','0');
/*!40000 ALTER TABLE `zt_im_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_im_messagestatus`
--

DROP TABLE IF EXISTS `zt_im_messagestatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_im_messagestatus` (
  `user` mediumint(8) NOT NULL DEFAULT '0',
  `gid` char(40) NOT NULL DEFAULT '',
  `status` enum('waiting','sent','readed','deleted') NOT NULL DEFAULT 'waiting',
  UNIQUE KEY `user` (`user`,`gid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_im_messagestatus`
--

LOCK TABLES `zt_im_messagestatus` WRITE;
/*!40000 ALTER TABLE `zt_im_messagestatus` DISABLE KEYS */;
INSERT INTO `zt_im_messagestatus` VALUES (2,'f5eed7a1-e5dc-0e45-b3b6-46a0702d6c10','waiting'),(3,'f5eed7a1-e5dc-0e45-b3b6-46a0702d6c10','waiting'),(2,'8470bb58-ab26-d161-1fbc-77379d0c5428','waiting'),(2,'3f4c5b87-21b4-fe2f-5dc4-3fa6583f4458','waiting'),(2,'68681f83-b14e-01d6-4dd5-5ca59695a4f7','waiting'),(1,'611ec79f-8b01-e19f-673c-daecc39fd983','waiting'),(1,'c86448d2-8a7a-aa10-3609-c82585dfa0f2','waiting'),(1,'adb2ff36-947b-e4ad-1fed-a46170fd92cb','waiting'),(9,'3a7b3b4a-6219-a7ff-9f73-5d46c7bae7a8','waiting'),(9,'9fd8654f-c8dd-58a2-ef1a-d8568651d807','waiting'),(1,'e35eef8e-5d76-6180-493b-3666bc9bdae2','waiting'),(9,'63199b4a-5ea9-4462-d8a1-6f9a53b23f5a','waiting'),(10,'08023008-2045-bb79-6ea5-133fc080125a','waiting'),(10,'f7cf4a36-9a58-e819-b8c8-14c1a792903c','waiting'),(9,'cc58c71a-c3c5-a55d-9c37-d88f57dafbc6','waiting'),(10,'4fd0f67a-1d2e-5bae-0820-b8772175d6b8','waiting'),(10,'eb5c3766-4701-a7ac-7662-b566332a2332','waiting'),(4,'fc858ec1-cd0a-6a21-53a4-cce26a9bb1f9','waiting'),(4,'10204659-f4c6-6c8f-ce99-234107116f8a','waiting'),(4,'3da0ce20-565b-fe2c-9498-35e265cb4d98','waiting'),(6,'e5ad506c-0e74-eb5e-233c-8a246e664374','waiting'),(2,'4023a6af-3d51-f1c6-295c-4685a495c22d','waiting'),(8,'9bc7c1fa-ec28-55bd-f5ff-6c365ec1b83c','waiting'),(10,'6b5c79db-3576-6e4f-1641-b80378fbb308','waiting'),(6,'7adc84c9-1610-debe-7ef9-72e5a5c7356d','waiting'),(5,'5eaff0d0-ef28-3dd4-a6f7-b81c97fd805d','waiting'),(8,'fb713bd4-efbd-ea93-629f-966f00755106','waiting'),(1,'db724b90-8a32-6624-0a15-d2504f325950','waiting'),(1,'f994e403-1e67-4afb-412a-4aafec0761da','waiting'),(1,'a05bbe47-6bdd-88b5-310f-4ca254fef0a0','waiting'),(1,'cbb22644-5672-99f8-0da5-505f2da482b0','waiting'),(5,'47515b2e-07da-8ca5-979e-182ed893f495','waiting'),(6,'60e39262-485a-0e0d-77ae-90deb1bbca1f','waiting'),(10,'cdca7133-e325-d04b-5d0a-346995a00b4c','waiting'),(7,'9bdf8061-a8a7-69f2-4cdb-7d00408fe733','waiting'),(7,'138380d9-d823-45b7-51d4-e7d1b934dff0','waiting'),(7,'a1927b48-6f13-523d-c84a-7319220a6044','waiting'),(7,'1c08c878-f5b8-0b4f-4121-e968cdf0a802','waiting'),(7,'125fbdc5-3a1f-05cb-753b-b0125bf9b995','waiting'),(7,'36bcadac-0860-6872-f69e-71aff5d072b4','waiting'),(4,'4948102c-4aeb-e9b7-3f4b-7ec931648e1b','waiting'),(4,'de10df89-b437-bced-e689-b9ca66bfc98a','waiting'),(4,'94f7e10a-d452-d113-3dc8-3e7ea550a2ef','waiting'),(4,'6845cc04-278b-7051-7be4-5d1baf843ed1','waiting'),(5,'9141dea3-7934-99d4-4eb3-8eb0183da473','waiting'),(5,'911d3d78-a407-50da-5875-e56b2edaa2e5','waiting'),(7,'f28e3959-4ecb-c6e8-c50c-9bd74e7c7a58','waiting'),(7,'26892758-d226-64c8-7d6c-7ccea13d8da5','waiting'),(7,'c26f9720-d713-6c02-148a-9b92ae34ea45','waiting'),(4,'c78182ef-f8d1-e1a0-56e6-a856fbdd3001','waiting'),(4,'58dcce45-2b10-3a1b-aa4d-0025e560ba39','waiting'),(4,'fb3fceec-ac8b-1938-f5cf-3222a2b7f805','waiting'),(1,'36e033d6-ddcc-3b12-0049-893a7e9a388c','waiting'),(4,'1ab5466c-69c7-3805-1cdb-d49a7d8a734e','waiting'),(1,'1642107c-a584-9b5a-5a0f-ad01b94c3e0f','waiting'),(5,'de07501d-e113-d20a-3634-0f5449cf92ca','waiting'),(5,'7c9336b8-9627-36e6-fd15-0b2bcf21fe63','waiting'),(1,'affc3903-ea84-2bb0-0119-e30331eb9386','waiting'),(5,'269e14ef-fcd6-0b95-4e4c-f6ada3713b86','waiting'),(5,'a1e877b7-836c-7dd0-960a-65b144aa97d4','waiting'),(2,'4eec4a9f-a237-262a-6b2c-ee865cf27264','waiting'),(2,'c4924b1a-0439-90e2-477c-225e53beb970','waiting'),(2,'aeac93c1-1e57-968d-b427-e87f9d5d239f','waiting'),(2,'191a7ba4-5134-bc44-ef07-38e5446fa579','waiting'),(2,'b6492b9b-d38b-96f4-394d-91a72e1e135c','waiting'),(4,'6a1d62ff-376c-22e1-bc41-3d15728f0048','waiting'),(4,'9390687e-57d3-fe47-5109-853869da0933','waiting'),(5,'5436f71c-b8c8-9ad2-2a25-1b48cca21691','waiting'),(5,'ee476e3a-033f-5895-5ff5-531a757faa51','waiting'),(4,'acfabbde-e415-3d4c-9f95-b2da1ed6aa39','waiting'),(4,'0c1f6cbe-b3ad-6225-ceff-94b2a72474fb','waiting'),(5,'fb3e27de-97b0-255b-aa58-1bb13258f447','waiting'),(5,'91978a8f-37a1-6bcf-9109-935a298ee1b2','waiting'),(1,'dd66364b-61c7-961c-837b-93f1d900a1b7','waiting'),(1,'bfa159e6-f124-cdf8-99f4-ef7f0e4d7c39','waiting'),(1,'9f714b73-cbdd-6eef-a2b8-c6055659a715','waiting'),(1,'fbf3310b-1570-32db-6c52-c0acb5296bf6','waiting'),(4,'2240343b-b574-8749-6233-4befc5d5c41f','waiting'),(5,'93e55424-f434-427e-0aed-962162f95700','waiting'),(7,'db016f38-74b4-bb7f-3e2e-665fb3fc7117','waiting'),(7,'b36045f8-ceed-c3a4-7880-978a0c2b4dfd','waiting'),(5,'4e42e4b7-13f4-6421-3cdf-2aafaa95a296','waiting'),(7,'e25faf43-2eb7-98da-feb8-034fbb4bf5c7','waiting'),(1,'e8f151a7-c7df-5551-1c66-7b9d423a91fe','waiting'),(7,'b13f199b-c652-95d6-8581-6bead615cfad','waiting'),(1,'058d91a5-b8cd-2cff-f719-a39112520001','waiting'),(7,'b1c7329e-f2ee-601f-d538-4285e84635b2','waiting'),(1,'5f21227c-2ee1-6315-d790-b20a7d368d2c','waiting'),(1,'a2bd7f20-8c7c-40d2-062f-6c55658b95ef','waiting'),(2,'097256df-615e-9986-9fab-446e8a1d8688','waiting'),(1,'31239386-9173-e510-983e-91ce59da672b','waiting'),(10,'21958564-8bbf-7b7a-c091-7a5e863aeb7e','waiting'),(2,'7a7a9a7c-654b-19e7-8dc7-4e75f73bcc23','waiting'),(1,'de23c39c-2962-b22f-7258-8cebea4131c7','waiting'),(1,'8185f3af-e5d7-281b-0cfc-dad99818036b','waiting'),(4,'6faa2c1f-2e16-c914-3a57-a9cd41dc4a20','waiting'),(7,'3067d469-6267-1831-799c-42fd36d08e27','waiting'),(7,'01fa2c11-c61e-106f-7645-aa95c71a7627','waiting'),(4,'126d96e3-3f20-2428-88ab-9329bcd61046','waiting'),(5,'9cc6fa1f-c1ea-58c2-b623-0e9eff109cd0','waiting'),(4,'5c476d0c-8a35-e6dc-ccda-30ec6291c249','waiting'),(5,'34d06be7-146b-c063-6b92-7934b49dd08e','waiting'),(4,'2fc1c58e-8707-e319-1919-f6a6ffdd28bf','waiting'),(5,'ba927b14-5023-8672-11a7-3f303c213e22','waiting'),(4,'aaf1f6d5-b648-45c9-f843-142bab2c6c18','waiting'),(7,'b17006ab-6544-009e-b936-e5b6d2c1e7fc','waiting'),(6,'f80da410-91f9-7546-ee6d-e90a79d2b097','waiting'),(10,'7b4ba7b0-897c-0480-e36f-521cf397cf31','waiting'),(2,'bf82d26c-4c7f-44d6-8682-be5ca9269b58','waiting'),(4,'bf82d26c-4c7f-44d6-8682-be5ca9269b58','waiting'),(1,'8ef63b4d-d2ee-010d-e3ea-d658af044069','waiting'),(2,'8ef63b4d-d2ee-010d-e3ea-d658af044069','waiting'),(2,'9e507324-a2d6-0496-dafc-4fb9cfb49ad8','waiting'),(4,'9e507324-a2d6-0496-dafc-4fb9cfb49ad8','waiting'),(2,'a8e0b25f-8e7d-841e-37ab-049534f77d20','waiting'),(2,'d3145a35-cb36-e628-69f2-13af3b88303c','waiting'),(7,'d3145a35-cb36-e628-69f2-13af3b88303c','waiting'),(1,'9c4a7dc0-f760-9220-82a4-3a79c7568193','waiting'),(2,'9c4a7dc0-f760-9220-82a4-3a79c7568193','waiting'),(2,'6f2b9c5b-1d64-25ad-1293-6a7c42ee1493','waiting'),(7,'6f2b9c5b-1d64-25ad-1293-6a7c42ee1493','waiting'),(1,'ace4d974-9528-c1fd-ec1e-7c96e3ae8119','waiting'),(2,'ace4d974-9528-c1fd-ec1e-7c96e3ae8119','waiting'),(1,'5a5e7786-930c-1f1a-556a-e9af9ab80378','waiting'),(2,'5a5e7786-930c-1f1a-556a-e9af9ab80378','waiting'),(2,'a29c8834-ad98-8a7b-fd10-7277f1d44115','waiting'),(7,'a29c8834-ad98-8a7b-fd10-7277f1d44115','waiting'),(2,'7f572793-8134-758f-1720-ad12c6baaf7d','waiting'),(7,'7f572793-8134-758f-1720-ad12c6baaf7d','waiting'),(2,'5acf8acc-d787-c247-a75b-ac740bfd8608','waiting'),(7,'5acf8acc-d787-c247-a75b-ac740bfd8608','waiting'),(2,'c6c6e475-b0d7-4300-898b-b81c255e602e','waiting'),(7,'c6c6e475-b0d7-4300-898b-b81c255e602e','waiting'),(2,'c948bf08-670d-0261-5545-282145a69315','waiting'),(7,'c948bf08-670d-0261-5545-282145a69315','waiting'),(2,'360d96f8-3cb7-ca99-1a6b-c117acef73f9','waiting'),(7,'360d96f8-3cb7-ca99-1a6b-c117acef73f9','waiting'),(2,'47def384-796c-de2a-d027-85b9b4e4cd1f','waiting'),(7,'47def384-796c-de2a-d027-85b9b4e4cd1f','waiting'),(2,'8fa3e08f-0ce0-f71e-0ca1-bf87baa1bc61','waiting'),(7,'8fa3e08f-0ce0-f71e-0ca1-bf87baa1bc61','waiting'),(2,'e14e7471-344c-b3d2-e8f1-10d86c32021a','waiting'),(7,'e14e7471-344c-b3d2-e8f1-10d86c32021a','waiting'),(2,'0d0068ca-0f72-4f7b-aa43-6da4328e87ca','waiting'),(7,'0d0068ca-0f72-4f7b-aa43-6da4328e87ca','waiting'),(2,'f11d95c4-c317-22d2-010a-48edf59dfeed','waiting'),(7,'f11d95c4-c317-22d2-010a-48edf59dfeed','waiting'),(2,'472e5486-28a3-5375-12fe-b076477165c1','waiting'),(7,'472e5486-28a3-5375-12fe-b076477165c1','waiting'),(2,'f11f2a51-2106-fa74-92ef-6f8b9bf58c2a','waiting'),(7,'f11f2a51-2106-fa74-92ef-6f8b9bf58c2a','waiting'),(2,'f5611876-1696-2eed-669d-1141d74c3b87','waiting'),(7,'f5611876-1696-2eed-669d-1141d74c3b87','waiting'),(2,'3133e004-ce9c-dbfb-b289-7b5a144d1249','waiting'),(7,'3133e004-ce9c-dbfb-b289-7b5a144d1249','waiting'),(2,'f7e57d45-3e69-8a26-1902-08241b096742','waiting'),(7,'f7e57d45-3e69-8a26-1902-08241b096742','waiting'),(7,'c1fcdbb4-2cee-11a0-de94-e80384afc83d','waiting'),(7,'9fae68de-2378-1f7f-4035-59246888f81a','waiting'),(7,'4eebf7d9-eb8e-bc44-f426-e677ccd1230a','waiting'),(7,'94f37789-a6aa-de67-d1a5-b6532e4f82f5','waiting'),(7,'c414347c-b76d-e0ce-cdcf-354d663c642f','waiting'),(4,'6dd6ad61-fd0f-88c9-79b5-b6264dfdb531','waiting'),(7,'cb2ced5c-cafa-9fe6-8108-c88e49563e74','waiting'),(7,'2d3916fa-b364-7a1d-2b81-2c96fb794a56','waiting'),(7,'68f8beff-1465-bc36-959d-2354c8abc04c','waiting'),(5,'6d085697-7c02-a964-a18a-5305f9d22134','waiting'),(2,'5577b5ac-b138-2522-4cb2-ffc894fd393d','waiting'),(7,'5577b5ac-b138-2522-4cb2-ffc894fd393d','waiting'),(2,'a56cda47-c90a-a46b-f808-790cfc6915cc','waiting'),(7,'a56cda47-c90a-a46b-f808-790cfc6915cc','waiting'),(2,'31bbc84e-3a3d-c245-21a0-3e407a2c191f','waiting'),(4,'31bbc84e-3a3d-c245-21a0-3e407a2c191f','waiting'),(2,'9a93a982-055d-5467-8b6a-0837ba9f4e8c','waiting'),(4,'9a93a982-055d-5467-8b6a-0837ba9f4e8c','waiting'),(2,'6e7a4756-98b4-ac2f-aafe-b0e32de57087','waiting'),(7,'6e7a4756-98b4-ac2f-aafe-b0e32de57087','waiting'),(2,'21a42882-c036-25db-cb2e-366ddf58d0c4','waiting'),(7,'21a42882-c036-25db-cb2e-366ddf58d0c4','waiting'),(2,'8ce56583-9b1e-8c71-9e2e-da1ccd095144','waiting'),(4,'8ce56583-9b1e-8c71-9e2e-da1ccd095144','waiting'),(1,'2766712f-a4d9-bea7-e6d4-6b45c62e03d3','waiting'),(2,'2766712f-a4d9-bea7-e6d4-6b45c62e03d3','waiting'),(1,'b942e6ed-2a0d-aa9d-ef10-49a9599c4b01','waiting'),(2,'b942e6ed-2a0d-aa9d-ef10-49a9599c4b01','waiting'),(9,'2e43d99c-7472-370f-7076-aad64a6fc1f5','waiting'),(7,'0c77e7f7-2fc1-3d53-742d-091ca2f15c08','waiting'),(7,'cf39971f-a8a4-b454-4582-868a7718ad7d','waiting'),(7,'e69403b6-722c-4aca-227b-d590fa59fe10','waiting'),(7,'21135d6a-0b96-8911-ffc2-cb36cfc083ea','waiting'),(7,'946e47e3-ad25-bb18-7bc1-8a8bb417a4ca','waiting'),(7,'00c5d02f-389f-4aeb-8225-3d6bd90e41ce','waiting'),(7,'4d7d18b1-8f5b-4aa3-6584-7b0a9cc4e087','waiting'),(2,'c8497ab8-a89b-f555-d459-97482eb20ccd','waiting'),(4,'c8497ab8-a89b-f555-d459-97482eb20ccd','waiting'),(2,'6641b82d-042a-51c8-0b30-72259c6b32e4','waiting'),(4,'6641b82d-042a-51c8-0b30-72259c6b32e4','waiting'),(2,'cd0f17a8-2bb3-b24a-7b0b-63397f5af83d','waiting'),(4,'cd0f17a8-2bb3-b24a-7b0b-63397f5af83d','waiting'),(5,'83241210-d1f7-7c4c-13bc-3e19ee654eef','waiting'),(5,'a2011ce4-9c28-bb89-536b-282682fe38ee','waiting'),(5,'1ed39178-3c30-49de-e48b-9e2d83a52973','waiting'),(5,'46513eea-2689-a221-6a20-7a33cd623b1b','waiting'),(5,'8b7cebdf-fab6-22ec-35dc-bd4dbc5c1780','waiting'),(5,'b79965d5-e2ff-b2e5-7d87-a9f43e230ff2','waiting'),(5,'aab40cbe-eb75-65ae-f36f-c8ac26412fe8','waiting'),(5,'c3db88a8-6bf8-7b41-eb26-018fdc873bfa','waiting'),(5,'f308ab1c-50a0-fec1-3617-1d47eae7ba59','waiting'),(5,'b7f66f3c-3b9c-cdef-8cab-5df0d45abbcc','waiting'),(5,'7b03095c-b081-eca7-d958-b7a73c4eb18f','waiting'),(5,'e2fff7e7-b7c2-4bde-9572-78a8779069ee','waiting'),(5,'3b091f5b-1dbe-89eb-9d0b-02ce45abf44f','waiting'),(9,'0722860c-c9c3-38fd-6f48-bd0b39ba5f71','waiting'),(5,'b0e7e154-a532-f4d8-b554-28a765c59648','waiting'),(5,'6ac283cf-bf2f-e4a1-595b-c7ae8a209bed','waiting'),(5,'dc61190c-d06c-a235-7a07-917727c84611','waiting'),(5,'29861a91-8c4d-ae87-9b09-e5a05c38797b','waiting'),(5,'3f44c228-939b-d431-04e7-69803a90e53e','waiting'),(5,'5eb9f38d-dad9-c5c2-bb5e-d60141dc6a66','waiting'),(5,'a2afc1ee-0192-9dc4-9de9-63d6574b547a','waiting'),(5,'6f95388e-420f-f372-2f44-6af3b7e379b2','waiting'),(1,'24b2f4aa-2a22-6f4a-d240-833c8e648b8f','waiting'),(5,'0f1b0003-5ea7-c6dc-8ada-d7799cca33be','waiting'),(5,'ddffcf2d-042f-4e18-e377-4e5734630186','waiting'),(1,'c722999d-e1e7-99c6-f5e3-2e1c852fa4be','waiting'),(1,'1c1fabd4-8398-ff4c-f70e-f8fe963e6ff2','waiting'),(1,'7960b4a8-bb94-1a66-1fc7-1fa57588f381','waiting'),(4,'2941e2c3-5210-3652-8dc1-1ba6eaa6e11c','waiting'),(4,'19c73aa2-892f-48d7-91f1-93a99e54931b','waiting'),(4,'86833d85-0d5e-2e8e-8903-418b6bbfc467','waiting'),(4,'e0ba8e57-99ea-2675-c3e8-eb5ab457ae50','waiting'),(5,'dd849a13-77cb-b9c1-c2fb-3dd20d7210c9','waiting'),(5,'96fbe8c2-8a4f-4d74-99d8-f7381b2c0204','waiting'),(5,'055c8c78-46dd-0a16-f638-ef5fe2439075','waiting'),(1,'d28c6e86-a146-eab1-9352-f14aeb6809e7','waiting'),(1,'aa3f62fa-b9c5-5ee5-7766-a54eb0e1a4e3','waiting'),(5,'fa4d66c8-1cfa-e0ba-bd4e-8379711892d8','waiting'),(5,'ff258af2-8a72-516c-c6cd-9f62f79fd4f9','waiting'),(5,'9e6e6ea0-3945-048c-ba4e-ca9aa079519e','waiting'),(1,'13f2f475-8d3e-a9f6-10ca-a36673756ad6','waiting'),(1,'0f7e7cf8-788a-450d-ab5e-4be5eb05f33f','waiting'),(2,'0f7e7cf8-788a-450d-ab5e-4be5eb05f33f','waiting'),(7,'4d577a74-9913-cdc4-f5b1-56944386554d','waiting'),(2,'21149dc3-e95e-f651-cc2b-578a4e51365d','waiting'),(7,'21149dc3-e95e-f651-cc2b-578a4e51365d','waiting'),(2,'59c3b645-c865-3e71-19ba-2ea715580ddc','waiting'),(7,'59c3b645-c865-3e71-19ba-2ea715580ddc','waiting'),(5,'2efa458a-f046-9354-7336-d378ec65e584','waiting'),(9,'2efa458a-f046-9354-7336-d378ec65e584','waiting'),(7,'c75ead7c-c511-9aba-adcf-716642767135','waiting'),(7,'a98d4a69-841b-ab6f-a69e-1a209e09cc13','waiting'),(7,'d41622ae-953d-27ec-662d-f31eb7df2ee8','waiting'),(7,'cacb09ef-7b5d-c1a2-9255-f03f7c55e1b6','waiting'),(7,'8a89e181-341a-7082-c17b-0d6bc2627fd5','waiting'),(7,'de41d088-7961-d37b-ce4a-d8aa73248ff8','waiting'),(7,'9066571e-6e4c-dea0-c2d1-a42e135a1049','waiting'),(7,'006b8c06-048f-062e-e451-20a6e27272b2','waiting'),(7,'963778b7-b0cc-6d8b-ccd2-21c69ab4e248','waiting'),(7,'ec7dadf1-dc86-2996-6266-d83d7f758d84','waiting'),(7,'0e3895e3-8745-56a0-134e-a0062116c163','waiting'),(7,'febdec4a-8de8-9e0a-ff62-d334efdd42a9','waiting'),(7,'cfc0c014-6694-0945-70ff-8b77bc96db2c','waiting'),(7,'6eb55662-6f58-71a9-0b34-3c54e2290262','waiting'),(7,'3dc0d602-c8fd-4905-7524-1b084ff68692','waiting'),(7,'07659259-fe0d-3bad-e286-29d8d3d2de68','waiting'),(7,'01bcb5cc-1fb0-5f87-37fa-3514a002e7cc','waiting'),(1,'59f293b0-31ae-5236-b693-94834cd8f19c','waiting'),(5,'2b76fa73-ca03-f11e-4f95-00e8323de270','waiting'),(5,'05203bfb-22b0-6350-4645-ad7479d1699d','waiting'),(4,'1eaeae7a-0052-8c12-ddcc-de8fab98082a','waiting'),(1,'9ea0acec-c685-e647-7d89-b397b637e54b','waiting'),(1,'278b5bd9-0195-10c4-46e1-86a45ee40eae','waiting'),(1,'d831493c-d623-b652-b174-3bf5e3dfb573','waiting'),(1,'0b3b5291-fb40-5df5-1ec3-e87e238516c9','waiting'),(7,'1c49e766-57d3-57ca-09e6-ae8e7c120d8f','waiting'),(1,'550032d2-7656-1205-4ce7-4e8041881849','waiting'),(2,'550032d2-7656-1205-4ce7-4e8041881849','waiting'),(1,'83da95e7-a7ab-c544-d1de-e26809522437','waiting'),(2,'83da95e7-a7ab-c544-d1de-e26809522437','waiting'),(1,'8a9e211b-051b-8cbe-2248-aee4acbfdb1b','waiting'),(2,'8a9e211b-051b-8cbe-2248-aee4acbfdb1b','waiting'),(1,'488d7f1e-8a9e-2873-e4a8-e0578a9ebf09','waiting'),(2,'488d7f1e-8a9e-2873-e4a8-e0578a9ebf09','waiting'),(1,'5dfb0827-ac01-d27e-8596-d951efb4b7a4','waiting'),(2,'5dfb0827-ac01-d27e-8596-d951efb4b7a4','waiting'),(1,'475f5848-529d-86dc-8d22-78c49da625a1','waiting'),(2,'475f5848-529d-86dc-8d22-78c49da625a1','waiting'),(7,'415012ab-1839-06ea-16ef-90af0d1d9ef5','waiting'),(9,'415012ab-1839-06ea-16ef-90af0d1d9ef5','waiting'),(7,'d3242e9a-3a18-eda2-f450-a3b03ef8c9b3','waiting'),(7,'db3f45e7-8075-283e-588d-d4a71662c558','waiting'),(5,'bfabe647-6569-5b58-3d43-da6c6ada818b','waiting'),(7,'347a1b86-1cc9-9e07-707b-1b92bacc5fcb','waiting'),(7,'9a14e179-56e6-56f8-6140-7ac282a3fa19','waiting'),(5,'f0da020e-a27d-85aa-f809-f5786bb1b8a3','waiting'),(7,'355f3c48-1de6-6654-c286-9fb2a2146929','waiting'),(7,'d42ef714-9f8a-fa49-cf67-509e901aa204','waiting'),(2,'a5c3bd68-9d9e-f131-7d75-d1cc21978b6b','waiting'),(4,'a5c3bd68-9d9e-f131-7d75-d1cc21978b6b','waiting'),(7,'19d95cca-ce3e-75d7-32e6-d9747ffbb45a','waiting'),(7,'2ac07781-f816-a57a-2a3b-3b6b0efd04db','waiting'),(7,'5dc0fd78-c0fa-4231-c5ba-fbeea2e5d200','waiting'),(5,'2df00cdd-e028-af32-8c16-8fac2b0ab1de','waiting'),(5,'edd2c742-51cf-e4ac-d688-76131d8493ce','waiting'),(7,'901f575e-65e8-1a7b-e336-132e01f1bcf3','waiting'),(7,'44c9f486-ea4d-c376-4fea-3531d9935a2a','waiting'),(1,'34f443b7-303c-a689-b385-6c9e44c4671f','waiting'),(7,'7fa9366c-b243-18ff-08e4-b82ccb7198ce','waiting'),(7,'a040c869-c963-1b0c-8b98-69d81866a36d','waiting'),(9,'76676542-ec95-de24-5862-a24636213bd0','waiting'),(7,'05072f5a-4065-4c90-f68e-f40f58e9f50d','waiting'),(7,'3609b27a-2670-16ce-2696-63188f06b1a6','waiting'),(7,'0c5f74fd-d25d-328a-8fc6-5489dfdee473','waiting'),(7,'1e9a2f22-bdc8-b818-5ca2-24e6b93ac5a7','waiting'),(1,'487afa97-87de-704c-bad6-392df911c024','waiting'),(7,'6c7c6306-7eee-59a0-d2d8-e4bce16ed007','waiting'),(5,'03bf9336-e033-55c8-7341-f592591939e0','waiting'),(5,'4f91650e-7131-149b-2798-df18d70a795e','waiting'),(7,'8983d679-ce94-95c7-f224-ad7e18ad4fa9','waiting'),(9,'2917f9ca-a2d4-fc79-5c2c-43ea64bad8fa','waiting'),(9,'29757f69-9a62-f93a-688e-c5877f9e9b5b','waiting'),(9,'395dbf64-a4ae-7f16-2f3d-a5798601bd57','waiting'),(5,'75cba834-15a1-192c-d705-40946529034a','waiting'),(5,'b972c427-f831-1342-29f4-6c1c61bfd407','waiting'),(5,'da2e5e03-3cab-006a-6c42-abfa81469b13','waiting'),(7,'e87b672e-a9de-5b95-4add-24312942bb56','waiting'),(7,'bb4cb405-b702-1c07-80d1-b9349ed37f19','waiting'),(7,'45e20085-8842-d9c2-2180-fa2aa1704e79','waiting'),(7,'fc82949f-a421-43ae-9fac-921dd34d8bc1','waiting'),(7,'7d6301f0-f47d-7627-3d97-02d297cc301b','waiting'),(7,'c7c00190-3e24-3806-bea9-bcf682473949','waiting'),(1,'dda90ad3-7493-19e8-f871-99fd104d93d1','waiting'),(7,'9e9beb03-fb65-22a8-1e41-aaa2d95ae057','waiting'),(7,'198bd718-dc14-7336-d588-1eef6199562c','waiting'),(7,'adc95db6-005e-3f75-8b31-423de04934ff','waiting'),(7,'3cb923f5-3ef1-82e6-f8d2-4e7e9c9594f1','waiting'),(1,'dc516ab7-3afd-a060-65a8-2cc73183d66e','waiting'),(1,'3015a4e9-4a3f-ad5f-f927-e46ee470d7bf','waiting'),(1,'63ec2472-db41-7ae1-fec4-549011e9bd29','waiting'),(7,'b8cd942d-a96f-d6a4-3e00-4f24509ee033','waiting'),(7,'951195f1-a9af-bdd3-38ca-e8d72819dae6','waiting'),(7,'07e9e63c-56bc-ec1c-fdc3-423012e88346','waiting'),(7,'06d7dde8-e488-e468-07f1-988b7bb6b93f','waiting'),(7,'69d665d6-a8d1-2610-9a42-9010d2dd19be','waiting'),(7,'212bb945-42cf-322b-3d18-c2442ba8a990','waiting'),(7,'d94c96f2-e4ca-6cca-44d0-26736f3cb2a2','waiting'),(7,'d71825b6-fc97-e366-113e-3ac7a12f81dd','waiting'),(7,'453609e9-6aa1-bbab-007f-701c7f07496f','waiting'),(7,'371c221b-0e79-fab8-e786-03b6a3139527','waiting'),(7,'bff40653-0d1a-554c-a683-3d0a8dc42e72','waiting'),(7,'e6873463-081f-3d27-457c-ef3a60cf79f0','waiting'),(7,'0df3103c-c6df-eb74-ea3f-f427001669c4','waiting'),(7,'7bd8be0a-deef-b925-a1bc-4834422baa44','waiting'),(7,'597d7209-3b2a-c90e-e235-3120a07d9775','waiting'),(7,'ecdd5ff0-fb8b-29f5-c865-952286ed644f','waiting'),(1,'9ddb0b7c-923d-5dc4-f3ca-2c870ea05f9e','waiting'),(2,'e28c80b7-c29b-6b54-afda-9986556c415f','waiting'),(4,'e28c80b7-c29b-6b54-afda-9986556c415f','waiting'),(2,'e65183d6-6030-6103-36bd-4bc15dea3503','waiting'),(1,'afd1df07-d493-0f5c-7d19-6d14c573b67c','waiting'),(2,'afd1df07-d493-0f5c-7d19-6d14c573b67c','waiting'),(1,'7fe6556a-413c-13f1-c17b-682b1701845f','waiting'),(1,'c570d04d-e75d-746f-9c47-49e7ec82af69','waiting'),(1,'3b309530-4016-e01d-b95c-1a35d1b6c640','waiting'),(2,'3b309530-4016-e01d-b95c-1a35d1b6c640','waiting'),(1,'393f0c84-e49f-d49b-810d-c48bec3ab0b3','waiting'),(1,'3b2bd130-0dec-bb5a-7f1c-32b03b5b84b1','waiting'),(1,'ca0bf38b-6b23-1aac-ea53-1054962e1fc1','waiting'),(9,'e818df5a-bfb6-48ef-eb11-21381099a4a4','waiting'),(9,'1891bbf6-3415-172d-9bf9-f3f73e58497e','waiting'),(9,'e34542e0-bfe4-3a61-52f5-eb8ff7e816b1','waiting'),(9,'2d85721f-aa5a-4c50-c827-50d326fb7e45','waiting'),(1,'d1bb2b19-d6ee-a26a-3ab9-4b25478c5baa','waiting'),(1,'9cbd3191-1a43-7d4c-11ef-eedfc514771e','waiting'),(1,'97162a73-d3f2-7faf-8858-78cc91404eae','waiting'),(1,'83741be2-3a27-0c06-cfa0-cb761689ce1b','waiting'),(1,'ebc73786-2d12-d62b-59da-5f1379010e0a','waiting'),(1,'607cf595-920b-cfed-c974-df5f9ec93049','waiting'),(1,'843f44e3-3bfe-bce2-d252-a1dbdc4d9ce0','waiting'),(9,'6a33fc08-53e0-ca97-0fb0-218ef24a20ec','waiting'),(1,'df225f9f-9835-2da6-0a57-9f1a054fa8d2','waiting'),(1,'db0bacc7-0fd3-f307-3196-2f4d13d599ce','waiting'),(1,'017d7efd-a4fd-3a34-4358-ac1f88e9f189','waiting'),(1,'efdaa2a6-2a24-2d01-1792-ecf4b38a8730','waiting'),(1,'384525f8-b67c-6fff-aacd-5341aba60eff','waiting'),(2,'384525f8-b67c-6fff-aacd-5341aba60eff','waiting'),(9,'3b5ec154-88aa-6f67-2121-49dccdaa3a2c','waiting'),(6,'8b575eba-3fbf-2918-a7d1-0c7ba961d4ba','waiting'),(1,'934acf99-6523-9408-937a-5a63890de618','waiting'),(1,'a9548f1f-da6c-6d47-dccd-bb653fe799a3','waiting'),(5,'aa34b47c-1d37-0f9e-5ec7-335be8ae5698','waiting'),(2,'7c6e8e61-4f74-4279-bcce-7038f77282c8','waiting'),(2,'689fb52f-d016-62be-2987-7a2cc342adc7','waiting'),(2,'9f4efbad-4c05-9297-27cc-13ae6d480ddc','waiting'),(2,'3ef8e61d-54fe-a9e7-6ea1-df169f9a1770','waiting'),(2,'49540f39-7e0e-ba95-8164-0f6cc1f658fa','waiting'),(2,'6c2bb63d-34d0-beaa-c056-264132ce25e8','waiting'),(2,'5d46319c-66c9-b7b8-5a7b-de8ba719c243','waiting'),(7,'3153a04d-bff2-d067-68c6-d3724f0e6a85','waiting'),(2,'54d110ac-6e34-1441-4b3a-ced654d63f40','waiting'),(2,'486e9172-5211-21cb-973a-dbf48f8163b8','waiting'),(2,'4adbaae7-de4f-3616-cd25-cd1a71b64464','waiting'),(7,'658cac52-a610-2b3e-7cf3-b578edb47867','waiting'),(7,'2d4579f1-0c44-b4a4-a640-34da371c41bd','waiting'),(7,'9a86379b-ce7d-aab4-eb68-8cd4898003e4','waiting'),(2,'41d5b642-649b-a22c-72a4-92b3296e450b','waiting'),(5,'c72573a5-b252-fb7a-dd3a-e02bc92f78dc','waiting'),(7,'1a17268e-9973-0f22-4a1d-33e70eecabc1','waiting'),(7,'cda7f923-203c-bfac-5385-d7244d57097e','waiting'),(7,'47cc7db0-6a78-af52-37c9-778c0e50fe2d','waiting'),(7,'997997ab-0000-ac9e-827e-093eaf1df3c4','waiting'),(7,'1283f3b0-8a67-d783-2ec6-ca902307df7d','waiting'),(7,'939fbe03-b8d5-65be-5a03-7423107716eb','waiting'),(7,'c2fc76d2-b500-6522-27ff-be729d434fef','waiting'),(7,'bafca0f1-36a2-673b-542b-0fc61c84bf00','waiting'),(7,'93812838-1ccc-3cdd-2648-24ee0cf090c2','waiting'),(7,'2312563e-05c4-c6a7-34a8-1430a050283e','waiting'),(7,'fd3878a7-6725-a65b-884f-bfc78bb840a2','waiting'),(7,'3c3fa0fd-f080-21a9-3ef8-cee5603f6d4e','waiting'),(7,'1c3cc9b9-1a45-6e73-5708-b78dcd2fcf19','waiting'),(7,'be7a4ed5-fe22-4a76-73ec-ed74dece79d6','waiting'),(7,'1c75168e-3817-d40d-aab1-d7a29284b242','waiting'),(4,'85c99763-925e-d208-4356-006ec0a94fb0','waiting'),(4,'8fbf1e11-bc64-297f-e642-09ca44446a8b','waiting'),(4,'f2b3dc9e-5ad8-678c-4815-edaf60f885b3','waiting'),(4,'089148c6-d960-44e6-5733-117ac4d61b8b','waiting'),(7,'76d2eb4e-2ec2-1cc0-b645-9c8af013e0ac','waiting'),(7,'05ff92d6-ec10-75a4-3215-878a71e85f70','waiting'),(7,'dc084075-95db-abe7-7c07-7395d6f5016a','waiting'),(7,'6834960b-032f-33f3-4b53-dfbc888d4c42','waiting'),(7,'28066b96-d578-425e-9d8f-39bef2f5a9e3','waiting'),(7,'4f3798a4-4ca6-2c5c-c79f-95e7ce49bc19','waiting'),(7,'47d5c819-93c8-8be7-1fde-12bd42f1b96b','waiting'),(7,'ead71698-d0bd-8188-c53f-f5a4ee6f1313','waiting'),(7,'29efa6dd-f70f-2d03-0eed-fd94fdba3413','waiting'),(7,'a60dc0c9-77c3-9c96-cdd2-2ce4a3d0ebf0','waiting'),(7,'b5aca050-ecbe-ddd4-869c-ce9a16262c3e','waiting'),(7,'56b790ab-1eef-1f52-8030-d26e7cb1d9d8','waiting'),(7,'da598e58-88a8-442e-1199-5f0c8deded1b','waiting'),(7,'fb886cbf-0a18-0289-7111-d82ccd97b159','waiting'),(7,'bea5a75d-b1b9-7d39-d161-72186201d931','waiting'),(7,'7ee8f47e-5d72-de67-b961-4ee35b1a1842','waiting'),(7,'a2d718d1-84b0-f4a2-a44a-184cb7369e5f','waiting'),(7,'3c5bcc4a-cbdb-1eff-28e1-e60c519efeff','waiting'),(7,'b66c71db-2c89-19f4-7ebb-a94e3a7ec63d','waiting'),(5,'0c142ce5-8c15-b269-0dff-a21a64493ad4','waiting'),(5,'258e8470-b3b7-6ebc-6c51-c11c91b1f307','waiting'),(5,'c583915e-4d4b-68a3-fc06-a37bf2488875','waiting'),(5,'cfb11f9c-050b-1aef-4397-ce4cae19abe3','waiting'),(5,'c8494011-b9c4-c746-e282-684118907fd2','waiting'),(5,'338a1a90-4a6b-aa80-5b91-8934698e7cbf','waiting'),(5,'7a4e1b2d-5ee1-756e-4909-12c44ab0e641','waiting'),(5,'acbac6e3-e410-0700-3435-54f43ddfb918','waiting'),(5,'9d0b3342-2e9d-a1a4-2cfd-1e5a60d5a566','waiting'),(5,'a7855953-b58c-d1d6-9a13-1d9008661f29','waiting'),(5,'584d1f02-3726-e65f-9023-c5e987536822','waiting'),(7,'4374ec5e-c95c-041c-52dd-4b630cb2d89e','waiting'),(7,'3543dbb3-fab8-0efb-82a6-752b841c8a70','waiting'),(5,'dc34397d-f1e1-1a68-d9e9-b8a90afd9243','waiting'),(7,'54e1aedc-8aaf-2bec-861a-4d6d0a93f2bf','waiting'),(7,'9598a45f-79f5-5a11-059a-d66ddb573c69','waiting'),(5,'9bd6b82f-db46-644f-a2a5-1adba760b565','waiting'),(7,'06a153e2-68b2-eac2-7a6c-77bd3b515640','waiting'),(4,'0fc8f399-0be7-fe3c-bb26-f04337fd6788','waiting'),(7,'62912b31-5d73-7a0c-68b6-d0e45dec1123','waiting'),(4,'edb48e3a-eb39-3d49-e3c0-b07bde6dc378','waiting'),(7,'09d6999a-d0e4-fced-497b-010485fcccb1','waiting'),(4,'c2799230-17cf-37f5-10be-34393bc4e5e1','waiting'),(4,'52034d19-0157-ba89-fe82-05daa716f3f6','waiting'),(5,'9f290830-629d-f0a9-7d03-e55802735a14','waiting'),(4,'0cc2f2f5-be86-3068-23f9-603ded510e58','waiting'),(4,'a9a63955-6d61-ee97-d9f9-5d9c49b1ee03','waiting'),(4,'05afc200-1661-84c0-6dd0-955b4dc3d621','waiting'),(5,'d727c162-bbc1-46f0-2713-d4511bb3cd78','waiting'),(4,'c52461ff-0991-ff0c-ec6b-70a7d29f2a64','waiting'),(4,'fccc0cf1-737a-55a4-814e-93868320d53f','waiting'),(4,'b580d4e0-4d46-eb16-204e-457b708dc399','waiting'),(7,'3cd95767-cfc9-7acb-db95-19b01704ddff','waiting'),(5,'685d6b94-167f-2c85-a770-9bb66ef62c01','waiting'),(5,'d8bcec85-fd3f-eca3-45f4-852181a09ccd','waiting'),(4,'fc59c200-431f-9a20-d25b-093f6efbdb82','waiting'),(7,'5dca030f-c0b7-0c52-93e9-7c3a7ea85729','waiting'),(4,'4b034113-ff06-a4b5-69b5-65a2b3e89f2e','waiting'),(7,'a6b44ce0-5b70-bd46-21fa-eb4775146e5e','waiting'),(7,'07c410ce-50fc-5dfc-333f-61412e47bc5f','waiting'),(5,'eb804364-5ed5-05c7-5608-3d3fd40c7a99','waiting'),(5,'2bb29ebf-2f32-bfc2-33fc-d091561ff229','waiting'),(7,'4389a2ae-cb3b-72ea-8cdf-f628b4c700b7','waiting'),(5,'4fcdf186-789e-3782-1ec5-f0c01f956af0','waiting'),(5,'e35631ef-eac9-c62d-3234-a248ca8398d9','waiting'),(5,'e103daf0-b217-e688-bc1d-786d8ee29ab8','waiting'),(7,'cb39ac3a-5ca4-d291-68a1-74c4dfc070f4','waiting'),(5,'ebd66931-e6d5-8d55-f812-4afc1cb29b9b','waiting'),(5,'a36be5c6-5234-ee58-4952-359b13183057','waiting'),(4,'c7d62e11-330e-92d4-88ee-3197ea0a9e51','waiting'),(7,'3ab629c5-c386-711d-5ac8-36f08c898e8f','waiting'),(7,'5257d177-8cae-d504-1e86-760923922804','waiting'),(7,'126b5ca0-e327-57f6-0ba8-c2776812371e','waiting'),(5,'e9db0ca1-e1cd-18b4-a5c6-6b985405d167','waiting'),(4,'785f82ce-09f8-af24-7669-4fd443135641','waiting'),(5,'86bf250b-0b80-1a41-4898-8e9eaec57362','waiting'),(5,'ca02d9c2-f9a8-d216-1bce-e396408d69aa','waiting'),(5,'5e5733c3-3bb3-6926-12d9-0baa97f3fa3f','waiting'),(4,'11c594d7-5fb8-d5e0-4680-db6736c736c6','waiting'),(4,'5e2fc770-830a-ca5a-8b78-adf4535726ee','waiting'),(4,'2ddf76e3-d56c-6f57-7262-6899f8d4c348','waiting'),(7,'74000f13-31d9-f130-6293-682a2b2311d1','waiting'),(9,'74000f13-31d9-f130-6293-682a2b2311d1','waiting'),(4,'b2244f6c-26b2-d97a-80d5-a01466cb14dd','waiting'),(4,'7a106bea-afa2-e241-a83e-50cdb90f2d25','waiting'),(4,'446f7ac0-5046-cee7-c75a-c652be4a4732','waiting'),(4,'3130c7a0-0750-d4a8-2e1c-ec0a3a031d67','waiting'),(1,'6e9dafac-a15e-bac2-9ced-83e6576febc5','waiting'),(4,'942d6b35-b669-35c5-cd2f-12103f55cd88','waiting'),(4,'455c3557-f088-0ed0-b1d9-f2443945a8a0','waiting'),(5,'795988c5-700f-66cc-993d-58f2b8c0aa80','waiting'),(5,'f6cfa36d-5db9-1bd2-2716-05edd7a17c85','waiting'),(5,'f14be005-e25b-eb75-1f9f-d16d42d5e332','waiting'),(5,'442a7584-7ff4-1a4c-d182-09446bd0d914','waiting'),(5,'11a26faf-115a-cca0-6c62-b0d63ac4ad80','waiting'),(5,'ff7c8f40-5257-8184-4a1a-0f8b62df4bf8','waiting'),(5,'63fdb129-4302-2f01-eb0a-3cbcf1c5afb7','waiting'),(5,'f95ea014-eb6e-bea2-c3ae-3b775905149e','waiting'),(5,'e0b41fa1-32d3-f8c2-060b-58a5e65fd31f','waiting'),(4,'10980dbf-e0df-0fcb-01b1-5a1ebdc2a562','waiting'),(7,'ba2f5efe-4124-85c7-308a-50951e5fdd5d','waiting'),(6,'0581c702-67a7-8add-a44b-b5c239b42a4e','waiting'),(6,'1e2a9a81-81ca-cd97-6942-2354dc0c7012','waiting'),(5,'c177bb50-faa3-b87c-3428-37d1fbd5ef94','waiting'),(5,'49b6946c-4df5-ddd3-392d-7ce256cb86b5','waiting'),(6,'a7d71e34-5d86-082b-5643-8d9ca6b0c0fe','waiting'),(7,'01d77a3d-db4f-e355-eadc-1c7c0f6fc8ec','waiting'),(7,'c6f78aba-3527-9dbe-1196-b0e2bb9c1cca','waiting'),(6,'b92a3d0f-83d2-a108-b08a-3bb288423f6f','waiting'),(6,'7b7cafc1-b4da-3a91-773e-c4bcdf13362d','waiting'),(6,'8522e9e7-7403-1b3b-1783-222f77d3876d','waiting'),(7,'cf4030ce-41c0-a3ec-8423-87cc28c72919','waiting'),(5,'ff42240a-5666-6f85-51fd-a0cdd115d57f','waiting'),(7,'7aca92d7-f95d-6e0a-82eb-f7b0a4654efe','waiting'),(7,'e6a9baca-69dc-32c5-6a6f-4c33a80799a9','waiting'),(7,'0068f704-9b0d-3994-50d7-e740d73c8e30','waiting'),(5,'a79c3a77-3c07-bd6e-5302-3204105dcd7d','waiting'),(5,'4341db41-5c86-d38a-baf1-1e2d3ee42714','waiting'),(6,'f78496e0-da88-4b28-1b35-08374fd0ea64','waiting'),(4,'2e60557e-3a4a-38a9-ae4d-67c523bd84ef','waiting'),(1,'9dda2b48-2cfb-e5df-b2ac-216e5ba3c930','waiting'),(4,'a4c45db5-c245-d7d5-b0dc-6e5fb3347ec1','waiting'),(4,'524ac646-bb85-bba7-9d5d-33a655622213','waiting'),(4,'b9b0f5fd-845b-8000-1822-8af782d6f9c0','waiting'),(4,'9ba2b99d-d728-b744-39f4-f8e91b42a959','waiting'),(4,'433fe31d-95c3-b9cc-7d20-c498d851f47f','waiting'),(4,'8ebb4985-0938-730c-4e13-476ae8994f04','waiting'),(4,'07208276-8258-ce23-6af5-c3b3563f61a3','waiting'),(6,'32ea1f3c-3be2-7c90-6f1a-1b0ce91e82b1','waiting'),(6,'5600e7cc-639e-e53d-70c3-9689143e7ef1','waiting'),(7,'19531f5c-5446-2bf7-ac4e-8b83ba013c9b','waiting'),(6,'d2c93619-4058-765f-58e0-b4f2defd7a20','waiting'),(6,'d4b9da65-cc42-be4e-05a8-c364ca8f11b3','waiting'),(6,'c891e5e6-ef19-d0f1-2100-d9072798e3de','waiting'),(6,'01b0af63-6daa-fd87-6a48-16dcdf4f5d7e','waiting'),(6,'257678bd-081a-c00c-13e5-6a3dd32a8b4f','waiting'),(6,'1c17262c-25ba-0fb9-c999-cc0a800c2b9a','waiting'),(6,'22b48cdd-1c5b-3d35-3d1e-c37b18a9a081','waiting'),(6,'be7e5893-b887-cba2-3896-b5dbe0b54c3c','waiting'),(6,'739be481-508e-de6f-1880-d9701bb5f52f','waiting'),(6,'1b4ad221-5ee7-b894-6ea7-cb029d3d0967','waiting'),(6,'0684ff51-0151-1ff3-4182-d391978a7a4d','waiting'),(7,'c2b8476d-789d-04c9-0c09-824fda5d2968','waiting'),(5,'c1ac8838-13eb-a892-1e43-ee94393bcf24','waiting'),(4,'d69c4bf0-2e50-e824-c02d-0020394d3690','waiting'),(4,'3016e0de-7ede-6057-ee89-1d59dbff4630','waiting'),(4,'bf58a255-f5ff-5021-6a65-21961f026037','waiting'),(4,'65754a27-d805-cfcc-e08b-c893f657de7b','waiting'),(4,'d9291314-9031-2320-546b-b26c4ca9379c','waiting'),(6,'4120cf20-ab51-9ab5-3a75-ef622653b39d','waiting'),(7,'f25f4104-6b61-227f-982e-5769ab19d2cf','waiting'),(4,'2bbb156f-1184-60be-7e7e-951bee69138d','waiting'),(4,'abb7e8b9-267a-3524-2beb-5063c0cd9324','waiting'),(4,'a26b3c6d-8d67-a2a3-0387-c715ad3690f9','waiting'),(6,'641075ec-fea4-e910-8bef-9f6c10583625','waiting'),(6,'52bbc60e-bdd8-2431-f10f-81a5b3588325','waiting'),(7,'e5be146b-c763-3baf-c1da-268dbf84afde','waiting'),(9,'07348ad3-5d98-74ea-bc98-0419a09aa897','waiting'),(4,'500e9616-8b65-eded-9e10-72868e007c95','waiting'),(4,'9b0a14ad-f26f-55cd-4cf8-8425829cd698','waiting'),(4,'577977b3-5ed5-c50f-ae42-eab981dab460','waiting'),(4,'68c6578d-57ce-6e88-d958-98167223e3c5','waiting'),(4,'0c45844a-1b33-f666-44b5-8782af56e5a1','waiting'),(4,'3fe9e2fc-b615-9c2e-8503-29c8930973ac','waiting'),(4,'cf620993-24fe-2879-852b-d37f0deab034','waiting'),(4,'b4f46d4f-6105-9538-cea5-a7032487b718','waiting'),(4,'96e96433-dbb6-5d1c-4e83-e96ff3aa195c','waiting'),(7,'660b5962-b154-a8ff-d62a-1841ef6b4145','waiting'),(6,'03346725-1399-2282-654d-d09cad6eaf6a','waiting'),(6,'17e9b144-9ea6-f4bd-1c38-e8f3d586040b','waiting'),(4,'4e9c5f99-ef06-9cab-310e-977afdcf09c8','waiting'),(6,'d5d752eb-4f38-0303-233f-e850f58537e7','waiting'),(4,'fbebbd4a-a475-eb6e-633d-499e11a6e902','waiting'),(4,'5200a2a5-7f37-967d-9f06-7866cae25ac1','waiting'),(4,'8580d9b9-0224-9f19-86c2-b41073c56f35','waiting'),(4,'d0304fbb-7f5f-2f6c-1dfc-519faf2b5911','waiting'),(4,'ecd6c85d-a87d-d291-252a-0e6022a44325','waiting'),(4,'2e5975f7-846c-9d83-6f14-35907eae360e','waiting'),(6,'88cfed44-c1ea-5583-f33a-f231e78a4a6c','waiting'),(7,'953d66b7-f929-8528-8e06-7635a20fe05e','waiting'),(6,'814b549c-2fec-58b8-b10d-3d4e8b34cc59','waiting'),(4,'9c93e3b4-0efa-0d9f-8ce9-c945876b680d','waiting'),(4,'d9d0267d-7ebb-da7c-04e9-c82d48bae85d','waiting'),(4,'9791474f-fee8-12c4-e458-260d71fdca23','waiting'),(4,'cc479be3-ccda-994a-10c2-9e407033a48c','waiting'),(4,'5281c291-aee9-0284-3538-c39133444a7c','waiting'),(4,'4e3a2eaf-6e5e-473a-6888-84f04931347a','waiting'),(4,'02ecb27e-20bc-6a72-2dc8-c774052655a3','waiting'),(4,'2ade387a-9380-70ca-5c8e-f7a4f5b13b0b','waiting'),(4,'c0ac9844-01e2-06b1-6c50-d62940ed7d11','waiting'),(4,'1336bde4-fb5b-29c6-8655-654e2f438ffe','waiting'),(4,'51aefe42-d30e-8a46-bf03-d1835402c038','waiting'),(4,'17424e51-bfa7-7890-2b81-75a576f8b7f3','waiting'),(4,'ea8fb92e-9a82-4c0a-cd81-d63a13c5d42f','waiting'),(4,'4fa5bc07-0097-d19a-f288-fb134af3167c','waiting'),(4,'779df218-a4ef-afd6-a700-50a949df6fd0','waiting'),(4,'51d92952-887d-4011-98be-481e49dc1196','waiting'),(4,'24c76997-9fe9-0e15-745e-324af2bb6dfe','waiting'),(4,'b347d92c-d3af-3f52-2cfb-137425d7e56d','waiting'),(4,'0eea989f-c5e7-1849-0ae8-111a2a0d64a1','waiting'),(4,'f167f698-62d9-c938-fac3-c8b389819043','waiting'),(4,'897c84dd-5e9e-88e6-0c82-4b91dc7eb7b0','waiting'),(4,'1f746461-6f66-cc52-0333-171c4abf0a6d','waiting'),(4,'368fd588-30ff-a077-d32e-ba8a8d98941d','waiting'),(4,'49ca289b-297e-6ead-8390-a3b5ef036e37','waiting'),(5,'257c42b2-db97-9362-9ff5-ac810323dbbe','waiting'),(5,'db9a7535-3873-3f77-7883-026791f628d1','waiting'),(5,'90f1957f-b093-dd17-6711-5d8f29426fb1','waiting'),(5,'49a0be1c-2b3d-c01a-b97b-69e96bbb2d1f','waiting'),(5,'824945b7-5a93-98a1-876e-21cc6a4939d6','waiting'),(5,'d0fddd60-1c49-cdfe-e109-c6ae7fc84405','waiting'),(5,'3aab35c3-fecc-729b-66ac-400c836b1206','waiting'),(4,'777c5ec2-e854-3a89-e216-be3d3d244d15','waiting'),(4,'cbe5fe79-3e6a-6070-99c3-7583b5df406d','waiting'),(4,'06b9721b-ff8e-ff94-1867-802a76914e86','waiting'),(4,'5f053037-ac0e-2ea5-0918-144c5bad7e80','waiting'),(4,'3957406b-7d23-11b1-95b5-b6ad5103a6a1','waiting'),(4,'31b4bf81-e006-d55f-95d5-6b0e164412b1','waiting'),(4,'8e830e11-26b6-4199-ef4b-a13fd6c62a06','waiting'),(4,'2685c7f1-2f50-b4e3-e8d6-fe67961e690b','waiting'),(4,'9590dfb0-4e72-b816-d8b9-72cbbd5a97c5','waiting'),(4,'46cb855e-f661-2f25-96d4-a4b3c2d8289d','waiting'),(4,'150cd94c-d694-397c-64c6-126df58ddc97','waiting'),(4,'1cb4a9d1-3b46-4aa1-1959-76d45a0ee75f','waiting'),(4,'8d9c745d-3f10-f6f6-fe1b-be2c647df9a2','waiting'),(4,'902fa732-7f22-c1c1-bdaa-3146c9595d36','waiting'),(4,'5ffb43d4-a674-f227-d4e3-de5a65bf2393','waiting'),(4,'9aae868a-2c91-dc78-0168-3a9ea5d0b137','waiting'),(5,'cf4ba5e4-a1f1-7f3d-6187-458cc5dabd91','waiting'),(5,'b94c9a19-37e0-403b-f8d6-529567c00721','waiting'),(5,'6623362b-24c0-895c-aae1-0b4357d02de8','waiting'),(4,'9e9601fa-96c9-d639-4d23-3fa2ba68c15e','waiting'),(4,'e15cdaf1-5844-15f6-65aa-a52d8145c974','waiting'),(4,'1c6a8975-4fb1-3dfc-58e9-a1ec32c55288','waiting'),(4,'5c7c8da0-d07c-6e07-c465-7e876ec4e456','waiting'),(4,'88ca0f69-bf6a-f50b-1a97-fbc7ea881bc8','waiting'),(4,'b33b4307-9ebf-d3f7-4935-a40003994c33','waiting'),(4,'c1911965-95d7-d080-865f-71191d527760','waiting'),(4,'29757a33-40f1-375e-2d08-703ed59ae648','waiting'),(4,'129e62a7-5363-4303-ec5e-8b5c880210da','waiting'),(6,'ed8c7fe0-c8e3-5db2-1161-531e7f4153bf','waiting'),(6,'649b6599-a1f2-d6f8-9820-4b1c9be3ab10','waiting'),(6,'0f1fa0ab-0973-d7e2-ffdb-8c516a51f82e','waiting'),(6,'a5524923-499d-8b2c-f176-475d0a8fdc0e','waiting'),(6,'27f8e8c7-a699-7917-c7eb-d88b6974cdde','waiting'),(6,'c8b8873c-b89e-14ea-de6d-b826dbe56240','waiting'),(6,'0454d6b1-4880-087a-706b-ebc8c8eace44','waiting'),(6,'b0fb5ba0-3251-d3b9-117a-d52875edb198','waiting'),(7,'1d2fbc66-a5fd-ceb4-a410-517e02d79c5e','waiting'),(7,'11906bd0-e700-041c-beb5-6f8817d941a6','waiting'),(6,'04b9cbb4-10bb-0ee7-8031-147120a8ba86','waiting'),(4,'5af64ed0-1d3e-5e8a-3fb8-b389d8f9da4b','waiting'),(4,'575e62a5-89a0-b4cd-9f66-b4da0e16f09f','waiting'),(4,'cd9f3764-cc62-c287-2eeb-a71913a07500','waiting'),(4,'07ac67f6-220c-fe75-adb4-778bcd0578a3','waiting'),(4,'fa18c5f8-899d-448f-0ab0-ad52fcd16704','waiting'),(4,'bc06826b-61ad-df1b-227e-3b91e70a0a2a','waiting'),(2,'49af1e21-8203-e556-f5bb-dfede9ba487b','waiting'),(2,'3e4ab0a4-4ec0-a255-0bbb-7d5364c84397','waiting'),(6,'00fd4ef6-efb7-e65e-abb5-db2000f382fc','waiting'),(6,'2d2819db-db3f-2708-f02f-0ca3f51ec250','waiting'),(6,'2b814a63-ab00-d837-edb7-dc799894be62','waiting'),(6,'9a9d0d0b-15d0-62ea-c1cb-6412ff9d1ecb','waiting'),(6,'f47f38ca-26c7-e7c1-d775-1deffed43686','waiting'),(6,'efb1e745-5354-5995-1fb8-2c2a055a56c0','waiting'),(6,'4e553ed5-ecb2-fdab-d69b-0b4bf0a885e6','waiting'),(6,'20402baa-ea9b-da22-eb35-14e9925e8f9d','waiting'),(6,'fec0885a-3d9e-761d-5dd9-ed279040e878','waiting'),(6,'522363aa-dec4-2855-f7d6-d2e03e6cc8af','waiting'),(6,'a00a1762-5ed7-0937-d24c-50308b7ec583','waiting'),(7,'86370153-6e47-6029-f3cc-1094b519f3bc','waiting'),(1,'81cdfa8a-a408-b357-982c-9e2d916b0be4','waiting'),(1,'97b50650-79b5-2b57-b606-6da084bcf8b4','waiting'),(1,'bcc743d4-40b2-adf0-f793-07dba742bc05','waiting'),(1,'25b95bd0-ee39-8e13-b789-326d34427df3','waiting'),(1,'0a68f3ab-576f-248f-38e4-597807959370','waiting'),(6,'9549f134-2878-fc83-13d6-6acd07ee7ee3','waiting'),(6,'07af7a4c-680c-8b43-20b8-df69c38c0105','waiting'),(1,'7505adb9-e0a5-fb05-f721-6a56b44c287c','waiting'),(1,'8c771fae-3d40-efe8-3c2c-d8fc70265889','waiting'),(10,'94710db8-f861-9b8f-5dfc-4ef4b537d8b7','waiting'),(2,'67af6301-a983-e707-9307-e7a72161fbe4','waiting'),(10,'792a8ab7-48b5-5a8b-ecd9-2cab88b40b20','waiting'),(2,'24702989-32e7-f6e7-13c9-e49b12cae9df','waiting'),(10,'8ee44249-1e49-8527-c7c7-9aba1374edbf','waiting'),(2,'803fb66c-41ac-0fe2-a396-fe9c75ed0888','waiting'),(2,'aeaeb5e4-c92b-daf6-e2e0-1e75f1a2ae44','waiting'),(4,'9f692ed2-3c11-6537-639f-ff52926f0519','waiting'),(4,'1d6820f1-6e3d-7b96-940c-a16f1045dbc8','waiting'),(4,'a39cd6ed-f026-423f-aed5-ed2edcb2bc42','waiting'),(7,'33596b62-fde1-dc2e-66b5-3edacda96ca2','waiting'),(4,'2adbb77c-ae66-4eb7-4647-fc633a909079','waiting'),(2,'d4a1bcf9-173c-ec75-e298-f88ed4e90833','waiting'),(4,'baeb1239-ba68-4c72-5747-42a48faa3c82','waiting'),(5,'95240b79-fe5d-3fad-791d-e7ac4146f091','waiting'),(5,'a16a9390-4637-efab-a4ed-9013dd11e7fd','waiting'),(5,'2e1d2ed4-a878-d0f6-3877-4b8888871060','waiting'),(4,'c43b9b5f-d428-57f8-496a-7474787f6a9c','waiting'),(4,'e7ec3188-b450-aa48-3173-3fdae323b6dd','waiting'),(4,'87b314ac-9f38-620e-8cc3-77f35715081d','waiting'),(7,'cc15e8fa-253c-ac60-868c-0ae5e664b6f0','waiting'),(4,'8853e2a0-4f4e-a569-b1ed-d144948a3f53','waiting'),(7,'1489651e-0b21-67d7-b30c-8c0e2019e9e9','waiting'),(4,'d17c82d7-ea03-bfde-b07e-8fa9861ecbd3','waiting'),(7,'7fc3bce5-bbbf-527c-6571-a0d87717b1a6','waiting'),(5,'cc2148d4-f7c0-82c3-ccbe-149b4e19d2b4','waiting'),(7,'83edf45c-cd3d-55be-2bb6-bf0748c5b750','waiting'),(4,'2033c6c9-a2c5-33c2-563b-9f0ba9f411c6','waiting'),(7,'ea47dd01-df0e-ebab-9d69-98c7ac43e2a6','waiting'),(6,'a6da8f54-d410-e757-ef10-91be60a4d885','waiting'),(6,'3a860f94-d721-55d5-f68a-064b2031ba0e','waiting'),(2,'9b930063-cd3b-9739-b4ef-a83880b900fd','waiting'),(2,'475b413a-025f-35a1-f846-f8f6e68a8f1c','waiting'),(2,'8331e0a7-9cbb-4647-1bb4-fca836d21a00','waiting'),(2,'4a7cb8cf-b147-2e16-86cb-1d8f01b804bf','waiting'),(4,'ddf3f410-761a-9186-4fc5-6575edc6e6a7','waiting'),(7,'c282310a-8656-c916-7478-65f6bde532ea','waiting'),(7,'d3bbe346-c4a8-a69e-b4e2-ecbd932884bf','waiting'),(6,'1b979b28-8714-1e17-6e4f-51a62a7534c9','waiting'),(1,'a86490a8-75d8-5cac-b9d2-648b9a52bef7','waiting'),(1,'b203ff13-d001-da85-168b-76a8cdd1c48c','waiting'),(1,'e30a4b63-b916-a534-66be-865f40f0fc11','waiting'),(1,'55b1d661-267a-5109-3fbf-e0062f8b8512','waiting'),(1,'bb961a46-12ae-8f76-5064-f3f364c30826','waiting'),(1,'5c0712fa-9742-2be5-6a75-2edb9f188367','waiting'),(1,'fb5aa01a-6ff8-3fc4-f1cd-ad07d94ba257','waiting'),(7,'5482a15d-b530-7dc4-4d13-17ca68e516f4','waiting'),(7,'911f0b97-a265-539a-b73a-259a980392cf','waiting'),(7,'8eaf4717-cf3a-6cf7-c384-e2d8a6ddb286','waiting'),(4,'a2095656-32f5-0e7d-0870-3caa7a1a74cc','waiting'),(7,'c070c970-8681-30c2-9da1-cf2641adaab7','waiting'),(4,'bd141131-04dd-dd63-f532-bf61acd52e58','waiting'),(7,'d3a6e1a8-44df-8b0d-92ee-85e64e2990ff','waiting'),(4,'956cad17-afd3-96ba-b903-ceb36189642a','waiting'),(7,'59cadb01-0251-4edc-db25-4324baac9a33','waiting'),(4,'62214e96-93fd-9f2d-937d-d345e7f34060','waiting'),(7,'f57fc0b1-d8bb-7779-d91d-2dc42e0fdc73','waiting'),(1,'321f6b04-8157-7c5a-f60d-6580e115db94','waiting'),(4,'8e50650d-8283-8dff-c498-43ff4e1df5ae','waiting'),(7,'ad263766-865e-79c3-1cf8-f475522f7561','waiting'),(1,'6184926c-0ac2-ee17-d4ad-ac43704d8661','waiting'),(5,'f0bce91c-7008-0b61-b8d8-f1554c1365ad','waiting'),(5,'5b59d05e-34d1-e7c9-457e-09f974b37aae','waiting'),(5,'213c76a0-0442-2020-1b65-6a49741cc8e3','waiting'),(2,'1a152c71-c5f8-a2cd-0273-bfa0116e8b31','waiting'),(4,'5b25e586-0936-e076-b397-604c8aa0eb25','waiting'),(4,'37477d44-2691-8269-a94d-2b64fa499f32','waiting'),(4,'994c4fea-8a50-953b-0148-3dc2c56c8baa','waiting'),(4,'af7e90ee-446c-7ef2-fc32-58cfb91bff7f','waiting'),(7,'1ca41a5e-17ff-3b90-a59e-71abeec4ec01','waiting'),(1,'9979a052-97ce-d9df-540b-c3aab017d502','waiting'),(4,'719b077e-2ce2-ac11-4e89-3571c5e1fe9a','waiting'),(4,'c512065a-2c8f-064e-741f-71afe7ec924a','waiting'),(7,'8bc84af3-19a9-54fe-3e5e-62858eba3788','waiting'),(7,'340c0cd2-e307-4b36-0df6-0d9b3113975c','waiting'),(7,'874fc289-330c-4781-278e-c866fe1efe90','waiting'),(7,'4a33cdeb-6f7a-2e50-71c8-72c82e2dabca','waiting'),(4,'a574f8d0-c799-205b-1a32-d08773b6b6c6','waiting'),(4,'1139f485-7f25-f681-56fb-08acd19a7d83','waiting'),(4,'e619235f-5732-cd0e-f23a-51300525d6bf','waiting'),(7,'305c4ca0-d418-07f3-5155-cc592fcee5b4','waiting'),(7,'a641d70b-09b6-f1a2-845d-a79b101e8460','waiting'),(7,'d9f748f4-7376-9f80-a022-a94b2a7d6700','waiting'),(7,'30932e1a-217d-4b9d-9118-2bb4d2ddeb1c','waiting'),(5,'2e7fb60e-e797-9c5e-8c8c-739d1e3a1dec','waiting'),(7,'1fec4099-6a58-4e37-a88f-f222993feb6c','waiting'),(5,'5886a626-e887-7fcd-419e-e4fbf70ce022','waiting'),(5,'c547fc58-28ac-9e69-147b-47555e984aa9','waiting'),(5,'ed89ac9b-71c4-4ed3-e5c6-67fd999511ee','waiting'),(9,'1e235bef-46cd-18cb-3670-0929bb691164','waiting'),(9,'a6755d61-b598-c1cc-a954-59675e2b32c1','waiting'),(9,'78c0e3c5-c6ad-0949-2522-ead182261792','waiting'),(10,'73b702e3-aaf2-25f6-10c0-6a8a1c2359e0','waiting'),(6,'e8cd5d4e-841c-9ed0-c575-154e7f41a18c','waiting'),(4,'10478433-5663-1c39-52af-fb9781fc534f','waiting'),(5,'d12ad5a0-bd79-d1a1-33a0-81c6ef254c49','waiting'),(5,'9409c378-ab64-107c-2ceb-538049630d2d','waiting'),(4,'3cec17b5-7f01-145f-770e-2a27f795c461','waiting'),(1,'74209e3d-aba9-c53f-02c9-15883f478262','waiting'),(4,'727f076a-574c-9b3e-2bb3-7319ce9936e0','waiting'),(1,'a722c22f-31f2-f511-0d92-55428222c27b','waiting'),(4,'d8535642-517b-25f1-5d51-178af46bebd9','waiting'),(4,'4b3862c8-e18e-ae5a-f64c-9fab5dab1819','waiting'),(1,'e2e18dde-3868-f755-7f6d-1d75724848eb','waiting'),(5,'34cfca8b-09d2-ece2-d547-6b8527f89f72','waiting'),(5,'eac75100-371f-73c3-072e-154b459337ff','waiting'),(2,'478f0771-bb68-151e-454d-fb625a36d208','waiting'),(1,'17fd17c5-6e5d-64a3-4f2c-e196b145078a','waiting'),(5,'87905995-8c2a-4850-4faa-f10d93d9af4e','waiting'),(1,'4fa6e9e6-1bb3-a879-419e-492e8859a897','waiting'),(7,'20cc503f-ca5a-ea80-3707-e55a62fe7e4a','waiting'),(4,'e769e75f-971f-ce11-9b70-20836697d876','waiting'),(1,'498c3afb-44e9-e991-10ee-00f786ced907','waiting'),(4,'397dba68-a2d1-3d6c-4243-0fd7c44146a3','waiting'),(5,'465228a7-52f4-da85-0b62-d5b6438d3ee0','waiting'),(1,'892380b2-d250-0ae7-3037-8183fe5f501d','waiting'),(2,'8005b369-0b5f-a4b0-0453-3107f2de4ea2','waiting'),(6,'7548974e-f99a-5f5c-d1db-91aa56751bca','waiting'),(6,'a185e56d-6cf4-db34-f3f6-d9cacbc4e6e0','waiting'),(6,'d856efa1-4faa-fd28-50ea-9b522a019f36','waiting'),(6,'9af3eb31-9ba2-19e3-2350-d33c9c786083','waiting'),(6,'399c9bd4-d877-e94e-dfcf-8d22bf9fac22','waiting'),(6,'d68ec507-0855-760f-c79b-ffb7f71933f1','waiting'),(6,'db753120-2d58-e960-45ff-412133bee10e','waiting'),(6,'da82b0bd-03bb-27ba-2ea9-4f25450eba69','waiting'),(6,'0fee419e-2c44-aa57-1664-04edcce69bb1','waiting'),(6,'932bd758-39e0-8aca-a72b-286651c44dfd','waiting'),(4,'828e7464-b9d3-cc92-9b70-171426b56093','waiting'),(4,'7ecc3d8b-c0eb-a594-6f27-a73a86c6a1bb','waiting'),(4,'b3b0ea3d-61ca-5650-9171-c9f1d6077767','waiting'),(4,'740e2331-2d36-6c44-dcc2-9a44af855ee7','waiting'),(4,'1b0541cf-afae-dc80-eed2-92211ea41e4a','waiting'),(4,'c18bd04b-c4bb-3066-2140-0d137f57b81f','waiting'),(4,'34bf6a2e-fa34-df53-6013-3f6bc5887e61','waiting'),(4,'109f23cd-5143-490a-20c1-a13e174f902b','waiting'),(4,'b8e1463f-05fe-d1b6-1584-f378460365fa','waiting'),(6,'33e42421-7dd2-9712-c37c-b7cd02027737','waiting'),(6,'aec8d7ce-f072-2da4-0627-492f3ebf375c','waiting'),(6,'692d77c8-54a3-335f-35ed-b87e0aeca3d9','waiting'),(6,'830f59a6-d269-a7e0-f931-06cb898f4b78','waiting'),(6,'ff73ab0d-9b99-5105-cdd2-a9e3c33e5b7a','waiting'),(2,'227c2627-2202-e48d-7ab7-e13180757492','waiting'),(6,'1ef18b34-15f5-9f12-bfdc-3a5495435ed0','waiting'),(6,'680a90f1-be4d-eb30-a00e-ad52d4201b9a','waiting'),(6,'dea8a5b6-3484-88ba-3790-9b076a6bce17','waiting'),(6,'8bfbf181-bb65-00f4-1810-0c9328acd927','waiting'),(6,'8ae984bd-b06d-3ff3-d667-c5a0ee875a13','waiting'),(6,'8d934eab-625f-d978-d0e0-8179d7d8fdc4','waiting'),(6,'4b8a5297-94bb-280c-3198-0e1fd9885e43','waiting'),(6,'d4b15ea2-9818-205d-ca4d-4fc0597d2631','waiting'),(6,'0b3b5f01-3ddd-2077-50c9-bd5d9a07d347','waiting'),(6,'714aac6b-4f37-30cc-9ddc-090da9db0952','waiting'),(4,'508140fa-7480-67ef-4320-a1dc78c4837c','waiting'),(4,'cd551620-8321-ac8b-7c2f-a59ad84ff2f6','waiting'),(4,'ada44b2d-7dd1-9037-c118-ed9926d6d57d','waiting'),(6,'22b7a809-79dd-c120-48ee-cdf419b71ce1','waiting'),(4,'f3ff9d2d-5345-d33d-7cdc-4070c01d310a','waiting'),(4,'709a0b21-cd24-0b69-ea9d-232a3ff2fbe0','waiting'),(4,'13677741-0e93-1a3f-84dc-e3a57880a896','waiting'),(4,'0d75833a-9c72-984c-d3f9-cfacab63ae84','waiting'),(4,'1713ce46-b3bf-7493-4a02-4484b282fac0','waiting'),(4,'7d27f406-685d-c585-6cd8-86e1477ac39f','waiting'),(4,'c177114a-7cbb-f3cd-7945-51ff4eeac831','waiting'),(4,'9dbdd262-cc38-6e1d-ee25-faa37302fb49','waiting'),(4,'03813dd1-4242-9182-0342-e3309cba3264','waiting'),(4,'ed009ed0-3d4e-3f93-ecd5-ffd4fa4fe68a','waiting'),(6,'dc577053-96e9-550c-72b8-1005774a1a19','waiting'),(6,'364934ea-2f4c-fca1-b2e3-68a315077aca','waiting'),(6,'7e9056c9-2a13-0543-585e-e3db709d67c0','waiting'),(6,'5d6eea1d-5bd7-97ff-fda7-5d3d1f53bb2a','waiting'),(6,'52568125-5f42-14f4-ede8-0294b86fc4c8','waiting'),(6,'df59c6d7-ea59-53e2-56ac-ee56d09463aa','waiting'),(6,'6c23d151-61e3-3617-4a27-58434fe7c9fb','waiting'),(6,'889aad93-46d4-4e4e-f3c8-b1ac7a4b26fa','waiting'),(6,'728e487f-3995-8853-dc79-994d40fe532a','waiting'),(5,'4538a72b-d317-e305-2864-928e34595450','waiting'),(4,'b192cae5-0ced-2c7a-4d82-d0adf085e15f','waiting'),(6,'f1bc32c4-d048-f1a8-e3f6-73491c22cb5a','waiting'),(6,'fb99ca67-06a4-5e3e-1be8-c6d0b307f7c5','waiting'),(4,'8498b039-0473-2fe5-9387-a7ee7db7c884','waiting'),(6,'81808eb2-62bc-e35b-c9bb-b51eb1875604','waiting'),(6,'0f2868f9-1ff0-65cf-cd24-e93370e0be53','waiting'),(6,'bbe86783-294b-258a-ccd6-dff198b6f27c','waiting'),(6,'52a9f8e5-1cac-c5c2-3d91-58f2af76ca27','waiting'),(4,'e15a05b8-296b-5fdc-9a44-bad86cbd3254','waiting'),(4,'abbf348a-b29a-ada7-61db-d5581943290e','waiting'),(4,'42a71448-c9bc-5a7b-40d1-3428cb34aa9a','waiting'),(4,'9debf356-2515-fe34-1d7f-de00acb8d94b','waiting'),(6,'d1fcbd56-f748-2304-9b34-e511082f2b30','waiting'),(6,'d3155604-4799-2b97-23e0-24fdbc8bb19a','waiting'),(6,'2b2c658f-6283-282f-71fa-55efa0af0c19','waiting'),(4,'fd056589-1f75-cea9-3f96-eef97d1490c7','waiting'),(4,'cdceaf88-2ab3-1001-d4cc-c9caaa2a49ec','waiting'),(6,'95097e5e-9c1b-c2b6-ade3-5f13c102db68','waiting'),(4,'13ca9da3-20b4-f321-86b8-d259e292a5c5','waiting'),(4,'4132073b-aefc-98d2-ff20-bded38795de4','waiting'),(4,'8357871f-d86a-2d49-3174-6ddc5f193b73','waiting'),(4,'ee5f02d7-03df-2ea1-4fe9-f4d126cbf6e7','waiting'),(4,'066d2241-3101-8dcc-ee7c-bc230b88e3f4','waiting'),(4,'03c78009-5dcd-207b-9540-51d9a3bb4c07','waiting'),(4,'cc092373-8389-9873-d1e5-b80bdebb782a','waiting'),(4,'853e5f1d-9ea2-f14c-ccc5-66eb8a0785d5','waiting'),(6,'88e2f35f-ee0d-0e4c-3b0a-6eef9625ec37','waiting'),(4,'1e5da262-6262-2357-1ca6-7c4ecd48dfb1','waiting'),(4,'56abb9ac-cad0-d537-2a51-7eb4c3e6b3b7','waiting'),(4,'7dfe36c2-fd0d-02da-0c33-c90a2b06e691','waiting'),(6,'35cbe70e-2505-b7d6-6dad-9c3d665596a3','waiting'),(6,'91214b4e-173a-f750-8a53-ba2c4b5ba4ee','waiting'),(6,'56075f5c-dd17-deae-a504-8b02ac40ff6a','waiting'),(6,'7f573ae8-5562-423a-5390-253f50476ee5','waiting'),(6,'4505a0b1-5679-d0aa-932c-c22128f15368','waiting'),(6,'16b85250-1871-8ff8-0d15-2cea91540d7f','waiting'),(6,'61069d99-b773-14ed-a15a-e17caae49528','waiting'),(6,'9c6e234a-0759-19ab-0b89-3d5afbe7c5f4','waiting'),(6,'bfb44a4f-8d6a-b9a8-77de-82732501b4d6','waiting'),(6,'d3894f4e-7858-f8f1-c48a-69e796bb2005','waiting'),(4,'aa46b43b-5fba-a45d-5041-6d8dadf9c846','waiting'),(4,'2d85b67e-b718-f7c0-0183-ff7498f703ad','waiting'),(4,'e1fe3aea-daeb-d996-9a22-a0da42f153bd','waiting'),(4,'fdc7a769-ca07-8e82-a727-431bfbb0eb90','waiting'),(4,'60b61e33-218b-11ad-d8e5-fd1e1b7c00b1','waiting'),(4,'f2d79e2a-bd7d-d139-62ae-fa99bb925d38','waiting'),(4,'c58a89a5-ba4e-493b-acc1-75d9486dea18','waiting'),(4,'08a77770-32c9-b4ba-6fe3-d5b6900d50ff','waiting'),(5,'0333a650-2132-9d88-d041-edeba5e82eb0','waiting'),(4,'f562325a-9f4d-5e64-c555-3ceb85580f7c','waiting'),(4,'977df925-155d-d2f8-28d9-283bcbae5441','waiting'),(6,'3383f369-5e8c-67e5-348a-af9190871f0f','waiting'),(6,'2487e703-58e8-cfba-e86c-cac1c757ca33','waiting'),(6,'ddd6b2b8-9c1a-42fb-2342-3ff446835f3e','waiting'),(4,'d9abb0a2-d435-c180-f1ba-e23d5721fada','waiting'),(4,'07161888-9329-eb0a-45e2-9039cf6bdba4','waiting'),(6,'b41ba838-9e74-0c47-0fc6-126434cf2e56','waiting'),(6,'6c0c095c-4653-27d1-f83c-76c2ccce3d8c','waiting'),(6,'aad49276-b629-999f-5459-d5c3cca6336f','waiting'),(4,'1ef718fe-34f1-ec4a-3cd7-f50a72f70cda','waiting'),(6,'ba0f8af6-ade2-a05f-02b6-3db6c6fad99f','waiting'),(6,'4571355c-702c-1fce-88a5-05dc6ae86534','waiting'),(6,'0ea4836e-abac-50ae-b2f5-b9d8e9508e67','waiting'),(6,'0f3ae899-b1c6-9baf-6f8e-aaea500ec8f5','waiting'),(4,'1e4f7e04-b371-31d8-c28c-e227e9be560c','waiting'),(4,'b0b33797-a5d0-4e28-ad6c-6c885e5778f9','waiting'),(4,'9d4a1483-f59e-4af7-7755-7bd164d0dee8','waiting'),(4,'9be9f82d-814d-c6b7-0277-d5a0fd427981','waiting'),(4,'b83df446-5d5b-3956-c22b-1dc605f0c822','waiting'),(5,'c4e2303b-7a4f-f1da-2fe1-6a64441835e3','waiting'),(6,'969dddd3-3c46-cc26-a7a7-1e2b4216311f','waiting'),(6,'e9936d85-2da8-a9a7-57d2-a0403b907104','waiting'),(5,'c8f2d7cc-1276-8db4-fa36-dc1d70d8b994','waiting'),(4,'9611aba3-b2f9-dd95-b3e1-43671916b60b','waiting'),(6,'6b4a02c1-eaeb-62c1-f1c7-392a5e756459','waiting'),(5,'04a1fd44-a451-ac3e-ee59-c5788bb853f1','waiting'),(4,'3aad8e1b-8d8d-9805-aa99-4f374f2167f4','waiting'),(4,'14bceb7c-5192-38b5-934d-73e6a76e1024','waiting'),(4,'01b45574-a44e-ab28-d234-c66fa08f7a4e','waiting'),(5,'95b3d37f-c3e1-dc02-f204-364b82081dc8','waiting'),(4,'c06fd862-1d77-b61d-adf5-c7bfebc491cc','waiting'),(1,'6db75ba7-4015-24ee-ce79-51986c361914','waiting'),(4,'d53b45cc-66ca-5f1b-23e5-9d770c007808','waiting'),(4,'6170085a-fff6-8679-edff-98e7266795d8','waiting'),(4,'3e53a854-6df8-7a56-d768-8ede87d07499','waiting'),(6,'d0fed581-56e2-1a30-7236-55f021f7b6ae','waiting'),(6,'3857b941-93fb-ee75-50bf-944f1fac57dc','waiting'),(6,'b8a7e320-7ddf-7cf8-153a-6701677e4fd1','waiting'),(6,'438cdecc-7675-f309-4847-1b4aa986b5ce','waiting'),(6,'73d601dc-4839-bdf6-627c-742c3b0bdf9d','waiting'),(4,'94bd45d8-cc69-1100-ddc7-5c4c35a1ed6a','waiting'),(4,'f2f92765-e1ae-1319-1798-abed5fce1227','waiting'),(6,'67b00782-069d-b4c7-6e3b-70e4b92f5d56','waiting'),(2,'9e23fbc3-48b7-ab13-bc2c-ddca33f1e201','waiting'),(2,'49dec814-fc81-b549-1be4-96a66222c473','waiting'),(4,'49dec814-fc81-b549-1be4-96a66222c473','waiting'),(2,'587b55f0-49ab-36ba-f606-ed782877daa1','waiting'),(2,'9f9c3c52-cd08-2b5b-5e58-98ddc1a835df','waiting'),(2,'80fef78a-bb64-8a15-61d6-b3e7e8322e17','waiting'),(2,'53cba8cd-f46e-cf23-01e7-8e087ccaea3d','waiting'),(2,'6524af85-d7f5-55c1-1d7b-59c9821a5ce2','waiting'),(2,'d1402d70-a580-91ac-dae6-7532795d4166','waiting'),(5,'96cc9100-bafa-0cdb-72a2-6a3312fa90e6','waiting'),(2,'5f401b34-9ad1-67f3-17a6-4cd8868035b6','waiting'),(5,'18de0351-bc08-7261-1355-601ed79216b9','waiting'),(4,'16e45dd8-7d42-016b-1c33-2a45f17a306f','waiting'),(2,'8dc323a9-8017-93ef-b75a-693e565e4ec5','waiting'),(2,'4b6fb56f-438d-2e67-df88-80d995c2a42f','waiting'),(2,'34df7498-eb16-5d90-5f0c-7eeb8f7a5b10','waiting'),(6,'f33889f3-6d8c-b99f-89dc-e19ef84fa01e','waiting'),(6,'385a4bd2-2aec-1155-21fb-d5cdfe62fd4f','waiting'),(6,'01797350-075f-293c-5a95-9a5bf24bf180','waiting'),(6,'e5e7b6a4-7d60-cc58-636b-07c634bacc42','waiting'),(6,'36e6fe28-e1ac-cc3c-f8ba-89e483fc3a35','waiting'),(2,'cc9d59ce-9e29-76f4-9dd1-1b725c6e7ad4','waiting'),(2,'f950b502-da11-c667-d0b1-168e5c68c526','waiting'),(2,'f0b8d2cc-5ab9-ae0d-5a75-1db7582f00df','waiting'),(2,'d68be444-5d06-8fec-6a90-a159e0bb906f','waiting'),(2,'cd4059eb-5701-4b4b-630a-65c49980d648','waiting'),(4,'d9f09123-e237-9dba-bcf3-fb82e77aeef2','waiting'),(7,'6d01ae9c-48c6-a277-136e-272bb82c37c0','waiting'),(7,'9c2ba5a7-13a7-f497-a11e-e4d3b4fd2ca8','waiting'),(5,'aade07a9-ee4b-bc53-092a-86bcc5b67536','waiting'),(5,'fbda61db-072a-96cd-747f-86600dcf10dc','waiting'),(7,'9fba1782-6a16-106c-86e4-8c3b60fb9009','waiting'),(7,'c4d3d300-e863-ca77-419b-57b69d0b10fe','waiting'),(4,'39444d3d-1873-04a1-a37c-7eb878fa8c30','waiting'),(4,'651f648b-554d-32cd-50c8-f617054149db','waiting'),(7,'8a2dd5a4-0bd0-1e70-af30-401d65529fb6','waiting'),(7,'d3ef701d-11fa-1d4d-bf95-916feb40877b','waiting'),(5,'90692ef9-e7ba-3b1b-6d35-516b8a911127','waiting'),(4,'89b7e6ae-c9f0-df45-2ebc-57ce14894dcb','waiting');
/*!40000 ALTER TABLE `zt_im_messagestatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_lang`
--

DROP TABLE IF EXISTS `zt_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_lang` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `lang` varchar(30) NOT NULL,
  `module` varchar(30) NOT NULL,
  `section` varchar(30) NOT NULL,
  `key` varchar(60) NOT NULL,
  `value` text NOT NULL,
  `system` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `lang` (`lang`,`module`,`section`,`key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_lang`
--

LOCK TABLES `zt_lang` WRITE;
/*!40000 ALTER TABLE `zt_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_log`
--

DROP TABLE IF EXISTS `zt_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_log` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `objectType` varchar(30) NOT NULL,
  `objectID` mediumint(8) unsigned NOT NULL,
  `action` mediumint(8) unsigned NOT NULL,
  `date` datetime NOT NULL,
  `url` varchar(255) NOT NULL,
  `contentType` varchar(30) NOT NULL,
  `data` text NOT NULL,
  `result` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `objectType` (`objectType`),
  KEY `obejctID` (`objectID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_log`
--

LOCK TABLES `zt_log` WRITE;
/*!40000 ALTER TABLE `zt_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_module`
--

DROP TABLE IF EXISTS `zt_module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_module` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `root` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` char(60) NOT NULL DEFAULT '',
  `parent` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `path` char(255) NOT NULL DEFAULT '',
  `grade` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `order` smallint(5) unsigned NOT NULL DEFAULT '0',
  `type` char(30) NOT NULL,
  `owner` varchar(30) NOT NULL,
  `collector` text NOT NULL,
  `short` varchar(30) NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `root` (`root`),
  KEY `type` (`type`),
  KEY `path` (`path`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_module`
--

LOCK TABLES `zt_module` WRITE;
/*!40000 ALTER TABLE `zt_module` DISABLE KEYS */;
INSERT INTO `zt_module` VALUES (1,1,0,'老人资料、病史信息、照护计划、问卷 需求确认',0,',1,',1,10,'task','','','评估APP需求确认','0'),(2,1,0,'评估APP-UI设计',0,',2,',1,20,'task','','','评估APP-UI设计','0'),(3,1,0,'评估APP原型设计及确认',0,',3,',1,10,'story','','','','0'),(4,1,0,'评估APP UI设计',0,',4,',1,20,'story','','','','0'),(5,1,0,'评估APP后端接口开发',0,',5,',1,30,'story','','','','0'),(6,1,0,'评估APP前端开发',0,',6,',1,40,'story','','','','0'),(7,6,0,'看护APP',0,',7,',1,10,'story','','','','0'),(8,6,0,'评估APP',0,',8,',1,20,'story','','','','0'),(9,6,0,'管理系统',0,',9,',1,30,'story','','','','0'),(10,6,0,'家属APP',0,',10,',1,40,'story','','','','0'),(11,6,0,'传感云平台',0,',11,',1,50,'story','','','','0');
/*!40000 ALTER TABLE `zt_module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_notify`
--

DROP TABLE IF EXISTS `zt_notify`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_notify` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `objectType` varchar(50) NOT NULL,
  `objectID` mediumint(8) unsigned NOT NULL,
  `action` mediumint(9) NOT NULL,
  `toList` varchar(255) NOT NULL,
  `ccList` text NOT NULL,
  `subject` varchar(255) NOT NULL,
  `data` text NOT NULL,
  `createdBy` char(30) NOT NULL,
  `createdDate` datetime NOT NULL,
  `sendTime` datetime NOT NULL,
  `status` varchar(10) NOT NULL DEFAULT 'wait',
  `failReason` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=849 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_notify`
--

LOCK TABLES `zt_notify` WRITE;
/*!40000 ALTER TABLE `zt_notify` DISABLE KEYS */;
INSERT INTO `zt_notify` VALUES (1,'message',0,23,'lifeng.ji','','','admin创建任务 <a href=\'/task-view-1.html\' >[#1::拾联监控接入]</a>\n','admin','2019-03-02 10:07:00','0000-00-00 00:00:00','wait',''),(2,'message',0,51,'chunping.yan','','','admin创建需求 <a href=\'/story-view-3.html\' >[#3::管理系统第一期需求]</a>\n','admin','2019-03-25 22:46:22','0000-00-00 00:00:00','wait',''),(3,'message',0,60,'chunping.yan','','','admin编辑了需求 <a href=\'/story-view-3.html\' >[#3::管理系统第一期需求]</a>\n','admin','2019-03-25 23:06:10','0000-00-00 00:00:00','wait',''),(836,'message',0,1446,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-285.html\' >[#285::智能床垫和智能药盒输入框为空时，提示改一下]</a>\n','sirong.lin','2019-08-08 14:59:28','0000-00-00 00:00:00','wait',''),(7,'message',0,78,'jing.lin','','','admin创建任务 <a href=\'/task-view-3.html\' >[#3::完成评估APP UI设计]</a>\n','admin','2019-03-26 00:13:05','0000-00-00 00:00:00','wait',''),(8,'message',0,79,'jing.lin','','','admin编辑了任务 <a href=\'/task-view-3.html\' >[#3::完成评估APP UI设计]</a>\n','admin','2019-03-26 00:13:42','0000-00-00 00:00:00','wait',''),(10,'message',0,81,'jing.lin','','','admin编辑了任务 <a href=\'/task-view-3.html\' >[#3::完成评估APP UI设计]</a>\n','admin','2019-03-26 00:15:04','0000-00-00 00:00:00','wait',''),(11,'message',0,82,'jing.lin','','','admin评论了任务 <a href=\'/task-view-3.html\' >[#3::完成评估APP UI设计]</a>\n','admin','2019-03-26 00:18:25','0000-00-00 00:00:00','wait',''),(826,'message',0,1435,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-277.html\' >[#277::智能床垫和智能网关输入法要能输入英文，现在智能输入数字]</a>\n','sirong.lin','2019-08-08 11:16:08','0000-00-00 00:00:00','wait',''),(16,'message',0,90,'chunping.yan','','','admin编辑了任务 <a href=\'/task-view-5.html\' >[#5::评估APP 前端开发]</a>\n','admin','2019-03-26 00:36:13','0000-00-00 00:00:00','wait',''),(17,'message',0,91,'jiaying.zhuang','','','admin创建任务 <a href=\'/task-view-6.html\' >[#6::原型设计]</a>\n','admin','2019-03-26 00:47:22','0000-00-00 00:00:00','wait',''),(18,'message',0,92,'jing.lin','','','admin创建任务 <a href=\'/task-view-7.html\' >[#7::UI设计]</a>\n','admin','2019-03-26 00:47:22','0000-00-00 00:00:00','wait',''),(828,'message',0,1437,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-279.html\' >[#279::账号密码登陆－密码错误没有提示]</a>\n','sirong.lin','2019-08-08 11:22:39','0000-00-00 00:00:00','wait',''),(21,'message',0,97,'jiaying.zhuang','','','admin指派了任务 <a href=\'/task-view-6.html?onlybody=yes\' >[#6::原型设计]</a>\n','admin','2019-03-26 00:49:52','0000-00-00 00:00:00','wait',''),(835,'message',0,1445,'chunping.yan','','','admin解决了Bug <a href=\'/bug-view-267.html?onlybody=yes\' >[#267::IOS屏幕不能旋转]</a>\n','admin','2019-08-08 14:38:44','0000-00-00 00:00:00','wait',''),(24,'message',0,107,'jing.lin','','','admin指派了任务 <a href=\'/task-view-7.html?onlybody=yes\' >[#7::UI设计]</a>\n','admin','2019-03-26 00:59:15','0000-00-00 00:00:00','wait',''),(837,'message',0,1451,'chunping.yan','','','admin确认了Bug <a href=\'/bug-view-268.html?onlybody=yes\' >[#268::消息-消息获取方式要改变一下，具体查看接口文档]</a>\n','admin','2019-08-08 17:19:08','0000-00-00 00:00:00','wait',''),(661,'message',0,1152,'chunping.yan','','','admin完成了任务 <a href=\'/task-view-65.html?onlybody=yes\' >[#65::数据处理核心改造，加入队列与订阅管理]</a>\n','admin','2019-06-17 09:58:08','0000-00-00 00:00:00','wait',''),(607,'message',0,1033,'chunping.yan','','','admin创建任务 <a href=\'/task-view-65.html\' >[#65::数据处理核心改造，加入队列与订阅管理]</a>\n','admin','2019-05-26 13:32:46','0000-00-00 00:00:00','wait',''),(608,'message',0,1034,'chunping.yan','','','admin创建任务 <a href=\'/task-view-66.html\' >[#66::数据看板需求细化]</a>\n','admin','2019-05-26 13:34:24','0000-00-00 00:00:00','wait',''),(847,'message',0,1467,'congrong.zheng','','','林思荣创建Bug <a href=\'/bug-view-291.html\' >[#291::退款审核通过后，服务次数没有扣除]</a>\n','sirong.lin','2019-08-09 17:24:54','0000-00-00 00:00:00','wait',''),(819,'message',0,1427,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-271.html\' >[#271::个人信息修改不能保存]</a>\n','sirong.lin','2019-08-08 10:35:34','0000-00-00 00:00:00','wait',''),(605,'message',0,1031,'chunping.yan','','','admin创建任务 <a href=\'/task-view-63.html\' >[#63::药盒对接]</a>\n','admin','2019-05-26 13:32:46','0000-00-00 00:00:00','wait',''),(606,'message',0,1032,'chunping.yan','','','admin创建任务 <a href=\'/task-view-64.html\' >[#64::睡带对接]</a>\n','admin','2019-05-26 13:32:46','0000-00-00 00:00:00','wait',''),(823,'message',0,1431,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-275.html\' >[#275::解绑设备的时候需要提示一下，比如说“您确定解绑此设备吗？”]</a>\n','sirong.lin','2019-08-08 11:00:16','0000-00-00 00:00:00','wait',''),(586,'message',0,1012,'chunping.yan','','','admin创建任务 <a href=\'/task-view-44.html\' >[#44::预警后端接口]</a>\n','admin','2019-05-26 12:42:13','0000-00-00 00:00:00','wait',''),(821,'message',0,1429,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-273.html\' >[#273::我已经设置了长者，然后点击重新设置，进入重新设置长者页面，然后不做任何操作点击返回，原先设置的长者没了]</a>\n','sirong.lin','2019-08-08 10:50:56','0000-00-00 00:00:00','wait',''),(692,'message',0,1229,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-210.html\' >[#210::界面上面偶尔会弹“无效用户”提示出来(连登陆界面都会弹)]</a>\n','sirong.lin','2019-07-19 15:30:19','0000-00-00 00:00:00','wait',''),(578,'message',0,1004,'jing.lin','','','admin编辑了任务 <a href=\'/task-view-32.html\' >[#32::UI设计]</a>\n','admin','2019-05-26 12:09:37','0000-00-00 00:00:00','wait',''),(579,'message',0,1005,'chunping.yan','','','admin编辑了任务 <a href=\'/task-view-33.html\' >[#33::需求整理]</a>\n','admin','2019-05-26 12:10:17','0000-00-00 00:00:00','wait',''),(48,'message',0,143,'chunping.yan','','','admin创建任务 <a href=\'/task-view-22.html\' >[#22::完成所有现有传感器对接]</a>\n','admin','2019-03-26 01:32:35','0000-00-00 00:00:00','wait',''),(49,'message',0,144,'chunping.yan','','','admin创建任务 <a href=\'/task-view-23.html\' >[#23::完成看板]</a>\n','admin','2019-03-26 01:32:35','0000-00-00 00:00:00','wait',''),(50,'message',0,145,'chunping.yan','','','admin编辑了任务 <a href=\'/task-view-23.html\' >[#23::完成看板]</a>\n','admin','2019-03-26 01:33:15','0000-00-00 00:00:00','wait',''),(51,'message',0,146,'chunping.yan','','','admin编辑了任务 <a href=\'/task-view-22.html\' >[#22::完成所有现有传感器对接]</a>\n','admin','2019-03-26 01:33:34','0000-00-00 00:00:00','wait',''),(52,'message',0,156,'chunping.yan','','','admin评论了任务 <a href=\'/task-view-5.html\' >[#5::评估APP 前端开发]</a>\n','admin','2019-03-31 19:53:23','0000-00-00 00:00:00','wait',''),(817,'message',0,1425,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-269.html\' >[#269::我的模块-个人信息修改-输入法把保存按钮挡住了]</a>\n','sirong.lin','2019-08-08 10:31:30','0000-00-00 00:00:00','wait',''),(625,'message',0,1082,'chunping.yan','','','admin完成了任务 <a href=\'/task-view-38.html?onlybody=yes\' >[#38::注册登入模块后端开发]</a>\n','admin','2019-06-02 14:35:41','0000-00-00 00:00:00','wait',''),(827,'message',0,1436,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-278.html\' >[#278::床垫、药盒和网关绑定后输入框最好弄成灰色的比较好]</a>\n','sirong.lin','2019-08-08 11:20:34','0000-00-00 00:00:00','wait',''),(834,'message',0,1444,'chunping.yan','','','admin确认了Bug <a href=\'/bug-view-267.html?onlybody=yes\' >[#267::IOS屏幕不能旋转]</a>\n','admin','2019-08-08 14:38:07','0000-00-00 00:00:00','wait',''),(650,'message',0,1138,'jing.lin','','','admin指派了任务 <a href=\'/task-view-32.html?onlybody=yes\' >[#32::UI设计]</a>\n','admin','2019-06-17 09:37:06','0000-00-00 00:00:00','wait',''),(820,'message',0,1428,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-272.html\' >[#272::我已经设置了长者，但是首页顶部没有出来]</a>\n','sirong.lin','2019-08-08 10:47:00','0000-00-00 00:00:00','wait',''),(816,'message',0,1424,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-268.html\' >[#268::消息-消息获取方式要改变一下，具体查看接口文档]</a>\n','sirong.lin','2019-08-08 10:29:16','0000-00-00 00:00:00','wait',''),(814,'message',0,1422,'chunping.yan','','','admin创建Bug <a href=\'/bug-view-267.html\' >[#267::IOS屏幕不能旋转]</a>\n','admin','2019-08-08 10:22:36','0000-00-00 00:00:00','wait',''),(580,'message',0,1006,'chunping.yan','','','admin创建任务 <a href=\'/task-view-38.html\' >[#38::注册登入模块后端开发]</a>\n','admin','2019-05-26 12:14:44','0000-00-00 00:00:00','wait',''),(574,'message',0,1000,'jing.lin','','','admin指派了任务 <a href=\'/task-view-32.html?onlybody=yes\' >[#32::UI设计]</a>\n','admin','2019-05-26 11:59:36','0000-00-00 00:00:00','wait',''),(69,'message',0,197,'chunping.yan','','','admin创建任务 <a href=\'/task-view-31.html\' >[#31::传感云平台需求整理]</a>\n','admin','2019-04-08 10:41:26','0000-00-00 00:00:00','wait',''),(70,'message',0,201,'jing.lin','','','admin创建任务 <a href=\'/task-view-32.html\' >[#32::UI设计]</a>\n','admin','2019-04-08 10:45:08','0000-00-00 00:00:00','wait',''),(71,'message',0,202,'chunping.yan','','','admin创建任务 <a href=\'/task-view-33.html\' >[#33::需求整理]</a>\n','admin','2019-04-08 10:45:39','0000-00-00 00:00:00','wait',''),(843,'message',0,1460,'congrong.zheng','','','林思荣创建Bug <a href=\'/bug-view-289.html\' >[#289::订单列表-支付订单改动]</a>\n','sirong.lin','2019-08-09 16:26:21','0000-00-00 00:00:00','wait',''),(667,'message',0,1174,'chunping.yan','','','admin指派了任务 <a href=\'/task-view-66.html?onlybody=yes\' >[#66::数据看板需求细化]</a>\n','admin','2019-06-24 10:01:59','0000-00-00 00:00:00','wait',''),(818,'message',0,1426,'chunping.yan','','','林思荣创建Bug <a href=\'/bug-view-270.html\' >[#270::个人信息修改成功后需要提示成功，然后退回我的模块页面刷新一下页面信息]</a>\n','sirong.lin','2019-08-08 10:32:48','0000-00-00 00:00:00','wait',''),(575,'message',0,1001,'chunping.yan','','','admin指派了任务 <a href=\'/task-view-33.html?onlybody=yes\' >[#33::需求整理]</a>\n','admin','2019-05-26 11:59:43','0000-00-00 00:00:00','wait',''),(576,'message',0,1002,'jing.lin','','','admin编辑了任务 <a href=\'/task-view-32.html\' >[#32::UI设计]</a>\n','admin','2019-05-26 12:03:19','0000-00-00 00:00:00','wait',''),(577,'message',0,1003,'chunping.yan','','','admin编辑了任务 <a href=\'/task-view-33.html\' >[#33::需求整理]</a>\n','admin','2019-05-26 12:03:39','0000-00-00 00:00:00','wait',''),(553,'message',0,950,'chunping.yan','','','admin创建Bug <a href=\'/bug-view-183.html\' >[#183::登入后的首页标题上显示的评估员XXXX]</a>\n','admin','2019-05-22 17:46:42','0000-00-00 00:00:00','wait',''),(554,'message',0,951,'chunping.yan','','','admin确认了Bug <a href=\'/bug-view-183.html?onlybody=yes\' >[#183::登入后的首页标题上显示的评估员XXXX]</a>\n','admin','2019-05-22 17:46:51','0000-00-00 00:00:00','wait',''),(842,'message',0,1459,'congrong.zheng','','','林思荣创建Bug <a href=\'/bug-view-288.html\' >[#288::订单列表-支付订单-光标自动定位到输入框里面，不要手动点一下，这样太麻烦]</a>\n','sirong.lin','2019-08-09 16:11:49','0000-00-00 00:00:00','wait',''),(838,'message',0,1452,'chunping.yan','','','admin解决了Bug <a href=\'/bug-view-268.html?onlybody=yes\' >[#268::消息-消息获取方式要改变一下，具体查看接口文档]</a>\n','admin','2019-08-08 17:19:27','0000-00-00 00:00:00','wait',''),(271,'message',0,501,'chunping.yan','','','admin创建任务 <a href=\'/task-view-35.html\' >[#35::传感云平台内核完善]</a>\n','admin','2019-04-28 09:57:43','0000-00-00 00:00:00','wait',''),(84,'message',0,220,'jing.lin','','','admin指派了任务 <a href=\'/task-view-3.html?onlybody=yes\' >[#3::完成评估APP UI设计]</a>\n','admin','2019-04-14 20:49:53','0000-00-00 00:00:00','wait','');
/*!40000 ALTER TABLE `zt_notify` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_product`
--

DROP TABLE IF EXISTS `zt_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_product` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(90) NOT NULL,
  `code` varchar(45) NOT NULL,
  `line` mediumint(8) NOT NULL,
  `type` varchar(30) NOT NULL DEFAULT 'normal',
  `status` varchar(30) NOT NULL DEFAULT '',
  `desc` text NOT NULL,
  `PO` varchar(30) NOT NULL,
  `QD` varchar(30) NOT NULL,
  `RD` varchar(30) NOT NULL,
  `acl` enum('open','private','custom') NOT NULL DEFAULT 'open',
  `whitelist` text NOT NULL,
  `createdBy` varchar(30) NOT NULL,
  `createdDate` datetime NOT NULL,
  `createdVersion` varchar(20) NOT NULL,
  `order` mediumint(8) unsigned NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `order` (`order`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_product`
--

LOCK TABLES `zt_product` WRITE;
/*!40000 ALTER TABLE `zt_product` DISABLE KEYS */;
INSERT INTO `zt_product` VALUES (1,'长者评估系统','ZCH_001',0,'normal','closed','<b><span style=\"font-size:10.5pt;font-family:\'宋体\';\">提供给专业评估人员使用，收集大量老人数据，并进行键康评估，得出评估结论，为服务中心提供专业建议。</span></b><span style=\"color:#000000;font-family:\'-webkit-standard\';font-size:medium;\"></span>','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-02 09:26:27','11.3',5,'0'),(2,'运营管理系统','CZH_002',0,'normal','closed','<b><span style=\"font-size:10.5pt;font-family:\'宋体\';\"><b><span style=\"font-size:10.5pt;font-family:\'宋体\';\">运营管理子系统是整个居家养老服务基础数据的收集，实现对老人的档案的电子化管理，建立集团底子所有机构的动态数据库，并进行统一管理。主要包含老人档案管理、基础信息维护、健康管理、工单管理、结算管理、智能设备管理、统计分析等等</span></b><span style=\"color:#000000;font-family:\'-webkit-standard\';font-size:medium;\"></span></span></b><span style=\"color:#000000;font-family:\'-webkit-standard\';font-size:medium;\"></span>','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-02 09:29:46','11.3',10,'0'),(3,'家属APP','CZH_003',0,'normal','closed','<b><span style=\"font-size:10.5pt;font-family:\'宋体\';\">提供给老人和家属使用，家属可通过自助中心查看关注老人的健康数据、工单情况、套餐余量、老人位置等信息</span></b><span style=\"color:#000000;font-family:\'-webkit-standard\';font-size:medium;\"></span>','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-02 09:30:51','11.3',15,'0'),(4,'护理APP','CZH_004',0,'normal','closed','<b><span style=\"font-size:10.5pt;font-family:\'宋体\';\">提供给机构专业护理人员使用，通过管理中心记录并查看服务老人的健康数据、根据工单执行相应服务，协同服务中心完成服务工单结算确认。</span></b><span style=\"color:#000000;font-family:\'-webkit-standard\';font-size:medium;\"></span>','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-02 09:31:34','11.3',20,'0'),(5,'传感平台','CZH_005',0,'normal','closed','<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">A、</span><span style=\"font-weight:700;\">智能传感设备通过传输协议层将数据传送橙照护云平台</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">B、</span><span style=\"font-weight:700;\">数据经过数据转换层进行统一处理后进入数据存储模块</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">C、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">数据经过数据转换层后直接进入大数据分析模块。</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">D、</span><span style=\"font-weight:700;\">应用端在平台上管理传感设备、订阅设备状态</span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span style=\"font-weight:700;\">E、&nbsp;&nbsp;</span><span style=\"font-weight:700;\">平台提供REST API</span><span style=\"font-weight:700;\">供应用端查询数据、控制传感设备</span></b>\r\n</p>\r\n<b><br /></b>\r\n<p>\r\n	<br /></p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<b><span><img src=\"{1.png}\" alt=\"\" /><br /></span></b>\r\n</p>\r\n<p class=\"MsoListParagraph\" style=\"margin-left:72pt;text-indent:-18pt;\">\r\n	<br /></p>\r\n<br />','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-02 09:40:45','11.3',25,'0'),(6,'橙照护居家养老','CZH_HOMECARE',0,'normal','normal','<p>\n	橙照护居家养老包括五大块\n</p>\n<p>\n	1、看护APP\n</p>\n<p>\n	2、运营管理系统\n</p>\n<p>\n	3、评估APP\n</p>\n<p>\n	4、家属app\n</p>\n<p>\n	5、传感云平台\n</p>','chunping.yan','chunping.yan','chunping.yan','open','','admin','2019-03-25 22:21:19','11.3',30,'0');
/*!40000 ALTER TABLE `zt_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_productplan`
--

DROP TABLE IF EXISTS `zt_productplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_productplan` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL,
  `branch` mediumint(8) unsigned NOT NULL,
  `parent` mediumint(9) NOT NULL DEFAULT '0',
  `title` varchar(90) NOT NULL,
  `desc` text NOT NULL,
  `begin` date NOT NULL,
  `end` date NOT NULL,
  `order` text NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `end` (`end`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_productplan`
--

LOCK TABLES `zt_productplan` WRITE;
/*!40000 ALTER TABLE `zt_productplan` DISABLE KEYS */;
INSERT INTO `zt_productplan` VALUES (1,1,0,0,'老人资料、病史信息、照护计划、问卷 需求确认','与院长确认评估APP的需求','2019-03-11','2019-03-15','','0'),(2,1,0,0,'评估APPUI设计','分配给外包UI，一周内完成','2019-03-18','2019-03-22','','0'),(3,1,0,0,'评估APP后端部分接口编写','后端接口包括 老人基本信息、病史信息、快速问卷三部分，本计划需要完成评估APP需要用到的接口','2019-03-18','2019-03-22','','0'),(4,1,0,0,'完成评估APP前后端开发','<br />','2019-03-25','2019-03-30','','0'),(5,6,0,0,'看护APP开发第一期计划','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	第一期：\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	登入（3.15）<span style=\"color:#E42629;\">（已完成）</span>、\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	工单管理(3.22)&nbsp;<span style=\"color:#E42629;\">（完成80%）</span>、&nbsp; &nbsp;\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	健康数据、系统设置（登出部分）（1前端 + 1后端）（3.29）\n</div>','2019-03-04','2019-03-31','','0'),(6,6,0,0,'评估APP开发计划第一期','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	1、老人资料、病史信息、照护计划、问卷 需求确认（3.15） &nbsp;<span style=\"color:#DD101B;\">已完成</span>\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	2、UI设计（<span>完成50%</span>） 、后端老人部分接口编写（3.22）&nbsp;<span style=\"color:#DD101B;\">已完成</span>\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	3、前后端配合开发&nbsp;（3.31）、<span>UI设计剩余的50%（前端开发比较紧张，考虑从后端调人帮助）</span>\n</div>','2019-03-04','2019-03-31','','0'),(7,6,0,0,'管理平台第一期计划','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	第一期：\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	基础数据管理（<span style=\"color:#E6341F;\">接口</span><span style=\"color:#DD101B;\">已完成</span>）<span style=\"color:#DD101B;\">已完成</span>、员工管理（3.15）<span style=\"color:#DD101B;\">已完成</span>、\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	护理站管理（<span style=\"color:#DD101B;\">已完成</span>）、老人管理（与评估中的老人资料统一接口）（<span>后端接口已基本完成，前端还未开始</span>）（3.22）\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	工单管理&nbsp;（1前端 + 1后端）（<span style=\"color:#F02420;\">后端接口80%，WEB前端还未开始</span>）（3.22）\n</div>','2019-03-04','2019-03-31','','0'),(8,6,0,0,'传感云平台第一期计划','<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	完成现有设备的全部对接(3.22) （<span>暂无进展</span>）\n</div>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	数据看板(3.29)&nbsp;\n</div>','2019-03-04','2019-03-31','','0'),(9,6,0,0,'管理平台第二期计划','<p style=\"background-color:#FFFFFF;\">\n	1、完善已完成的功能点\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	2、设备套餐租赁\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	3、入库管理改造\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	4、线上支付、引入第三方兴业支付\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	5、消息公告后台管理\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	6、资讯发布管理\n</p>\n<p style=\"background-color:#FFFFFF;\">\n	7、家属APP相关的管理功能\n</p>','2019-05-20','2019-06-30','','0'),(10,6,0,0,'传感云平台第二期计划','<p>\n	1、数据对接\n</p>\n<p>\n	药盒、睡带的对接\n</p>\n<p>\n	2、数据处理核心改造，加入队列与订阅管理\n</p>\n<p>\n	<br /></p>','2019-05-20','2019-06-30','','0'),(11,6,0,0,'家属APP开发计划第二期','','2019-05-20','2019-06-30','','0'),(12,6,0,0,'评估、照护app第二期','测试完善后在商店上架','2019-05-20','2019-06-30','','0');
/*!40000 ALTER TABLE `zt_productplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_project`
--

DROP TABLE IF EXISTS `zt_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_project` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `isCat` enum('1','0') NOT NULL DEFAULT '0',
  `catID` mediumint(8) unsigned NOT NULL,
  `type` varchar(20) NOT NULL DEFAULT 'sprint',
  `parent` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(90) NOT NULL,
  `code` varchar(45) NOT NULL,
  `begin` date NOT NULL,
  `end` date NOT NULL,
  `days` smallint(5) unsigned NOT NULL,
  `status` varchar(10) NOT NULL,
  `statge` enum('1','2','3','4','5') NOT NULL DEFAULT '1',
  `pri` enum('1','2','3','4') NOT NULL DEFAULT '1',
  `desc` text NOT NULL,
  `openedBy` varchar(30) NOT NULL DEFAULT '',
  `openedDate` datetime NOT NULL,
  `openedVersion` varchar(20) NOT NULL,
  `closedBy` varchar(30) NOT NULL DEFAULT '',
  `closedDate` datetime NOT NULL,
  `canceledBy` varchar(30) NOT NULL DEFAULT '',
  `canceledDate` datetime NOT NULL,
  `PO` varchar(30) NOT NULL DEFAULT '',
  `PM` varchar(30) NOT NULL DEFAULT '',
  `QD` varchar(30) NOT NULL DEFAULT '',
  `RD` varchar(30) NOT NULL DEFAULT '',
  `team` varchar(90) NOT NULL,
  `acl` enum('open','private','custom') NOT NULL DEFAULT 'open',
  `whitelist` text NOT NULL,
  `order` mediumint(8) unsigned NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent` (`parent`),
  KEY `begin` (`begin`),
  KEY `end` (`end`),
  KEY `status` (`status`),
  KEY `order` (`order`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_project`
--

LOCK TABLES `zt_project` WRITE;
/*!40000 ALTER TABLE `zt_project` DISABLE KEYS */;
INSERT INTO `zt_project` VALUES (1,'0',0,'sprint',0,'百护家-居家养老','PJ_01','2019-03-02','2019-06-02',65,'wait','1','1','','admin','2019-03-02 09:47:03','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',5,'1'),(2,'0',0,'sprint',0,'评估APP项目第一期','CZH_HOMECARE_评估APP项目','2019-03-04','2019-03-31',20,'doing','1','1','','admin','2019-03-25 22:57:25','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',10,'0'),(3,'0',0,'sprint',0,'看护APP项目第一期','CZH_HOMECARE_看护APP项目','2019-03-04','2019-03-31',20,'doing','1','1','','admin','2019-03-25 23:01:26','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',15,'0'),(4,'0',0,'sprint',0,'管理平台项目第一期','CZH_HOMECARE_管理平台项目','2019-03-04','2019-03-31',20,'doing','1','1','','admin','2019-03-25 23:04:17','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',20,'0'),(5,'0',0,'sprint',0,'传感云平台项目第一期','CZH_HOMECARE_传感云项目','2019-03-04','2019-03-31',20,'doing','1','1','','admin','2019-03-25 23:09:31','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',25,'0'),(6,'0',0,'sprint',0,'家属APP第二期','CZH_FAMILY','2019-05-20','2019-06-30',30,'doing','1','1','传感云平台与家属APP关系密切','admin','2019-04-08 10:44:00','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','chunping.yan','','','橙照护研发团队','open','',30,'0'),(7,'0',0,'sprint',0,'管理平台项目第二期','CZH_HOMECARE_PLATFORM_II','2019-05-20','2019-06-30',30,'wait','1','1','<p>\n	1、完善已完成的功能点\n</p>\n<p>\n	2、设备套餐租赁\n</p>\n<p>\n	3、入库管理改造\n</p>\n<p>\n	4、线上支付、引入第三方兴业支付\n</p>\n<p>\n	5、消息公告后台管理\n</p>\n<p>\n	6、资讯发布管理\n</p>\n<p>\n	7、家属APP相关的管理功能\n</p>','admin','2019-05-26 10:23:54','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发部','open','',35,'0'),(8,'0',0,'sprint',0,'传感云平台项目第二期','ZCH_HOMECARE_CGY_II','2019-05-20','2019-06-30',30,'wait','1','1','','admin','2019-05-26 11:55:29','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',40,'0'),(9,'0',0,'sprint',0,'照护、评估APP第二期','CZH_HOMECARE_ZHPG_II','2019-05-20','2019-06-30',30,'wait','1','1','','admin','2019-05-26 11:57:25','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',45,'0'),(10,'0',0,'ops',0,'百护家（布署版）','BESTCAREHOME_DEPLOY','2019-08-08','2020-08-06',261,'wait','1','1','智能产品的布署工具，由布署人员上门安装设备，使用APP','admin','2019-08-08 10:20:38','11.3','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','','','橙照护研发团队','open','',50,'0');
/*!40000 ALTER TABLE `zt_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_projectproduct`
--

DROP TABLE IF EXISTS `zt_projectproduct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_projectproduct` (
  `project` mediumint(8) unsigned NOT NULL,
  `product` mediumint(8) unsigned NOT NULL,
  `branch` mediumint(8) unsigned NOT NULL,
  `plan` mediumint(8) unsigned NOT NULL,
  PRIMARY KEY (`project`,`product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_projectproduct`
--

LOCK TABLES `zt_projectproduct` WRITE;
/*!40000 ALTER TABLE `zt_projectproduct` DISABLE KEYS */;
INSERT INTO `zt_projectproduct` VALUES (6,6,0,8),(5,6,0,8),(4,6,0,7),(3,6,0,5),(2,6,0,6),(7,6,0,0),(8,6,0,0),(9,6,0,12),(10,6,0,7);
/*!40000 ALTER TABLE `zt_projectproduct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_projectstory`
--

DROP TABLE IF EXISTS `zt_projectstory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_projectstory` (
  `project` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `product` mediumint(8) unsigned NOT NULL,
  `story` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `version` smallint(6) NOT NULL DEFAULT '1',
  `order` smallint(6) unsigned NOT NULL,
  UNIQUE KEY `project` (`project`,`story`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_projectstory`
--

LOCK TABLES `zt_projectstory` WRITE;
/*!40000 ALTER TABLE `zt_projectstory` DISABLE KEYS */;
INSERT INTO `zt_projectstory` VALUES (2,6,2,1,0),(3,6,1,1,0),(4,6,3,1,0),(5,6,4,1,0),(6,6,4,1,0),(10,6,3,1,0);
/*!40000 ALTER TABLE `zt_projectstory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_release`
--

DROP TABLE IF EXISTS `zt_release`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_release` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `build` mediumint(8) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `marker` enum('0','1') NOT NULL DEFAULT '0',
  `date` date NOT NULL,
  `stories` text NOT NULL,
  `bugs` text NOT NULL,
  `leftBugs` text NOT NULL,
  `desc` text NOT NULL,
  `status` varchar(20) NOT NULL DEFAULT 'normal',
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `build` (`build`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_release`
--

LOCK TABLES `zt_release` WRITE;
/*!40000 ALTER TABLE `zt_release` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_release` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_score`
--

DROP TABLE IF EXISTS `zt_score`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_score` (
  `id` bigint(12) unsigned NOT NULL AUTO_INCREMENT,
  `account` varchar(30) NOT NULL,
  `module` varchar(30) NOT NULL DEFAULT '',
  `method` varchar(30) NOT NULL,
  `desc` varchar(250) NOT NULL DEFAULT '',
  `before` int(11) NOT NULL DEFAULT '0',
  `score` int(11) NOT NULL DEFAULT '0',
  `after` int(11) NOT NULL DEFAULT '0',
  `time` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `account` (`account`),
  KEY `model` (`module`),
  KEY `method` (`method`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_score`
--

LOCK TABLES `zt_score` WRITE;
/*!40000 ALTER TABLE `zt_score` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_score` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_story`
--

DROP TABLE IF EXISTS `zt_story`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_story` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `branch` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `module` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `plan` text,
  `source` varchar(20) NOT NULL,
  `sourceNote` varchar(255) NOT NULL,
  `fromBug` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `type` varchar(30) NOT NULL DEFAULT '',
  `pri` tinyint(3) unsigned NOT NULL DEFAULT '3',
  `estimate` float unsigned NOT NULL,
  `status` enum('','changed','active','draft','closed') NOT NULL DEFAULT '',
  `color` char(7) NOT NULL,
  `stage` enum('','wait','planned','projected','developing','developed','testing','tested','verified','released','closed') NOT NULL DEFAULT 'wait',
  `mailto` text,
  `openedBy` varchar(30) NOT NULL DEFAULT '',
  `openedDate` datetime NOT NULL,
  `assignedTo` varchar(30) NOT NULL DEFAULT '',
  `assignedDate` datetime NOT NULL,
  `lastEditedBy` varchar(30) NOT NULL DEFAULT '',
  `lastEditedDate` datetime NOT NULL,
  `reviewedBy` varchar(255) NOT NULL,
  `reviewedDate` date NOT NULL,
  `closedBy` varchar(30) NOT NULL DEFAULT '',
  `closedDate` datetime NOT NULL,
  `closedReason` varchar(30) NOT NULL,
  `toBug` mediumint(9) NOT NULL,
  `childStories` varchar(255) NOT NULL,
  `linkStories` varchar(255) NOT NULL,
  `duplicateStory` mediumint(8) unsigned NOT NULL,
  `version` smallint(6) NOT NULL DEFAULT '1',
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `status` (`status`),
  KEY `assignedTo` (`assignedTo`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_story`
--

LOCK TABLES `zt_story` WRITE;
/*!40000 ALTER TABLE `zt_story` DISABLE KEYS */;
INSERT INTO `zt_story` VALUES (1,6,0,7,'5','customer','',0,'看护APP开发第一期需求','','',1,0,'active','','testing','','admin','2019-03-25 22:38:47','','2019-03-25 23:10:22','admin','2019-03-25 23:11:23','','0000-00-00','','0000-00-00 00:00:00','',0,'','',0,1,'0'),(2,6,0,8,'6','customer','',0,'评估APP第一期需求','','',1,0,'active','','developing','','admin','2019-03-25 22:42:05','','2019-03-25 23:10:46','admin','2019-03-25 23:11:30','','0000-00-00','','0000-00-00 00:00:00','',0,'','',0,1,'0'),(3,6,0,9,'7','customer','',0,'管理系统第一期需求','','',1,0,'active','','developing','','admin','2019-03-25 22:46:22','admin','2019-03-25 23:10:10','admin','2019-03-25 23:11:05','admin','2019-03-25','','0000-00-00 00:00:00','',0,'','',0,1,'0'),(4,6,0,11,'0','customer','',0,'传感云平台第一期需求','','',1,0,'closed','','closed','','admin','2019-03-25 22:47:17','closed','2019-06-24 09:47:57','admin','2019-06-24 09:47:57','','0000-00-00','admin','2019-06-24 09:47:57','subdivided',0,'','',0,1,'0');
/*!40000 ALTER TABLE `zt_story` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_storyspec`
--

DROP TABLE IF EXISTS `zt_storyspec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_storyspec` (
  `story` mediumint(9) NOT NULL,
  `version` smallint(6) NOT NULL,
  `title` varchar(255) NOT NULL,
  `spec` text NOT NULL,
  `verify` text NOT NULL,
  UNIQUE KEY `story` (`story`,`version`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_storyspec`
--

LOCK TABLES `zt_storyspec` WRITE;
/*!40000 ALTER TABLE `zt_storyspec` DISABLE KEYS */;
INSERT INTO `zt_storyspec` VALUES (1,1,'看护APP开发第一期需求','<p>\n	1、护理员用帐号登入、登出\n</p>\n<p>\n	2、查看、记录自已所在护理站中的老人健康情况\n</p>\n<p>\n	3、可以创建工单、开始工单、完成工单\n</p>\n<p>\n	4、可查看公司通知\n</p>\n<p>\n	5、修改个人资料、反馈APP使用BUG及建议\n</p>','<p>\n	必须要有以下几项功能：\n</p>\n<p>\n	</p><p>\n		1、护理员用帐号登入、登出\n	</p>\n	<p>\n		2、查看、记录自已所在护理站中的老人健康情况\n	</p>\n	<p>\n		3、可以创建工单、开始工单、完成工单\n	</p>\n	<p>\n		4、可查看公司通知\n	</p>\n	<p>\n		5、修改个人资料、反馈APP使用BUG及建议\n	</p>\n'),(2,1,'评估APP第一期需求','<p>\n	1、评估员用帐号登入、登出\n</p>\n<p>\n	2、建立老人基本信息、病史信息、完成简易问卷\n</p>\n<p>\n	3、可查看公司通知\n</p>\n<p>\n	4、修改个人资料、反馈APP使用BUG及建议\n</p>','<p>\n	需要有以下几项功能：\n</p>\n<p>\n	</p><p>\n		1、评估员用帐号登入、登出\n	</p>\n	<p>\n		2、建立老人基本信息、病史信息、完成简易问卷\n	</p>\n	<p>\n		3、可查看公司通知\n	</p>\n	<p>\n		4、修改个人资料、反馈APP使用BUG及建议\n	</p>\n'),(3,1,'管理系统第一期需求','<p>\n	1、基础数据管理\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;a、硬件商信息维护\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;b、设备类型维护\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;c、设备型号管理\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;d、服务套餐管理\n</p>\n<p>\n	2、<span style=\"color:#000000;font-family:\'-webkit-standard\';\">护理站管理</span>\n</p>\n<p>\n	3、员工管理\n</p>\n<p>\n	4、老人管理（基本信息 + 病史信息 + 评估报告 + 健康信息 + 绑定设备 ）&nbsp;\n</p>\n<p>\n	5、工单管理\n</p>\n<div style=\"color:#000000;font-family:\'-webkit-standard\';\">\n	<br /></div>\n<br />','<p>\n	1、基础数据管理\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;a、硬件商信息维护\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;b、设备类型维护\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;c、设备型号管理\n</p>\n<p>\n	&nbsp; &nbsp; &nbsp;d、服务套餐管理\n</p>\n<p>\n	2、<span style=\"color:#000000;font-family:\'-webkit-standard\';\">护理站管理</span>\n</p>\n<p>\n	3、员工管理\n</p>\n<p>\n	4、老人管理（基本信息 + 病史信息 + 评估报告 + 健康信息 + 绑定设备 ）&nbsp;\n</p>\n<p>\n	5、工单管理\n</p>\n<div>\n	<br /></div>'),(4,1,'传感云平台第一期需求','<p>\n	1、完成所有设备对接\n</p>\n<p>\n	2、完成看板功能\n</p>','<p>\n	1、完成所有设备对接\n</p>\n<p>\n	2、完成看板功能\n</p>');
/*!40000 ALTER TABLE `zt_storyspec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_storystage`
--

DROP TABLE IF EXISTS `zt_storystage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_storystage` (
  `story` mediumint(8) unsigned NOT NULL,
  `branch` mediumint(8) unsigned NOT NULL,
  `stage` varchar(50) NOT NULL,
  KEY `story` (`story`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_storystage`
--

LOCK TABLES `zt_storystage` WRITE;
/*!40000 ALTER TABLE `zt_storystage` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_storystage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_suitecase`
--

DROP TABLE IF EXISTS `zt_suitecase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_suitecase` (
  `suite` mediumint(8) unsigned NOT NULL,
  `product` mediumint(8) unsigned NOT NULL,
  `case` mediumint(8) unsigned NOT NULL,
  `version` smallint(5) unsigned NOT NULL,
  UNIQUE KEY `suitecase` (`suite`,`case`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_suitecase`
--

LOCK TABLES `zt_suitecase` WRITE;
/*!40000 ALTER TABLE `zt_suitecase` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_suitecase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_task`
--

DROP TABLE IF EXISTS `zt_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_task` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `parent` mediumint(8) NOT NULL DEFAULT '0',
  `project` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `module` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `story` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `storyVersion` smallint(6) NOT NULL DEFAULT '1',
  `fromBug` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `type` varchar(20) NOT NULL,
  `pri` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `estimate` float unsigned NOT NULL,
  `consumed` float unsigned NOT NULL,
  `left` float unsigned NOT NULL,
  `deadline` date NOT NULL,
  `status` enum('wait','doing','done','pause','cancel','closed') NOT NULL DEFAULT 'wait',
  `color` char(7) NOT NULL,
  `mailto` text,
  `desc` text NOT NULL,
  `openedBy` varchar(30) NOT NULL,
  `openedDate` datetime NOT NULL,
  `assignedTo` varchar(30) NOT NULL,
  `assignedDate` datetime NOT NULL,
  `estStarted` date NOT NULL,
  `realStarted` date NOT NULL,
  `finishedBy` varchar(30) NOT NULL,
  `finishedDate` datetime NOT NULL,
  `finishedList` text NOT NULL,
  `canceledBy` varchar(30) NOT NULL,
  `canceledDate` datetime NOT NULL,
  `closedBy` varchar(30) NOT NULL,
  `closedDate` datetime NOT NULL,
  `closedReason` varchar(30) NOT NULL,
  `lastEditedBy` varchar(30) NOT NULL,
  `lastEditedDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `project` (`project`),
  KEY `story` (`story`),
  KEY `assignedTo` (`assignedTo`)
) ENGINE=MyISAM AUTO_INCREMENT=72 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_task`
--

LOCK TABLES `zt_task` WRITE;
/*!40000 ALTER TABLE `zt_task` DISABLE KEYS */;
INSERT INTO `zt_task` VALUES (1,0,1,0,0,1,0,'拾联监控接入','devel',4,0,0,0,'2019-03-08','closed','',',chunping.yan','根据拾联科技给到的文档，进行视频接入测试','admin','2019-03-02 10:07:00','closed','2019-03-25 22:15:06','2019-03-04','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','admin','2019-03-25 22:15:06','','admin','2019-03-25 22:15:06','0'),(2,0,2,8,2,1,0,'评估APP原型设计','misc',3,40,40,0,'2019-03-15','done','','','将原先web版本的需求转设计成APP版本','admin','2019-03-26 00:00:56','wenkai.zhuang','2019-03-26 00:07:00','2019-03-11','2019-03-12','admin','2019-03-15 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 00:05:36','0'),(3,0,2,8,2,1,0,'完成评估APP UI设计','design',3,60,60,0,'2019-03-24','done','','','文恺将原型转换成适合手机显示的UI原型，配合林荆一起完成UI设计，本周出全部UI图片','admin','2019-03-26 00:13:05','jing.lin','2019-04-14 20:49:53','2019-03-18','2019-03-19','admin','2019-03-31 20:04:13','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:49:53','0'),(4,0,2,8,2,1,0,'后端老人部分接口编写','devel',3,32,24,0,'2019-03-24','done','','','<p>\n	后端老人部分接口编写，包括老人基本信息，病史信息，简易问卷及问卷报告等子块的接口编写\n</p>\n<p>\n	<br /></p>\n<p>\n	<br /></p>','admin','2019-03-26 00:27:23','sirong.lin','2019-03-26 00:30:11','2019-03-21','0000-00-00','admin','2019-03-26 00:29:47','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 00:30:11','0'),(5,0,2,8,2,1,0,'评估APP 前端开发','devel',3,60,40,20,'2019-03-31','doing','','','<p>\n	完成评估app的开发\n</p>','admin','2019-03-26 00:33:39','cheng.yu','2019-04-14 20:49:42','2019-03-25','2019-03-26','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-28 09:53:04','0'),(6,0,3,7,1,1,0,'原型设计','ui',3,80,80,0,'0000-00-00','done','','','','admin','2019-03-26 00:47:22','jiaying.zhuang','2019-03-26 00:49:52','0000-00-00','2019-03-26','admin','2019-03-26 00:49:17','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 00:49:52','0'),(7,0,3,7,1,1,0,'UI设计','design',3,80,75,0,'2019-03-31','done','','','完成UI设计','admin','2019-03-26 00:47:22','admin','2019-04-08 10:39:04','0000-00-00','2019-03-26','admin','2019-04-08 10:39:04','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-08 10:39:04','0'),(8,0,3,7,1,1,0,'看护APP前端开发','devel',3,120,100,0,'2019-03-31','done','','','','admin','2019-03-26 00:47:22','admin','2019-04-28 10:06:40','0000-00-00','2019-03-26','admin','2019-04-28 10:06:40','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-28 10:06:40','0'),(9,0,3,7,1,1,0,'看护APP后端接口开发','devel',3,40,40,0,'0000-00-00','done','','','','admin','2019-03-26 00:47:22','congrong.zheng','2019-03-26 00:58:02','0000-00-00','0000-00-00','admin','2019-03-26 00:57:43','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 00:58:02','0'),(10,0,4,9,3,1,0,'基础数据管理前端','devel',3,32,64,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:12:34','xingfa.lin','2019-03-26 01:18:38','0000-00-00','0000-00-00','admin','2019-03-26 01:18:17','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:18:38','0'),(11,0,4,9,3,1,0,'机构管理前端','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:12:34','xingfa.lin','2019-03-26 01:19:33','0000-00-00','2019-03-26','admin','2019-03-26 01:19:21','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:19:33','0'),(12,0,4,9,3,1,0,'员工管理前端','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:12:34','xingfa.lin','2019-03-26 01:20:16','0000-00-00','0000-00-00','admin','2019-03-26 01:20:07','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:20:16','0'),(13,0,4,9,3,1,0,'老人管理前端','devel',3,32,24,0,'2019-04-04','done','','','','admin','2019-03-26 01:12:34','xingfa.lin','2019-04-14 20:36:58','2019-04-01','2019-04-04','admin','2019-04-14 20:36:58','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:36:58','0'),(14,0,4,9,3,1,0,'工单信息前端','devel',3,16,16,0,'0000-00-00','done','','','','admin','2019-03-26 01:12:34','xingfa.lin','2019-04-14 20:48:15','0000-00-00','2019-03-31','admin','2019-04-08 10:11:49','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:48:15','0'),(15,0,4,9,3,1,0,'提成结算前端','devel',3,24,28,0,'0000-00-00','done','','','','admin','2019-03-26 01:12:34','xingfa.lin','2019-04-14 20:37:16','0000-00-00','2019-03-31','admin','2019-04-14 20:37:16','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:37:16','0'),(16,0,4,9,3,1,0,'基础数据管理后端','devel',3,24,24,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:15:01','sirong.lin','2019-03-26 01:24:05','0000-00-00','0000-00-00','admin','2019-03-26 01:23:53','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:24:05','0'),(17,0,4,9,3,1,0,'机构管理后端','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:15:01','sirong.lin','2019-03-26 01:23:28','0000-00-00','0000-00-00','admin','2019-03-26 01:23:14','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:23:28','0'),(18,0,4,9,3,1,0,'员工管理后端','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:15:01','sirong.lin','2019-03-26 01:22:38','0000-00-00','0000-00-00','admin','2019-03-26 01:22:21','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:22:38','0'),(19,0,4,9,3,1,0,'老人与问卷后端（APP、web后端）','devel',3,32,32,0,'0000-00-00','done','',NULL,'','admin','2019-03-26 01:15:01','sirong.lin','2019-04-14 20:48:09','0000-00-00','2019-03-26','admin','2019-03-31 20:45:05','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:48:09','0'),(20,0,4,9,3,1,0,'工单信息后端','devel',3,24,24,0,'0000-00-00','done','','','','admin','2019-03-26 01:16:55','congrong.zheng','2019-03-26 01:26:28','0000-00-00','2019-03-26','admin','2019-03-26 01:27:06','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:26:28','0'),(21,0,4,9,3,1,0,'工单结算后端','devel',3,24,24,0,'0000-00-00','done','','','','admin','2019-03-26 01:16:55','congrong.zheng','2019-04-14 20:47:59','0000-00-00','2019-03-26','admin','2019-03-31 20:43:25','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:47:59','0'),(24,0,4,9,3,1,0,'设备管理后端开发','devel',3,0,16,0,'0000-00-00','done','','','设备入库管理、设备开通','admin','2019-03-31 20:55:05','sirong.lin','2019-04-14 20:47:51','0000-00-00','2019-03-31','admin','2019-03-31 21:07:32','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:47:51','0'),(22,0,5,11,4,1,0,'完成所有现有传感器对接','devel',3,32,0,32,'0000-00-00','pause','','','','admin','2019-03-26 01:32:35','chunping.yan','2019-03-26 01:32:35','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:33:34','0'),(23,0,5,11,4,1,0,'完成看板','devel',3,32,0,32,'0000-00-00','pause','','','','admin','2019-03-26 01:32:35','chunping.yan','2019-03-26 01:32:35','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-03-26 01:33:15','0'),(25,0,4,9,3,1,0,'设备管理前端开发','devel',3,0,32,0,'0000-00-00','done','','','','admin','2019-03-31 20:56:12','sirong.lin','2019-04-14 20:42:32','0000-00-00','2019-04-01','admin','2019-04-14 20:42:32','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:42:32','0'),(26,0,4,9,3,1,0,'订单管理后端开发','devel',3,0,24,0,'0000-00-00','done','','','订单管理后端开发，包括订单管理 、购买支付、退货等功能','admin','2019-03-31 20:57:24','congrong.zheng','2019-04-14 20:47:42','0000-00-00','2019-03-31','admin','2019-04-08 10:35:40','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:47:42','0'),(27,0,4,9,3,1,0,'订单管理前端开发','devel',3,32,24,0,'2019-04-04','done','','','','admin','2019-03-31 20:57:41','congrong.zheng','2019-04-14 20:42:41','2019-04-01','2019-04-01','admin','2019-04-14 20:42:41','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:42:41','0'),(28,0,4,9,3,1,0,'系统用户管理前端开发','devel',3,0,8,0,'0000-00-00','done','','','分配门店功能前端开发','admin','2019-03-31 20:58:35','sirong.lin','2019-04-14 20:42:50','0000-00-00','2019-04-14','admin','2019-04-14 20:42:50','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-14 20:42:50','0'),(29,0,4,9,3,1,0,'员工排班管理后端开发','devel',3,0,16,0,'0000-00-00','done','','','员工排班管理后端开发','admin','2019-03-31 21:04:04','congrong.zheng','2019-05-06 10:35:49','0000-00-00','2019-04-28','admin','2019-05-06 10:34:59','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-06 10:35:49','0'),(30,0,4,9,3,1,0,'员工排班管理前端开发','devel',3,0,56,8,'0000-00-00','doing','','','员工排班管理前端开发','admin','2019-03-31 21:04:54','admin','2019-04-28 10:54:59','0000-00-00','2019-04-28','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-06 10:35:36','0'),(31,0,5,11,4,1,0,'传感云平台需求整理','discuss',3,0,56,0,'0000-00-00','done','','','','admin','2019-04-08 10:41:26','admin','2019-04-28 09:54:38','0000-00-00','2019-04-08','admin','2019-04-28 09:54:38','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-28 09:54:38','0'),(32,0,6,0,0,1,0,'UI设计','design',3,0,80,0,'0000-00-00','done','','','','admin','2019-04-08 10:45:08','jing.lin','2019-06-17 09:37:06','0000-00-00','2019-05-26','admin','2019-06-17 09:36:55','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:37:06','0'),(33,0,6,0,0,1,0,'需求整理','discuss',3,0,144,0,'0000-00-00','done','','','','admin','2019-04-08 10:45:39','chunping.yan','2019-05-26 11:59:43','0000-00-00','2019-04-08','admin','2019-05-26 11:58:44','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-26 11:59:43','0'),(34,0,5,11,4,1,0,'传感云平台后台管理界面开发','devel',3,48,48,0,'2019-04-30','done','',',chunping.yan','传感云平台界面开发','admin','2019-04-28 09:56:39','admin','2019-05-06 10:23:45','2019-04-22','2019-04-22','admin','2019-05-06 10:23:45','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-06 10:23:45','0'),(35,0,5,11,4,1,0,'传感云平台内核完善','devel',3,64,96,32,'2019-05-04','doing','','','传感云平台内核完善','admin','2019-04-28 09:57:43','admin','2019-04-28 10:01:11','2019-04-22','2019-04-22','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-04-28 10:02:07','0'),(36,0,3,7,1,1,0,'测试完善照护APP','test',3,0,1,55,'2019-05-12','doing','','','以最终上线的标准来测试完善','admin','2019-05-06 10:29:36','admin','2019-05-06 10:31:32','2019-05-06','2019-05-06','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-06 10:32:08','0'),(37,0,3,7,1,1,0,'上苹果商店','devel',3,0,0,0,'2019-05-18','wait','','','上架，尽快提交，之后再更新。','admin','2019-05-06 10:30:25','cheng.yu','2019-05-06 10:30:25','2019-05-13','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(38,0,6,0,0,1,0,'注册登入模块后端开发','devel',3,16,16,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:14:44','chunping.yan','2019-06-02 14:35:41','0000-00-00','0000-00-00','admin','2019-06-02 14:35:41','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:35:41','0'),(39,0,6,0,0,1,0,'家属绑定及解绑后端','devel',3,16,18,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:18:14','sirong.lin','2019-06-17 09:39:04','0000-00-00','2019-05-26','admin','2019-06-17 09:39:04','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:39:04','0'),(40,0,6,0,0,1,0,'资讯文章后端接口','devel',3,16,1,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:18:14','sirong.lin','2019-06-02 14:33:27','0000-00-00','2019-05-26','admin','2019-06-02 14:33:27','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:33:27','0'),(41,0,6,0,0,1,0,'资讯文章推荐栏后端接口','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:18:14','sirong.lin','2019-06-02 14:36:00','0000-00-00','0000-00-00','admin','2019-06-02 14:36:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:36:00','0'),(42,0,6,0,0,1,0,'资讯文章后面管理界面','devel',3,16,1,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:18:14','xingfa.lin','2019-06-02 14:33:41','0000-00-00','2019-05-26','admin','2019-06-02 14:33:41','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:33:41','0'),(43,0,6,0,0,1,0,'告警后端接口','devel',3,8,18,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','congrong.zheng','2019-06-17 09:39:46','0000-00-00','0000-00-00','admin','2019-06-17 09:39:46','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:39:46','0'),(44,0,6,0,0,1,0,'预警后端接口','devel',3,24,0,24,'0000-00-00','doing','',NULL,'','admin','2019-05-26 12:42:13','sirong.lin','2019-06-24 09:49:28','0000-00-00','2019-06-24','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 09:49:28','0'),(45,0,6,0,0,1,0,'长者帐户后端接口','devel',3,8,9,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','sirong.lin','2019-06-17 09:54:21','0000-00-00','0000-00-00','admin','2019-06-17 09:54:21','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:54:21','0'),(46,0,6,0,0,1,0,'健康数据后端接口','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','sirong.lin','2019-06-02 14:36:29','0000-00-00','0000-00-00','admin','2019-06-02 14:36:29','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:36:29','0'),(47,0,6,0,0,1,0,'服务工单','devel',3,16,1,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','congrong.zheng','2019-06-02 14:35:00','0000-00-00','2019-05-26','admin','2019-06-02 14:34:52','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:35:00','0'),(48,0,6,0,0,1,0,'服务订购','devel',3,24,24,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','congrong.zheng','2019-06-02 14:35:14','0000-00-00','2019-06-02','admin','2019-06-02 14:35:14','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:35:14','0'),(49,0,6,0,0,1,0,'智能设备','devel',3,24,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','sirong.lin','2019-06-24 09:48:57','0000-00-00','2019-06-17','admin','2019-06-24 09:48:57','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 09:48:57','0'),(50,0,6,0,0,1,0,'“我的”栏目','devel',3,24,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:42:13','sirong.lin','2019-06-02 14:37:17','0000-00-00','0000-00-00','admin','2019-06-02 14:37:17','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:37:17','0'),(51,0,7,0,0,1,0,'设备套餐创建及管理接口','devel',3,8,0,8,'0000-00-00','wait','',NULL,'','admin','2019-05-26 12:49:13','sirong.lin','2019-05-26 12:49:13','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(52,0,7,0,0,1,0,'设备套餐创建及管理界面','devel',3,8,0,8,'0000-00-00','wait','',NULL,'','admin','2019-05-26 12:49:13','xingfa.lin','2019-05-26 12:49:13','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(53,0,7,0,0,1,0,'设备套餐租赁接口','devel',3,8,0,8,'0000-00-00','wait','',NULL,'','admin','2019-05-26 12:49:13','sirong.lin','2019-05-26 12:49:13','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(54,0,7,0,0,1,0,'设备套餐租赁管理界面','devel',3,8,0,8,'0000-00-00','wait','',NULL,'','admin','2019-05-26 12:49:13','xingfa.lin','2019-05-26 12:49:13','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(55,0,7,0,0,1,0,'入库管理接口改造','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:49:13','sirong.lin','2019-06-17 09:56:22','0000-00-00','0000-00-00','admin','2019-06-17 09:56:14','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:56:22','0'),(56,0,7,0,0,1,0,'入库管理界面改造','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:49:13','sirong.lin','2019-06-17 09:56:40','0000-00-00','0000-00-00','admin','2019-06-17 09:56:40','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:56:40','0'),(57,0,7,0,0,1,0,'线上支付接口开发','devel',3,24,0,24,'0000-00-00','doing','',NULL,'','admin','2019-05-26 12:49:13','congrong.zheng','2019-06-24 09:39:40','0000-00-00','2019-06-24','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 09:39:40','0'),(58,0,7,0,0,1,0,'线上支付管理界面','devel',3,8,0,8,'0000-00-00','doing','',NULL,'','admin','2019-05-26 12:49:13','xingfa.lin','2019-06-24 09:39:59','0000-00-00','2019-06-24','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 09:39:59','0'),(59,0,7,0,0,1,0,'消息公告后端接口开发','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:49:13','sirong.lin','2019-06-02 14:39:21','0000-00-00','0000-00-00','admin','2019-06-02 14:39:21','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:39:21','0'),(60,0,7,0,0,1,0,'消息公告后端管理界面','devel',3,8,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 12:49:13','xingfa.lin','2019-06-02 14:39:34','0000-00-00','0000-00-00','admin','2019-06-02 14:39:34','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-02 14:39:34','0'),(61,0,9,0,0,1,0,'处理剩余的BUG','devel',3,40,0,40,'0000-00-00','doing','',NULL,'','admin','2019-05-26 12:56:35','admin','2019-05-26 18:14:31','0000-00-00','2019-05-26','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-26 18:14:31','0'),(62,0,9,0,0,1,0,'准备上线','devel',3,40,0,40,'0000-00-00','doing','',NULL,'','admin','2019-05-26 12:56:35','admin','2019-05-26 18:14:38','0000-00-00','2019-05-26','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-05-26 18:14:38','0'),(63,0,8,0,0,1,0,'药盒对接','devel',3,16,24,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 13:32:46','congrong.zheng','2019-06-17 09:57:35','0000-00-00','0000-00-00','admin','2019-06-17 09:57:35','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:57:35','0'),(64,0,8,0,0,1,0,'睡带对接','devel',3,16,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 13:32:46','congrong.zheng','2019-06-24 09:57:06','0000-00-00','2019-06-17','admin','2019-06-24 09:57:06','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 09:57:06','0'),(65,0,8,0,0,1,0,'数据处理核心改造，加入队列与订阅管理','devel',3,24,8,0,'0000-00-00','done','',NULL,'','admin','2019-05-26 13:32:46','chunping.yan','2019-06-17 09:58:08','0000-00-00','2019-06-02','admin','2019-06-17 09:58:08','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:58:08','0'),(66,0,8,0,0,1,0,'数据看板需求细化','design',3,16,0,16,'0000-00-00','doing','',NULL,'','admin','2019-05-26 13:34:24','chunping.yan','2019-06-24 10:01:59','0000-00-00','2019-06-24','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-24 10:01:59','0'),(67,0,8,0,0,1,0,'数据看板接口开发','design',3,16,0,16,'0000-00-00','wait','',NULL,'','admin','2019-05-26 13:34:24','sirong.lin','2019-05-26 13:34:24','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(68,0,8,0,0,1,0,'数据看板UI设计','design',3,40,0,40,'0000-00-00','wait','',NULL,'','admin','2019-05-26 13:34:24','xingfa.lin','2019-05-26 13:34:24','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(69,0,8,0,0,1,0,'数据看板界面开发','design',3,40,0,40,'0000-00-00','wait','',NULL,'','admin','2019-05-26 13:34:24','xingfa.lin','2019-05-26 13:34:24','0000-00-00','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0'),(70,0,6,0,0,1,0,'家属APP开发','devel',3,240,9,180,'0000-00-00','doing','',NULL,'','admin','2019-05-26 13:35:40','cheng.yu','2019-06-17 09:38:09','0000-00-00','2019-05-26','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','admin','2019-06-17 09:38:09','0'),(71,0,10,0,0,1,0,'测试、完善、提交 appstore','test',3,0,0,0,'2019-08-31','wait','',',chunping.yan','','admin','2019-08-08 10:24:04','sirong.lin','2019-08-08 10:24:04','2019-08-08','0000-00-00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','0000-00-00 00:00:00','0');
/*!40000 ALTER TABLE `zt_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_taskestimate`
--

DROP TABLE IF EXISTS `zt_taskestimate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_taskestimate` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `task` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `date` date NOT NULL,
  `left` float unsigned NOT NULL DEFAULT '0',
  `consumed` float unsigned NOT NULL,
  `account` char(30) NOT NULL DEFAULT '',
  `work` text,
  PRIMARY KEY (`id`),
  KEY `task` (`task`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_taskestimate`
--

LOCK TABLES `zt_taskestimate` WRITE;
/*!40000 ALTER TABLE `zt_taskestimate` DISABLE KEYS */;
INSERT INTO `zt_taskestimate` VALUES (1,2,'2019-03-26',0,40,'admin',NULL),(2,4,'2019-03-21',0,8,'admin',''),(3,4,'2019-03-22',0,8,'admin',''),(4,4,'2019-03-20',0,8,'admin',''),(5,6,'2019-03-26',1,79,'admin',''),(6,6,'2019-03-26',0,1,'admin',''),(7,7,'2019-03-26',10,70,'admin',''),(8,8,'2019-03-26',40,80,'admin',''),(9,9,'2019-03-26',0,40,'admin',''),(10,3,'2019-03-26',30,30,'admin',''),(11,10,'2019-03-26',0,64,'admin',''),(13,11,'2019-03-26',0,8,'admin',''),(14,12,'2019-03-26',0,8,'admin',''),(15,18,'2019-03-26',0,8,'admin',''),(16,17,'2019-03-26',0,8,'admin',''),(17,16,'2019-03-26',0,24,'admin',''),(18,19,'2019-03-26',32,8,'admin',NULL),(19,20,'2019-03-26',24,24,'admin',NULL),(20,21,'2019-03-26',24,8,'admin',NULL),(21,3,'2019-03-31',0,30,'admin','已完成'),(22,5,'2019-03-31',50,10,'admin',''),(23,7,'2019-03-31',5,5,'admin',''),(24,8,'2019-03-31',30,10,'admin',''),(25,21,'2019-03-31',0,16,'admin',''),(26,19,'2019-03-31',0,24,'admin',''),(27,14,'2019-03-31',8,16,'admin',''),(28,26,'2019-03-31',16,24,'admin',NULL),(29,24,'2019-03-31',0,16,'admin',NULL),(30,15,'2019-03-31',24,8,'admin',NULL),(31,25,'2019-04-01',8,32,'admin',NULL),(32,15,'2019-04-08',4,20,'admin',''),(33,27,'2019-04-08',8,24,'admin',''),(34,13,'2019-04-08',8,24,'admin','正在做老人基本信息界面'),(35,8,'2019-04-08',20,10,'admin',''),(36,31,'2019-04-08',56,56,'admin',NULL),(37,33,'2019-04-08',96,96,'admin',NULL),(38,28,'2019-04-14',1,8,'admin',NULL),(39,5,'2019-04-14',30,20,'admin',''),(40,5,'2019-04-28',20,10,'admin',''),(41,34,'2019-04-28',48,48,'admin',NULL),(46,30,'2019-04-28',48,16,'admin',''),(47,29,'2019-04-28',48,16,'admin',''),(48,33,'2019-05-06',48,48,'admin',''),(50,36,'2019-05-06',55,1,'admin',''),(51,30,'2019-05-06',8,40,'admin',''),(52,32,'2019-05-26',80,1,'admin',NULL),(53,39,'2019-05-26',16,1,'admin',NULL),(54,40,'2019-05-26',16,1,'admin',NULL),(55,42,'2019-05-26',16,1,'admin',NULL),(56,47,'2019-05-26',16,1,'admin',NULL),(57,70,'2019-05-26',240,9,'admin',NULL),(58,61,'2019-05-26',40,0,'admin',NULL),(59,62,'2019-05-26',40,0,'admin',NULL),(60,48,'2019-06-02',24,24,'admin',NULL),(61,38,'2019-06-02',0,16,'admin',NULL),(62,41,'2019-06-02',0,8,'admin',NULL),(63,46,'2019-06-02',0,8,'admin',NULL),(64,50,'2019-06-02',0,8,'admin',NULL),(65,59,'2019-06-02',0,8,'admin',NULL),(66,60,'2019-06-02',0,8,'admin',NULL),(67,65,'2019-06-02',24,8,'admin',NULL),(68,32,'2019-06-17',0,79,'admin',''),(69,39,'2019-06-17',0,17,'admin',NULL),(70,43,'2019-06-17',0,18,'admin',NULL),(71,45,'2019-06-17',0,9,'admin',NULL),(72,49,'2019-06-17',64,0,'admin',NULL),(73,55,'2019-06-17',0,8,'admin',NULL),(74,56,'2019-06-17',0,8,'admin',NULL),(75,64,'2019-06-17',16,8,'admin',NULL),(76,63,'2019-06-17',0,24,'admin',NULL),(77,57,'2019-06-24',24,0,'admin',NULL),(78,58,'2019-06-24',8,0,'admin',NULL),(79,49,'2019-06-24',0,8,'admin',NULL),(80,44,'2019-06-24',24,0,'admin',NULL),(81,66,'2019-06-24',16,0,'admin',NULL);
/*!40000 ALTER TABLE `zt_taskestimate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_team`
--

DROP TABLE IF EXISTS `zt_team`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_team` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `root` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `type` enum('project','task') NOT NULL DEFAULT 'project',
  `account` char(30) NOT NULL DEFAULT '',
  `role` char(30) NOT NULL DEFAULT '',
  `limited` char(8) NOT NULL DEFAULT 'no',
  `join` date NOT NULL DEFAULT '0000-00-00',
  `days` smallint(5) unsigned NOT NULL,
  `hours` float(2,1) unsigned NOT NULL DEFAULT '0.0',
  `estimate` decimal(12,2) unsigned NOT NULL DEFAULT '0.00',
  `consumed` decimal(12,2) unsigned NOT NULL DEFAULT '0.00',
  `left` decimal(12,2) unsigned NOT NULL DEFAULT '0.00',
  `order` tinyint(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `team` (`root`,`type`,`account`)
) ENGINE=MyISAM AUTO_INCREMENT=84 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_team`
--

LOCK TABLES `zt_team` WRITE;
/*!40000 ALTER TABLE `zt_team` DISABLE KEYS */;
INSERT INTO `zt_team` VALUES (1,1,'project','admin','','no','2019-03-02',65,7.0,0.00,0.00,0.00,0),(2,1,'project','lifeng.ji','研发','no','2019-03-02',65,7.0,0.00,0.00,0.00,0),(3,1,'project','chunping.yan','研发主管','no','2019-03-02',65,7.0,0.00,0.00,0.00,0),(4,2,'project','admin','','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(5,3,'project','admin','','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(6,4,'project','admin','','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(7,5,'project','admin','','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(8,2,'project','cheng.yu','研发','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(9,2,'project','congrong.zheng','研发','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(10,2,'project','sirong.lin','研发','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(11,2,'project','xingfa.lin','研发','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(12,2,'project','chunping.yan','研发主管','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(13,2,'project','jiaying.zhuang','产品经理','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(14,2,'project','jing.lin','其他','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(15,2,'project','wenkai.zhuang','产品经理','no','2019-03-25',20,7.0,0.00,0.00,0.00,0),(36,4,'project','congrong.zheng','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(37,4,'project','sirong.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(50,6,'project','cheng.yu','研发','no','2019-04-08',10,7.0,0.00,0.00,0.00,0),(49,6,'project','admin','','no','2019-04-08',10,7.0,0.00,0.00,0.00,0),(28,3,'project','cheng.yu','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(29,3,'project','congrong.zheng','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(30,3,'project','sirong.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(31,3,'project','xingfa.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(32,3,'project','chunping.yan','研发主管','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(33,3,'project','jiaying.zhuang','产品经理','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(34,3,'project','jing.lin','其他','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(35,3,'project','wenkai.zhuang','产品经理','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(38,4,'project','xingfa.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(39,4,'project','chunping.yan','研发主管','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(40,4,'project','jiaying.zhuang','产品经理','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(41,4,'project','wenkai.zhuang','产品经理','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(42,5,'project','congrong.zheng','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(43,5,'project','sirong.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(44,5,'project','xingfa.lin','研发','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(45,5,'project','chunping.yan','研发主管','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(46,5,'project','wenkai.zhuang','产品经理','no','2019-03-26',20,7.0,0.00,0.00,0.00,0),(51,6,'project','chunping.yan','研发主管','no','2019-04-08',10,7.0,0.00,0.00,0.00,0),(52,6,'project','wenkai.zhuang','产品经理','no','2019-04-08',10,7.0,0.00,0.00,0.00,0),(53,6,'project','jing.lin','其他','no','2019-04-08',10,7.0,0.00,0.00,0.00,0),(54,7,'project','admin','','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(55,7,'project','wenkai.zhuang','产品经理','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(56,7,'project','cheng.yu','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(57,7,'project','congrong.zheng','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(58,7,'project','sirong.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(59,7,'project','xingfa.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(60,7,'project','chunping.yan','研发主管','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(61,8,'project','admin','','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(62,8,'project','wenkai.zhuang','产品经理','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(63,8,'project','cheng.yu','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(64,8,'project','congrong.zheng','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(65,8,'project','sirong.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(66,8,'project','xingfa.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(67,8,'project','chunping.yan','研发主管','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(68,9,'project','admin','','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(69,9,'project','cheng.yu','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(70,9,'project','congrong.zheng','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(71,9,'project','sirong.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(72,9,'project','xingfa.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(73,9,'project','chunping.yan','研发主管','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(74,9,'project','wenkai.zhuang','产品经理','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(75,6,'project','sirong.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(76,6,'project','xingfa.lin','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(77,6,'project','congrong.zheng','研发','no','2019-05-26',30,7.0,0.00,0.00,0.00,0),(78,10,'project','admin','','no','2019-08-08',261,7.0,0.00,0.00,0.00,0),(79,10,'project','congrong.zheng','研发','no','2019-08-08',261,7.0,0.00,0.00,0.00,0),(80,10,'project','cheng.yu','研发','no','2019-08-08',261,7.0,0.00,0.00,0.00,0),(81,10,'project','xingfa.lin','研发','no','2019-08-08',261,7.0,0.00,0.00,0.00,0),(82,10,'project','chunping.yan','研发主管','no','2019-08-08',261,7.0,0.00,0.00,0.00,0),(83,10,'project','sirong.lin','研发','no','2019-08-08',261,7.0,0.00,0.00,0.00,0);
/*!40000 ALTER TABLE `zt_team` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_testreport`
--

DROP TABLE IF EXISTS `zt_testreport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_testreport` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL,
  `project` mediumint(8) unsigned NOT NULL,
  `tasks` varchar(255) NOT NULL,
  `builds` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `begin` date NOT NULL,
  `end` date NOT NULL,
  `owner` char(30) NOT NULL,
  `members` text NOT NULL,
  `stories` text NOT NULL,
  `bugs` text NOT NULL,
  `cases` text NOT NULL,
  `report` text NOT NULL,
  `objectType` varchar(20) NOT NULL,
  `objectID` mediumint(8) unsigned NOT NULL,
  `createdBy` char(30) NOT NULL,
  `createdDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_testreport`
--

LOCK TABLES `zt_testreport` WRITE;
/*!40000 ALTER TABLE `zt_testreport` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_testreport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_testresult`
--

DROP TABLE IF EXISTS `zt_testresult`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_testresult` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `run` mediumint(8) unsigned NOT NULL,
  `case` mediumint(8) unsigned NOT NULL,
  `version` smallint(5) unsigned NOT NULL,
  `caseResult` char(30) NOT NULL,
  `stepResults` text NOT NULL,
  `lastRunner` varchar(30) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `case` (`case`),
  KEY `version` (`version`),
  KEY `run` (`run`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_testresult`
--

LOCK TABLES `zt_testresult` WRITE;
/*!40000 ALTER TABLE `zt_testresult` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_testresult` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_testrun`
--

DROP TABLE IF EXISTS `zt_testrun`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_testrun` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `task` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `case` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `version` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `assignedTo` char(30) NOT NULL DEFAULT '',
  `lastRunner` varchar(30) NOT NULL,
  `lastRunDate` datetime NOT NULL,
  `lastRunResult` char(30) NOT NULL,
  `status` char(30) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `task` (`task`,`case`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_testrun`
--

LOCK TABLES `zt_testrun` WRITE;
/*!40000 ALTER TABLE `zt_testrun` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_testrun` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_testsuite`
--

DROP TABLE IF EXISTS `zt_testsuite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_testsuite` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `product` mediumint(8) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `desc` text NOT NULL,
  `type` varchar(20) NOT NULL,
  `addedBy` char(30) NOT NULL,
  `addedDate` datetime NOT NULL,
  `lastEditedBy` char(30) NOT NULL,
  `lastEditedDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL,
  PRIMARY KEY (`id`),
  KEY `product` (`product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_testsuite`
--

LOCK TABLES `zt_testsuite` WRITE;
/*!40000 ALTER TABLE `zt_testsuite` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_testsuite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_testtask`
--

DROP TABLE IF EXISTS `zt_testtask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_testtask` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(90) NOT NULL,
  `product` mediumint(8) unsigned NOT NULL,
  `project` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `build` char(30) NOT NULL,
  `owner` varchar(30) NOT NULL,
  `pri` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `begin` date NOT NULL,
  `end` date NOT NULL,
  `mailto` text,
  `desc` text NOT NULL,
  `report` text NOT NULL,
  `status` enum('blocked','doing','wait','done') NOT NULL DEFAULT 'wait',
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `product` (`product`),
  KEY `build` (`build`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_testtask`
--

LOCK TABLES `zt_testtask` WRITE;
/*!40000 ALTER TABLE `zt_testtask` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_testtask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_todo`
--

DROP TABLE IF EXISTS `zt_todo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_todo` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `account` char(30) NOT NULL,
  `date` date NOT NULL,
  `begin` smallint(4) unsigned zerofill NOT NULL,
  `end` smallint(4) unsigned zerofill NOT NULL,
  `type` char(10) NOT NULL,
  `cycle` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `idvalue` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `pri` tinyint(3) unsigned NOT NULL,
  `name` char(150) NOT NULL,
  `desc` text NOT NULL,
  `status` enum('wait','doing','done','closed') NOT NULL DEFAULT 'wait',
  `private` tinyint(1) NOT NULL,
  `config` varchar(255) NOT NULL,
  `assignedTo` varchar(30) NOT NULL DEFAULT '',
  `assignedBy` varchar(30) NOT NULL DEFAULT '',
  `assignedDate` datetime NOT NULL,
  `finishedBy` varchar(30) NOT NULL DEFAULT '',
  `finishedDate` datetime NOT NULL,
  `closedBy` varchar(30) NOT NULL DEFAULT '',
  `closedDate` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `account` (`account`),
  KEY `assignedTo` (`assignedTo`),
  KEY `finishedBy` (`finishedBy`),
  KEY `date` (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_todo`
--

LOCK TABLES `zt_todo` WRITE;
/*!40000 ALTER TABLE `zt_todo` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_todo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_user`
--

DROP TABLE IF EXISTS `zt_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_user` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `dept` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `account` char(30) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `role` char(10) NOT NULL DEFAULT '',
  `realname` varchar(100) NOT NULL DEFAULT '',
  `nickname` char(60) NOT NULL DEFAULT '',
  `commiter` varchar(100) NOT NULL,
  `avatar` char(30) NOT NULL DEFAULT '',
  `birthday` date NOT NULL DEFAULT '0000-00-00',
  `gender` enum('f','m') NOT NULL DEFAULT 'f',
  `email` char(90) NOT NULL DEFAULT '',
  `skype` char(90) NOT NULL DEFAULT '',
  `qq` char(20) NOT NULL DEFAULT '',
  `mobile` char(11) NOT NULL DEFAULT '',
  `phone` char(20) NOT NULL DEFAULT '',
  `weixin` varchar(90) NOT NULL DEFAULT '',
  `dingding` varchar(90) NOT NULL DEFAULT '',
  `slack` varchar(90) NOT NULL DEFAULT '',
  `whatsapp` varchar(90) NOT NULL DEFAULT '',
  `address` char(120) NOT NULL DEFAULT '',
  `zipcode` char(10) NOT NULL DEFAULT '',
  `join` date NOT NULL DEFAULT '0000-00-00',
  `visits` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `last` int(10) unsigned NOT NULL DEFAULT '0',
  `fails` tinyint(5) NOT NULL DEFAULT '0',
  `locked` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ranzhi` char(30) NOT NULL DEFAULT '',
  `score` int(11) NOT NULL DEFAULT '0',
  `scoreLevel` int(11) NOT NULL DEFAULT '0',
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  `clientStatus` enum('online','away','busy','offline') NOT NULL DEFAULT 'offline',
  `clientLang` varchar(10) NOT NULL DEFAULT 'zh-cn',
  PRIMARY KEY (`id`),
  UNIQUE KEY `account` (`account`),
  KEY `dept` (`dept`),
  KEY `email` (`email`),
  KEY `commiter` (`commiter`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_user`
--

LOCK TABLES `zt_user` WRITE;
/*!40000 ALTER TABLE `zt_user` DISABLE KEYS */;
INSERT INTO `zt_user` VALUES (1,0,'admin','02947f5ebd137210253ee61559add607','','admin','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',53,'110.87.119.172',1565245716,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(2,1,'chunping.yan','3cf3b4261d65bb03a3d58329137d1fb1','td','严春平','','','','0000-00-00','m','67024472@qq.com','','67024472','18650800920','18650800920','18650800920','','','','厦门市集美区乐海北里221号704室','','2019-01-25',2,'211.162.238.6',1551492102,3,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(3,1,'lifeng.ji','4859b4c0476b1a0f42288b1097e4ec09','dev','纪立峰','','','','0000-00-00','m','','','','','','','','','','','','2019-03-03',0,'',0,0,'0000-00-00 00:00:00','',0,0,'1','offline','zh-cn'),(4,1,'sirong.lin','efefe66d456920312fdbd3451f8fe01d','dev','林思荣','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',87,'110.87.119.172',1565313141,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(5,1,'congrong.zheng','cd6c5daecb440f6e4e313c32a3023aa0','dev','郑聪龙','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',25,'110.87.119.172',1565256502,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(6,1,'cheng.yu','91080718c7a322f29708c93ec604e30a','dev','于诚','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',48,'211.97.130.145',1565254053,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(7,1,'xingfa.lin','351ab0d22f05063f2b907972e30552a4','dev','林星发','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',62,'117.30.56.179',1565337603,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(8,2,'jiaying.zhuang','9034498a599c34ac8f859b038b86fd43','po','庄嘉莹','','','','0000-00-00','f','','','','','','','','','','','','0000-00-00',0,'',0,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(9,2,'wenkai.zhuang','4aed91326f30a78338a9c8337f108938','po','庄文恺','','','','0000-00-00','m','','','','','','','','','','','','0000-00-00',21,'59.61.68.129',1561344931,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn'),(10,4,'jing.lin','16972e76992e9c5e690a3c8406a609b1','others','林荆','','','','0000-00-00','f','','','','','','','','','','','','0000-00-00',0,'',0,0,'0000-00-00 00:00:00','',0,0,'0','offline','zh-cn');
/*!40000 ALTER TABLE `zt_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_usercontact`
--

DROP TABLE IF EXISTS `zt_usercontact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_usercontact` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `account` char(30) NOT NULL,
  `listName` varchar(60) NOT NULL,
  `userList` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `account` (`account`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_usercontact`
--

LOCK TABLES `zt_usercontact` WRITE;
/*!40000 ALTER TABLE `zt_usercontact` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_usercontact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_usergroup`
--

DROP TABLE IF EXISTS `zt_usergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_usergroup` (
  `account` char(30) NOT NULL DEFAULT '',
  `group` mediumint(8) unsigned NOT NULL DEFAULT '0',
  UNIQUE KEY `account` (`account`,`group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_usergroup`
--

LOCK TABLES `zt_usergroup` WRITE;
/*!40000 ALTER TABLE `zt_usergroup` DISABLE KEYS */;
INSERT INTO `zt_usergroup` VALUES ('cheng.yu',2),('chunping.yan',6),('congrong.zheng',2),('jiaying.zhuang',5),('jing.lin',10),('lifeng.ji',2),('sirong.lin',2),('wenkai.zhuang',5),('xingfa.lin',2);
/*!40000 ALTER TABLE `zt_usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_userquery`
--

DROP TABLE IF EXISTS `zt_userquery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_userquery` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `account` char(30) NOT NULL,
  `module` varchar(30) NOT NULL,
  `title` varchar(90) NOT NULL,
  `form` text NOT NULL,
  `sql` text NOT NULL,
  `shortcut` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `account` (`account`),
  KEY `module` (`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_userquery`
--

LOCK TABLES `zt_userquery` WRITE;
/*!40000 ALTER TABLE `zt_userquery` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_userquery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_usertpl`
--

DROP TABLE IF EXISTS `zt_usertpl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_usertpl` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `account` char(30) NOT NULL,
  `type` char(30) NOT NULL,
  `title` varchar(150) NOT NULL,
  `content` text NOT NULL,
  `public` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `account` (`account`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_usertpl`
--

LOCK TABLES `zt_usertpl` WRITE;
/*!40000 ALTER TABLE `zt_usertpl` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_usertpl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_userview`
--

DROP TABLE IF EXISTS `zt_userview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_userview` (
  `account` char(30) NOT NULL,
  `products` mediumtext NOT NULL,
  `projects` mediumtext NOT NULL,
  UNIQUE KEY `account` (`account`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_userview`
--

LOCK TABLES `zt_userview` WRITE;
/*!40000 ALTER TABLE `zt_userview` DISABLE KEYS */;
INSERT INTO `zt_userview` VALUES ('admin',',1,2,3,4,5,6',',1,2,3,4,5,6,7,8,9,10'),('chunping.yan',',1,2,3,4,5,6',',1,2,3,4,5,6,7,8,9,10'),('lifeng.ji','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('sirong.lin','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('congrong.zheng','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('cheng.yu','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('xingfa.lin','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('jiaying.zhuang','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('wenkai.zhuang','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10'),('jing.lin','1,2,3,4,5,6','1,2,3,4,5,6,7,8,9,10');
/*!40000 ALTER TABLE `zt_userview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zt_webhook`
--

DROP TABLE IF EXISTS `zt_webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zt_webhook` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL DEFAULT 'default',
  `name` varchar(50) NOT NULL,
  `url` varchar(255) NOT NULL,
  `domain` varchar(255) NOT NULL,
  `contentType` varchar(30) NOT NULL DEFAULT 'application/json',
  `sendType` enum('sync','async') NOT NULL DEFAULT 'sync',
  `products` text NOT NULL,
  `projects` text NOT NULL,
  `params` varchar(100) NOT NULL,
  `actions` text NOT NULL,
  `desc` text NOT NULL,
  `createdBy` varchar(30) NOT NULL,
  `createdDate` datetime NOT NULL,
  `editedBy` varchar(30) NOT NULL,
  `editedDate` datetime NOT NULL,
  `deleted` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zt_webhook`
--

LOCK TABLES `zt_webhook` WRITE;
/*!40000 ALTER TABLE `zt_webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `zt_webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-10 19:02:39
